(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     69881,       1711]
NotebookOptionsPosition[     65677,       1558]
NotebookOutlinePosition[     66527,       1591]
CellTagsIndexPosition[     66456,       1586]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Kapitel 10", "Title",
 CellChangeTimes->{{3.425013393838179*^9, 3.4250133971729746`*^9}}],

Cell[CellGroupData[{

Cell["Abschnitt 10.1", "Section",
 CellChangeTimes->{{3.425013406185934*^9, 3.425013411383408*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PolyhedronData", "[", "\"\<Icosahedron\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.3942630235717087`*^9, 3.3942630249937534`*^9}}],

Cell[BoxData[
 Graphics3DBox[
  GraphicsComplex3DBox[
   NCache[{{0, 0, (-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2]}, {
     0, 0, 5 (50 - 10 5^Rational[1, 2])^
       Rational[-1, 2]}, {-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2], 
      0, -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(2/(5 - 5^
       Rational[1, 2]))^Rational[1, 2], 0, (10 - 2 5^Rational[1, 2])^
      Rational[-1, 2]}, {
     Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
       5^Rational[1, 2]), 
      Rational[-1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
     Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
       5^Rational[1, 2]), Rational[
      1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
     Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
       5^Rational[1, 2]), Rational[-1, 2], (10 - 2 5^Rational[1, 2])^
      Rational[-1, 2]}, {
     Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
       5^Rational[1, 2]), Rational[1, 2], (10 - 2 5^Rational[1, 2])^
      Rational[-1, 2]}, {
     Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
       5^Rational[1, 2]), 
      Rational[-1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
       Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
     Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
       5^Rational[1, 2]), 
      Rational[1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
       Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
     Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
       5^Rational[1, 2]), 
      Rational[-1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
       Rational[1, 2], (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
     Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
       5^Rational[1, 2]), 
      Rational[1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
       Rational[1, 2], (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}}, {{
     0, 0, -0.9510565162951536}, {
     0, 0, 0.9510565162951536}, {-0.85065080835204, 
      0, -0.42532540417601994`}, {
     0.85065080835204, 0, 0.42532540417601994`}, {
     0.6881909602355868, -0.5, -0.42532540417601994`}, {0.6881909602355868, 
     0.5, -0.42532540417601994`}, {-0.6881909602355868, -0.5, 
     0.42532540417601994`}, {-0.6881909602355868, 0.5, 
     0.42532540417601994`}, {-0.2628655560595668, -0.8090169943749475, \
-0.42532540417601994`}, {-0.2628655560595668, 
     0.8090169943749475, -0.42532540417601994`}, {
     0.2628655560595668, -0.8090169943749475, 0.42532540417601994`}, {
     0.2628655560595668, 0.8090169943749475, 0.42532540417601994`}}], 
   Polygon3DBox[{{2, 12, 8}, {2, 8, 7}, {2, 7, 11}, {2, 11, 4}, {2, 4, 12}, {
    5, 9, 1}, {6, 5, 1}, {10, 6, 1}, {3, 10, 1}, {9, 3, 1}, {12, 10, 8}, {8, 
    3, 7}, {7, 9, 11}, {11, 5, 4}, {4, 6, 12}, {5, 11, 9}, {6, 4, 5}, {10, 12,
     6}, {3, 8, 10}, {9, 7, 3}}]]]], "Output",
 CellChangeTimes->{3.3942630261253805`*^9, 3.406531610961256*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PolyhedronData", "[", 
  RowBox[{"\"\<Icosahedron\>\"", ",", "\"\<NetImage\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.3942630435203934`*^9, 3.3942630452428703`*^9}, {
  3.4066180777040157`*^9, 3.4066181076270432`*^9}}],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[1, 1, 0.85], EdgeForm[GrayLevel[0]], 
   GraphicsComplexBox[
    NCache[{{1, 0}, {2, 0}, {3, 0}, {4, 0}, {5, 0}, {
      Rational[1, 2], Rational[1, 2] 3^Rational[1, 2]}, {
      Rational[3, 2], Rational[1, 2] 3^Rational[1, 2]}, {
      Rational[5, 2], Rational[1, 2] 3^Rational[1, 2]}, {
      Rational[7, 2], Rational[1, 2] 3^Rational[1, 2]}, {
      Rational[9, 2], Rational[1, 2] 3^Rational[1, 2]}, {
      Rational[11, 2], Rational[1, 2] 3^Rational[1, 2]}, {
      0, 3^Rational[1, 2]}, {1, 3^Rational[1, 2]}, {2, 3^Rational[1, 2]}, {
      3, 3^Rational[1, 2]}, {4, 3^Rational[1, 2]}, {5, 3^Rational[1, 2]}, {
      Rational[1, 2], Rational[3, 2] 3^Rational[1, 2]}, {
      Rational[3, 2], Rational[3, 2] 3^Rational[1, 2]}, {
      Rational[5, 2], Rational[3, 2] 3^Rational[1, 2]}, {
      Rational[7, 2], Rational[3, 2] 3^Rational[1, 2]}, {
      Rational[9, 2], Rational[3, 2] 3^Rational[1, 2]}}, {{1, 0}, {2, 0}, {3, 
      0}, {4, 0}, {5, 0}, {0.5, 0.8660254037844386}, {1.5, 
      0.8660254037844386}, {2.5, 0.8660254037844386}, {3.5, 
      0.8660254037844386}, {4.5, 0.8660254037844386}, {5.5, 
      0.8660254037844386}, {0, 1.7320508075688772`}, {
      1, 1.7320508075688772`}, {2, 1.7320508075688772`}, {
      3, 1.7320508075688772`}, {4, 1.7320508075688772`}, {
      5, 1.7320508075688772`}, {0.5, 2.598076211353316}, {1.5, 
      2.598076211353316}, {2.5, 2.598076211353316}, {3.5, 
      2.598076211353316}, {4.5, 2.598076211353316}}], 
    PolygonBox[{{7, 6, 1}, {13, 12, 6}, {8, 7, 2}, {14, 13, 7}, {9, 8, 3}, {
     15, 14, 8}, {10, 9, 4}, {16, 15, 9}, {11, 10, 5}, {17, 16, 10}, {6, 7, 
     13}, {12, 13, 18}, {7, 8, 14}, {13, 14, 19}, {8, 9, 15}, {14, 15, 20}, {
     9, 10, 16}, {15, 16, 21}, {10, 11, 17}, {16, 17, 22}}]]}]], "Output",
 CellChangeTimes->{{3.406618082681173*^9, 3.406618108898872*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Graphics3D", "[", 
     RowBox[{"Scale", "[", 
      RowBox[{
       RowBox[{"PolyhedronData", "[", 
        RowBox[{"\"\<SmallStellatedDodecahedron\>\"", ",", "\"\<Faces\>\""}], 
        "]"}], ",", "3", ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "]"}], "]"}], ",", 
    RowBox[{"Graphics3D", "[", 
     RowBox[{"Translate", "[", 
      RowBox[{
       RowBox[{"PolyhedronData", "[", 
        RowBox[{"\"\<Icosahedron\>\"", ",", "\"\<Faces\>\""}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"3", ",", "0", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}], "]"}], ",", 
    RowBox[{"Graphics3D", "[", 
     RowBox[{"Translate", "[", 
      RowBox[{
       RowBox[{"Scale", "[", 
        RowBox[{
         RowBox[{"PolyhedronData", "[", 
          RowBox[{"\"\<Dodecahedron\>\"", ",", "\"\<Faces\>\""}], "]"}], ",", 
         "1.2", ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "3"}], ",", "1", ",", "1"}], "}"}]}], "]"}], "]"}]}], 
   "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.394263120661317*^9, 3.3942631353424273`*^9}, {
  3.3942633547479167`*^9, 3.3942634023163166`*^9}, {3.394263652786475*^9, 
  3.3942636918526497`*^9}, {3.4065291725650144`*^9, 3.4065291772617683`*^9}, {
  3.4065292177800303`*^9, 3.4065292383596225`*^9}, {3.4065298231505103`*^9, 
  3.406529825954542*^9}, {3.406529894422995*^9, 3.4065299061999297`*^9}, {
  3.4065302800274673`*^9, 3.406530287347994*^9}, {3.4065304952569523`*^9, 
  3.4065305958415856`*^9}},
 CellTags->"S5.40.1"],

Cell[BoxData[
 Graphics3DBox[{
   InterpretationBox[
    GraphicsComplex3DBox[{{-1.7320508075688776`, 
     0., -0.33079226912480375`}, {-0.8660254037844388, -1.5, 
     0.33079226912480375`}, {-0.8660254037844388, 1.5, 
     0.33079226912480375`}, {
     0.8660254037844388, -1.5, -0.33079226912480375`}, {0.8660254037844388, 
     1.5, -0.33079226912480375`}, {1.7320508075688776`, 0., 
     0.33079226912480375`}, {-1.0704662693192697`, 0., 1.4012585384440734`}, {
     1.0704662693192697`, 
     0., -1.4012585384440734`}, {-0.5352331346596348, -0.9270509831248424, \
-1.4012585384440734`}, {-0.5352331346596348, 
     0.9270509831248424, -1.4012585384440734`}, {
     0.5352331346596348, -0.9270509831248424, 1.4012585384440734`}, {
     0.5352331346596348, 0.9270509831248424, 1.4012585384440734`}}, 
     Polygon3DBox[{{2, 12, 1, 11, 3}, {10, 4, 1, 8, 2}, {3, 8, 1, 5, 9}, {9, 
      11, 1, 4, 7}, {7, 5, 1, 12, 10}, {7, 10, 2, 3, 9}, {4, 12, 2, 6, 7}, {9,
       6, 2, 8, 11}, {7, 6, 3, 11, 5}, {12, 8, 3, 6, 10}, {9, 5, 4, 10, 6}, {
      8, 12, 4, 5, 11}}],
     VertexColors->Automatic,
     VertexNormals->Automatic],
    Scale[
     GraphicsComplex[{{-3^Rational[-1, 2], 0, 
        Root[1 - 84 #^2 + 144 #^4& , 2, 0]}, {
       Rational[-1, 2] 3^Rational[-1, 2], 
        Rational[-1, 2], 
        Root[1 - 84 #^2 + 144 #^4& , 3, 0]}, {
       Rational[-1, 2] 3^Rational[-1, 2], 
        Rational[1, 2], 
        Root[1 - 84 #^2 + 144 #^4& , 3, 0]}, {
       Rational[1, 2] 3^Rational[-1, 2], 
        Rational[-1, 2], 
        Root[1 - 84 #^2 + 144 #^4& , 2, 0]}, {
       Rational[1, 2] 3^Rational[-1, 2], 
        Rational[1, 2], 
        Root[1 - 84 #^2 + 144 #^4& , 2, 0]}, {3^Rational[-1, 2], 0, 
        Root[1 - 84 #^2 + 144 #^4& , 3, 0]}, {
        Root[1 - 9 #^2 + 9 #^4& , 2, 0], 
        0, (Rational[1, 8] + Rational[1, 24] 5^Rational[1, 2])^
        Rational[1, 2]}, {(Rational[1, 6] (3 - 5^Rational[1, 2]))^
        Rational[1, 2], 0, 
        Rational[-1, 2] (Rational[1, 6] (3 + 5^Rational[1, 2]))^
         Rational[1, 2]}, {
        Root[1 - 36 #^2 + 144 #^4& , 2, 0], 
        Rational[1, 4] (1 - 5^Rational[1, 2]), 
        Rational[-1, 2] (Rational[1, 6] (3 + 5^Rational[1, 2]))^
         Rational[1, 2]}, {
        Root[1 - 36 #^2 + 144 #^4& , 2, 0], 
        Rational[1, 4] (-1 + 5^Rational[1, 2]), 
        Rational[-1, 2] (Rational[1, 6] (3 + 5^Rational[1, 2]))^
         Rational[1, 2]}, {
        Root[1 - 36 #^2 + 144 #^4& , 3, 0], 
        Rational[1, 4] (1 - 5^Rational[1, 2]), (Rational[1, 8] + 
         Rational[1, 24] 5^Rational[1, 2])^Rational[1, 2]}, {
        Root[1 - 36 #^2 + 144 #^4& , 3, 0], 
        Rational[1, 4] (-1 + 5^Rational[1, 2]), (Rational[1, 8] + 
         Rational[1, 24] 5^Rational[1, 2])^Rational[1, 2]}}, 
      Polygon[{{2, 12, 1, 11, 3}, {10, 4, 1, 8, 2}, {3, 8, 1, 5, 9}, {9, 11, 
       1, 4, 7}, {7, 5, 1, 12, 10}, {7, 10, 2, 3, 9}, {4, 12, 2, 6, 7}, {9, 6,
        2, 8, 11}, {7, 6, 3, 11, 5}, {12, 8, 3, 6, 10}, {9, 5, 4, 10, 6}, {8, 
       12, 4, 5, 11}}]], 3, {0, 0, 0}]], 
   InterpretationBox[
    GraphicsComplex3DBox[{{3., 0., -1.9510565162951536`}, {3., 
     0., -0.04894348370484636}, {2.14934919164796, 0., -1.42532540417602}, {
     3.85065080835204, 0., -0.5746745958239801}, {
     3.6881909602355867`, -0.5, -1.42532540417602}, {3.6881909602355867`, 
     0.5, -1.42532540417602}, {
     2.3118090397644133`, -0.5, -0.5746745958239801}, {2.3118090397644133`, 
     0.5, -0.5746745958239801}, {
     2.737134443940433, -0.8090169943749475, -1.42532540417602}, {
     2.737134443940433, 0.8090169943749475, -1.42532540417602}, {
     3.262865556059567, -0.8090169943749475, -0.5746745958239801}, {
     3.262865556059567, 0.8090169943749475, -0.5746745958239801}}, 
     Polygon3DBox[{{2, 12, 8}, {2, 8, 7}, {2, 7, 11}, {2, 11, 4}, {2, 4, 
      12}, {5, 9, 1}, {6, 5, 1}, {10, 6, 1}, {3, 10, 1}, {9, 3, 1}, {12, 10, 
      8}, {8, 3, 7}, {7, 9, 11}, {11, 5, 4}, {4, 6, 12}, {5, 11, 9}, {6, 4, 
      5}, {10, 12, 6}, {3, 8, 10}, {9, 7, 3}}],
     VertexColors->Automatic,
     VertexNormals->Automatic],
    Translate[
     GraphicsComplex[{{
       0, 0, (-5) (50 - 10 5^Rational[1, 2])^Rational[-1, 2]}, {
       0, 0, 5 (50 - 10 5^Rational[1, 2])^
         Rational[-1, 2]}, {-(2/(5 - 5^Rational[1, 2]))^Rational[1, 2], 
        0, -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {(2/(5 - 5^
         Rational[1, 2]))^Rational[1, 2], 0, (10 - 2 5^Rational[1, 2])^
        Rational[-1, 2]}, {
       Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), 
        Rational[-1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), 
        Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), 
        Rational[-1, 2], (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), 
        Rational[1, 2], (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
         5^Rational[1, 2]), 
        Rational[-1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
         Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[-1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
         5^Rational[1, 2]), 
        Rational[1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
         Rational[1, 2], -(10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
         5^Rational[1, 2]), 
        Rational[-1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
         Rational[1, 2], (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}, {
       Rational[1, 2] (10 - 2 5^Rational[1, 2])^Rational[-1, 2] (-1 + 
         5^Rational[1, 2]), 
        Rational[1, 2] ((5 - 5^Rational[1, 2])^(-1) (5 + 5^Rational[1, 2]))^
         Rational[1, 2], (10 - 2 5^Rational[1, 2])^Rational[-1, 2]}}, 
      Polygon[{{2, 12, 8}, {2, 8, 7}, {2, 7, 11}, {2, 11, 4}, {2, 4, 12}, {5, 
       9, 1}, {6, 5, 1}, {10, 6, 1}, {3, 10, 1}, {9, 3, 1}, {12, 10, 8}, {8, 
       3, 7}, {7, 9, 11}, {11, 5, 4}, {4, 6, 12}, {5, 11, 9}, {6, 4, 5}, {10, 
       12, 6}, {3, 8, 10}, {9, 7, 3}}]], {3, 0, -1}]], 
   InterpretationBox[
    GraphicsComplex3DBox[{{-3., 1., 2.6815102461328886`}, {-3., 
     1., -0.6815102461328884}, {-2.785906746136146, -0.5708203932499369, 
     1.5605034153776294`}, {-2.785906746136146, 2.570820393249937, 
     1.5605034153776294`}, {-2.4394965846223706`, 
     0.029179606750063147`, -0.2533237384051803}, {-2.4394965846223706`, 
     1.9708203932499369`, -0.2533237384051803}, {-1.7466762615948197`, 
     0.029179606750063147`, 1.5605034153776294`}, {-1.7466762615948197`, 
     1.9708203932499369`, 1.5605034153776294`}, {-4.467416992269034, 0.4, 
     1.5605034153776294`}, {-4.467416992269034, 1.6, 
     1.5605034153776294`}, {-1.5325830077309657`, 0.4, 
     0.4394965846223706}, {-1.5325830077309657`, 1.6, 
     0.4394965846223706}, {-4.121006830755259, 
     1., -0.2533237384051803}, {-3.5605034153776294`, 0.029179606750063147`, 
     2.2533237384051805`}, {-3.5605034153776294`, 1.9708203932499369`, 
     2.2533237384051805`}, {-1.8789931692447412`, 1., 
     2.2533237384051805`}, {-4.2533237384051805`, 0.029179606750063147`, 
     0.4394965846223706}, {-4.2533237384051805`, 1.9708203932499369`, 
     0.4394965846223706}, {-3.214093253863854, -0.5708203932499369, 
     0.4394965846223706}, {-3.214093253863854, 2.570820393249937, 
     0.4394965846223706}}, 
     Polygon3DBox[{{15, 10, 9, 14, 1}, {2, 6, 12, 11, 5}, {5, 11, 7, 3, 19}, {
      11, 12, 8, 16, 7}, {12, 6, 20, 4, 8}, {6, 2, 13, 18, 20}, {2, 5, 19, 17,
       13}, {4, 20, 18, 10, 15}, {18, 13, 17, 9, 10}, {17, 19, 3, 14, 9}, {3, 
      7, 16, 1, 14}, {16, 8, 4, 15, 1}}],
     VertexColors->Automatic,
     VertexNormals->Automatic],
    Translate[
     Scale[
      GraphicsComplex[{{
        0, 0, (Rational[9, 8] + Rational[3, 8] 5^Rational[1, 2])^
         Rational[1, 2]}, {
        0, 0, Rational[-1, 2] (Rational[3, 2] (3 + 5^Rational[1, 2]))^
          Rational[1, 2]}, {(Rational[1, 8] + 
          Rational[-1, 24] 5^Rational[1, 2])^Rational[1, 2], 
         Rational[1, 4] (-3 - 5^Rational[1, 2]), (Rational[1, 8] + 
          Rational[1, 24] 5^Rational[1, 2])^
         Rational[1, 2]}, {(Rational[1, 8] + 
          Rational[-1, 24] 5^Rational[1, 2])^Rational[1, 2], 
         Rational[1, 4] (3 + 5^Rational[1, 2]), (Rational[1, 8] + 
          Rational[1, 24] 5^Rational[1, 2])^
         Rational[1, 2]}, {(Rational[1, 8] + 
          Rational[1, 24] 5^Rational[1, 2])^Rational[1, 2], 
         Rational[1, 4] (-1 - 5^Rational[1, 2]), 
         Rational[-1, 2] (Rational[5, 6] (3 + 5^Rational[1, 2]))^
          Rational[1, 2]}, {(Rational[1, 8] + 
          Rational[1, 24] 5^Rational[1, 2])^Rational[1, 2], 
         Rational[1, 4] (1 + 5^Rational[1, 2]), 
         Rational[-1, 2] (Rational[5, 6] (3 + 5^Rational[1, 2]))^
          Rational[1, 2]}, {(Rational[5, 8] + 
          Rational[5, 24] 5^Rational[1, 2])^Rational[1, 2], 
         Rational[1, 4] (-1 - 5^Rational[1, 2]), (Rational[1, 8] + 
          Rational[1, 24] 5^Rational[1, 2])^
         Rational[1, 2]}, {(Rational[5, 8] + 
          Rational[5, 24] 5^Rational[1, 2])^Rational[1, 2], 
         Rational[1, 4] (1 + 5^Rational[1, 2]), (Rational[1, 8] + 
          Rational[1, 24] 5^Rational[1, 2])^
         Rational[
          1, 2]}, {-(Rational[3, 4] + Rational[1, 3] 5^Rational[1, 2])^
          Rational[1, 2], 
         Rational[-1, 2], (Rational[1, 8] + Rational[1, 24] 5^Rational[1, 2])^
         Rational[
          1, 2]}, {-(Rational[3, 4] + Rational[1, 3] 5^Rational[1, 2])^
          Rational[1, 2], 
         Rational[1, 2], (Rational[1, 8] + Rational[1, 24] 5^Rational[1, 2])^
         Rational[1, 2]}, {(Rational[3, 4] + Rational[1, 3] 5^Rational[1, 2])^
         Rational[1, 2], 
         Rational[-1, 2], 
         Rational[-1, 2] (Rational[1, 6] (3 + 5^Rational[1, 2]))^
          Rational[1, 2]}, {(Rational[3, 4] + 
          Rational[1, 3] 5^Rational[1, 2])^Rational[1, 2], 
         Rational[1, 2], 
         Rational[-1, 2] (Rational[1, 6] (3 + 5^Rational[1, 2]))^
          Rational[1, 2]}, {-(Rational[1, 6] (3 + 5^Rational[1, 2]))^
          Rational[1, 2], 0, 
         Rational[-1, 2] (Rational[5, 6] (3 + 5^Rational[1, 2]))^
          Rational[1, 2]}, {
        Rational[-1, 2] (Rational[1, 6] (3 + 5^Rational[1, 2]))^
          Rational[1, 2], 
         Rational[1, 4] (-1 - 5^Rational[1, 2]), (Rational[5, 8] + 
          Rational[5, 24] 5^Rational[1, 2])^Rational[1, 2]}, {
        Rational[-1, 2] (Rational[1, 6] (3 + 5^Rational[1, 2]))^
          Rational[1, 2], 
         Rational[1, 4] (1 + 5^Rational[1, 2]), (Rational[5, 8] + 
          Rational[5, 24] 5^Rational[1, 2])^
         Rational[1, 2]}, {(Rational[1, 6] (3 + 5^Rational[1, 2]))^
         Rational[1, 2], 
         0, (Rational[5, 8] + Rational[5, 24] 5^Rational[1, 2])^
         Rational[1, 2]}, {
        Rational[-1, 2] (Rational[5, 6] (3 + 5^Rational[1, 2]))^
          Rational[1, 2], Rational[1, 4] (-1 - 5^Rational[1, 2]), 
         Rational[-1, 2] (Rational[1, 6] (3 + 5^Rational[1, 2]))^
          Rational[1, 2]}, {
        Rational[-1, 2] (Rational[5, 6] (3 + 5^Rational[1, 2]))^
          Rational[1, 2], Rational[1, 4] (1 + 5^Rational[1, 2]), 
         Rational[-1, 2] (Rational[1, 6] (3 + 5^Rational[1, 2]))^
          Rational[1, 2]}, {
         Root[1 - 36 #^2 + 144 #^4& , 2, 0], 
         Rational[1, 4] (-3 - 5^Rational[1, 2]), 
         Rational[-1, 2] (Rational[1, 6] (3 + 5^Rational[1, 2]))^
          Rational[1, 2]}, {
         Root[1 - 36 #^2 + 144 #^4& , 2, 0], 
         Rational[1, 4] (3 + 5^Rational[1, 2]), 
         Rational[-1, 2] (Rational[1, 6] (3 + 5^Rational[1, 2]))^
          Rational[1, 2]}}, 
       Polygon[{{15, 10, 9, 14, 1}, {2, 6, 12, 11, 5}, {5, 11, 7, 3, 19}, {11,
         12, 8, 16, 7}, {12, 6, 20, 4, 8}, {6, 2, 13, 18, 20}, {2, 5, 19, 17, 
        13}, {4, 20, 18, 10, 15}, {18, 13, 17, 9, 10}, {17, 19, 3, 14, 9}, {3,
         7, 16, 1, 14}, {16, 8, 4, 15, 1}}]], 1.2, {0, 0, 0}], {-3, 1, 
     1}]]}]], "Output",
 CellChangeTimes->{{3.3942634053606944`*^9, 3.3942634526086335`*^9}, {
   3.3942636581842365`*^9, 3.3942636719139795`*^9}, 3.406529179545051*^9, 
   3.406529239160774*^9, 3.4065298268358097`*^9, 3.406529908062608*^9, {
   3.4065305098178897`*^9, 3.4065305157664433`*^9}, {3.4065305525994062`*^9, 
   3.406530596742882*^9}, 3.4065316251616755`*^9},
 CellTags->"S5.40.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"polyeder", "=", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Tetrahedron\>\"", ",", "\"\<Cube\>\"", ",", "\"\<Octahedron\>\"", 
      ",", "\"\<Dodecahedron\>\"", ",", "\"\<Icosahedron\>\""}], "}"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{"Table", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"polyeder", "[", 
       RowBox[{"[", "i", "]"}], "]"}], ",", " ", 
      RowBox[{"PolyhedronData", "[", 
       RowBox[{
        RowBox[{"polyeder", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", "\"\<FaceCount\>\""}], "]"}], 
      ",", " ", 
      RowBox[{"PolyhedronData", "[", 
       RowBox[{
        RowBox[{"polyeder", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", "\"\<VertexCount\>\""}], "]"}], 
      ",", " ", 
      RowBox[{"PolyhedronData", "[", 
       RowBox[{
        RowBox[{"polyeder", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", "\"\<EdgeCount\>\""}], "]"}], 
      ",", " ", 
      RowBox[{"PolyhedronData", "[", 
       RowBox[{
        RowBox[{"polyeder", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", "\"\<SurfaceArea\>\""}], "]"}], 
      ",", " ", 
      RowBox[{"PolyhedronData", "[", 
       RowBox[{
        RowBox[{"polyeder", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", "\"\<Volume\>\""}], "]"}]}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "5"}], "}"}]}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.406531304400443*^9, 3.406531469317582*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Tetrahedron\"\>", "4", "4", "6", 
     SqrtBox["3"], 
     FractionBox["1", 
      RowBox[{"6", " ", 
       SqrtBox["2"]}]]},
    {"\<\"Cube\"\>", "6", "8", "12", "6", "1"},
    {"\<\"Octahedron\"\>", "8", "6", "12", 
     RowBox[{"2", " ", 
      SqrtBox["3"]}], 
     FractionBox[
      SqrtBox["2"], "3"]},
    {"\<\"Dodecahedron\"\>", "12", "20", "30", 
     RowBox[{"3", " ", 
      SqrtBox[
       RowBox[{"5", " ", 
        RowBox[{"(", 
         RowBox[{"5", "+", 
          RowBox[{"2", " ", 
           SqrtBox["5"]}]}], ")"}]}]]}], 
     RowBox[{
      FractionBox["1", "4"], " ", 
      RowBox[{"(", 
       RowBox[{"15", "+", 
        RowBox[{"7", " ", 
         SqrtBox["5"]}]}], ")"}]}]},
    {"\<\"Icosahedron\"\>", "20", "12", "30", 
     RowBox[{"5", " ", 
      SqrtBox["3"]}], 
     RowBox[{
      FractionBox["5", "12"], " ", 
      RowBox[{"(", 
       RowBox[{"3", "+", 
        SqrtBox["5"]}], ")"}]}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.406531472742507*^9, 3.4065316507584815`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"<<", "PolyhedronOperations`"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"Truncate", "[", 
   RowBox[{
    RowBox[{"PolyhedronData", "[", "\"\<Cube\>\"", "]"}], ",", "0.5`"}], 
   "]"}], "]"}]], "Input",
 CellTags->"S5.40.1"],

Cell[BoxData[
 Graphics3DBox[
  GraphicsComplex3DBox[
   NCache[{{Rational[-1, 2], Rational[-1, 2], Rational[-1, 2]}, {
     Rational[-1, 2], Rational[-1, 2], Rational[1, 2]}, {
     Rational[-1, 2], Rational[1, 2], Rational[-1, 2]}, {
     Rational[-1, 2], Rational[1, 2], Rational[1, 2]}, {
     Rational[1, 2], Rational[-1, 2], Rational[-1, 2]}, {
     Rational[1, 2], Rational[-1, 2], Rational[1, 2]}, {
     Rational[1, 2], Rational[1, 2], Rational[-1, 2]}, {
     Rational[1, 2], Rational[1, 2], Rational[1, 2]}, {
     0, Rational[1, 2], Rational[1, 2]}, {
     Rational[-1, 2], 0, Rational[1, 2]}, {
     0, Rational[-1, 2], Rational[1, 2]}, {
     Rational[1, 2], 0, Rational[1, 2]}, {
     Rational[1, 2], Rational[-1, 2], 0}, {
     Rational[1, 2], 0, Rational[-1, 2]}, {
     Rational[1, 2], Rational[1, 2], 0}, {
     0, Rational[1, 2], Rational[-1, 2]}, {
     Rational[-1, 2], Rational[1, 2], 0}, {
     Rational[-1, 2], 0, Rational[-1, 2]}, {
     Rational[-1, 2], Rational[-1, 2], 0}, {
     0, Rational[-1, 2], Rational[-1, 2]}, {0., -0.5, -0.5}, {-0.5, -0.5, 
     0.}, {-0.5, 0., -0.5}, {0., -0.5, 0.5}, {-0.5, 0., 0.5}, {-0.5, 0.5, 
     0.}, {0., 0.5, -0.5}, {0., 0.5, 0.5}, {0.5, 0., -0.5}, {0.5, -0.5, 0.}, {
     0.5, 0., 0.5}, {0.5, 0.5, 0.}}, {{-0.5, -0.5, -0.5}, {-0.5, -0.5, 
     0.5}, {-0.5, 0.5, -0.5}, {-0.5, 0.5, 0.5}, {0.5, -0.5, -0.5}, {0.5, -0.5,
      0.5}, {0.5, 0.5, -0.5}, {0.5, 0.5, 0.5}, {
     0, 0.5, 0.5}, {-0.5, 0, 0.5}, {0, -0.5, 0.5}, {0.5, 0, 0.5}, {
     0.5, -0.5, 0}, {0.5, 0, -0.5}, {0.5, 0.5, 0}, {
     0, 0.5, -0.5}, {-0.5, 0.5, 0}, {-0.5, 0, -0.5}, {-0.5, -0.5, 0}, {
     0, -0.5, -0.5}, {0., -0.5, -0.5}, {-0.5, -0.5, 0.}, {-0.5, 0., -0.5}, {
     0., -0.5, 0.5}, {-0.5, 0., 0.5}, {-0.5, 0.5, 0.}, {0., 0.5, -0.5}, {0., 
     0.5, 0.5}, {0.5, 0., -0.5}, {0.5, -0.5, 0.}, {0.5, 0., 0.5}, {0.5, 0.5, 
     0.}}], {Polygon3DBox[{{9, 10, 11, 12}, {12, 13, 14, 15}, {15, 16, 17, 
     9}, {17, 18, 19, 10}, {18, 16, 14, 20}, {19, 20, 13, 11}}], 
    Polygon3DBox[{{21, 22, 23}, {22, 24, 25}, {23, 26, 27}, {26, 25, 28}, {21,
      29, 30}, {30, 31, 24}, {27, 32, 29}, {32, 28, 31}}]}]]], "Output",
 CellChangeTimes->{3.3942639758209763`*^9, 3.40653172172052*^9},
 CellTags->"S5.40.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"OpenTruncate", "[", 
   RowBox[{
    RowBox[{"PolyhedronData", "[", "\"\<Cube\>\"", "]"}], ",", "0.5`"}], 
   "]"}], "]"}]], "Input",
 CellTags->"S5.40.1"],

Cell[BoxData[
 Graphics3DBox[
  GraphicsComplex3DBox[
   NCache[{{Rational[-1, 2], Rational[-1, 2], Rational[-1, 2]}, {
     Rational[-1, 2], Rational[-1, 2], Rational[1, 2]}, {
     Rational[-1, 2], Rational[1, 2], Rational[-1, 2]}, {
     Rational[-1, 2], Rational[1, 2], Rational[1, 2]}, {
     Rational[1, 2], Rational[-1, 2], Rational[-1, 2]}, {
     Rational[1, 2], Rational[-1, 2], Rational[1, 2]}, {
     Rational[1, 2], Rational[1, 2], Rational[-1, 2]}, {
     Rational[1, 2], Rational[1, 2], Rational[1, 2]}, {
     0, Rational[1, 2], Rational[1, 2]}, {
     Rational[-1, 2], 0, Rational[1, 2]}, {
     0, Rational[-1, 2], Rational[1, 2]}, {
     Rational[1, 2], 0, Rational[1, 2]}, {
     Rational[1, 2], Rational[-1, 2], 0}, {
     Rational[1, 2], 0, Rational[-1, 2]}, {
     Rational[1, 2], Rational[1, 2], 0}, {
     0, Rational[1, 2], Rational[-1, 2]}, {
     Rational[-1, 2], Rational[1, 2], 0}, {
     Rational[-1, 2], 0, Rational[-1, 2]}, {
     Rational[-1, 2], Rational[-1, 2], 0}, {
     0, Rational[-1, 2], Rational[-1, 2]}}, {{-0.5, -0.5, -0.5}, {-0.5, -0.5, 
     0.5}, {-0.5, 0.5, -0.5}, {-0.5, 0.5, 0.5}, {0.5, -0.5, -0.5}, {0.5, -0.5,
      0.5}, {0.5, 0.5, -0.5}, {0.5, 0.5, 0.5}, {
     0, 0.5, 0.5}, {-0.5, 0, 0.5}, {0, -0.5, 0.5}, {0.5, 0, 0.5}, {
     0.5, -0.5, 0}, {0.5, 0, -0.5}, {0.5, 0.5, 0}, {
     0, 0.5, -0.5}, {-0.5, 0.5, 0}, {-0.5, 0, -0.5}, {-0.5, -0.5, 0}, {
     0, -0.5, -0.5}}], 
   Polygon3DBox[{{9, 10, 11, 12}, {12, 13, 14, 15}, {15, 16, 17, 9}, {17, 18, 
    19, 10}, {18, 16, 14, 20}, {19, 20, 13, 11}}]]]], "Output",
 CellChangeTimes->{3.3942639868167872`*^9, 3.406531722852147*^9},
 CellTags->"S5.40.1"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"<<", "Polytopes`"}]], "Input",
 CellID->18702],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"GrayLevel", "[", "0.5`", "]"}], ",", 
       RowBox[{"Polygon", "[", 
        RowBox[{"Vertices", "[", "Undecagon", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Vertices", "[", "Undecagon", "]"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"PointSize", "[", "0.025`", "]"}]}]}], "]"}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0.5], 
    PolygonBox[
     NCache[{{Cos[Rational[2, 11] Pi], Sin[Rational[2, 11] Pi]}, {
       Sin[Rational[3, 22] Pi], Cos[Rational[3, 22] Pi]}, {-
        Sin[Rational[1, 22] Pi], Cos[Rational[1, 22] Pi]}, {-
        Sin[Rational[5, 22] Pi], Cos[Rational[5, 22] Pi]}, {-
        Cos[Rational[1, 11] Pi], Sin[Rational[1, 11] Pi]}, {-
        Cos[Rational[1, 11] Pi], -Sin[Rational[1, 11] Pi]}, {-
        Sin[Rational[5, 22] Pi], -Cos[Rational[5, 22] Pi]}, {-
        Sin[Rational[1, 22] Pi], -Cos[Rational[1, 22] Pi]}, {
       Sin[Rational[3, 22] Pi], -Cos[Rational[3, 22] Pi]}, {
       Cos[Rational[2, 11] Pi], -Sin[Rational[2, 11] Pi]}, {1, 0}}, {{
       0.8412535328311812, 0.5406408174555976}, {0.4154150130018864, 
       0.9096319953545184}, {-0.14231483827328514`, 
       0.9898214418809327}, {-0.654860733945285, 
       0.7557495743542584}, {-0.9594929736144974, 
       0.28173255684142967`}, {-0.9594929736144974, -0.28173255684142967`}, \
{-0.654860733945285, -0.7557495743542584}, {-0.14231483827328514`, \
-0.9898214418809327}, {0.4154150130018864, -0.9096319953545184}, {
       0.8412535328311812, -0.5406408174555976}, {1, 0}}]]}, 
   {Hue[0.67, 0.6, 0.6], PointSize[0.025], 
    PointBox[{{0.8412535328311812, 0.5406408174555976}, {0.4154150130018864, 
     0.9096319953545184}, {-0.14231483827328514`, 
     0.9898214418809327}, {-0.654860733945285, 
     0.7557495743542584}, {-0.9594929736144974, 
     0.28173255684142967`}, {-0.9594929736144974, -0.28173255684142967`}, \
{-0.654860733945285, -0.7557495743542584}, {-0.14231483827328514`, \
-0.9898214418809327}, {0.4154150130018864, -0.9096319953545184}, {
     0.8412535328311812, -0.5406408174555976}, {1., 0.}}]}},
  AspectRatio->1]], "Output",
 CellChangeTimes->{3.3942645103495903`*^9, 3.4065311075073247`*^9, 
  3.4065317269880943`*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"GrayLevel", "[", "0", "]"}], ",", 
        RowBox[{"Polygon", "[", 
         RowBox[{"1.05`", " ", 
          RowBox[{"Vertices", "[", "Undecagon", "]"}]}], "]"}]}], "}"}], ",", 
      
      RowBox[{"{", 
       RowBox[{
        RowBox[{"GrayLevel", "[", "0.6`", "]"}], ",", 
        RowBox[{"Polygon", "[", 
         RowBox[{"Vertices", "[", "Undecagon", "]"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"GrayLevel", "[", "1", "]"}], ",", 
        RowBox[{"Polygon", "[", 
         RowBox[{"0.5`", " ", 
          RowBox[{"Vertices", "[", "Undecagon", "]"}]}], "]"}]}], "}"}]}], 
     "}"}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0], 
    PolygonBox[{{0.8833162094727403, 0.5676728583283774}, {0.4361857636519807,
       0.9551135951222444}, {-0.1494305801869494, 
      1.0393125139749793`}, {-0.6876037706425493, 
      0.7935370530719713}, {-1.0074676222952224`, 
      0.29581918468350116`}, {-1.0074676222952224`, -0.29581918468350116`}, \
{-0.6876037706425493, -0.7935370530719713}, {-0.1494305801869494, \
-1.0393125139749793`}, {0.4361857636519807, -0.9551135951222444}, {
      0.8833162094727403, -0.5676728583283774}, {1.05, 0}}]}, 
   {GrayLevel[0.6], 
    PolygonBox[
     NCache[{{Cos[Rational[2, 11] Pi], Sin[Rational[2, 11] Pi]}, {
       Sin[Rational[3, 22] Pi], Cos[Rational[3, 22] Pi]}, {-
        Sin[Rational[1, 22] Pi], Cos[Rational[1, 22] Pi]}, {-
        Sin[Rational[5, 22] Pi], Cos[Rational[5, 22] Pi]}, {-
        Cos[Rational[1, 11] Pi], Sin[Rational[1, 11] Pi]}, {-
        Cos[Rational[1, 11] Pi], -Sin[Rational[1, 11] Pi]}, {-
        Sin[Rational[5, 22] Pi], -Cos[Rational[5, 22] Pi]}, {-
        Sin[Rational[1, 22] Pi], -Cos[Rational[1, 22] Pi]}, {
       Sin[Rational[3, 22] Pi], -Cos[Rational[3, 22] Pi]}, {
       Cos[Rational[2, 11] Pi], -Sin[Rational[2, 11] Pi]}, {1, 0}}, {{
       0.8412535328311812, 0.5406408174555976}, {0.4154150130018864, 
       0.9096319953545184}, {-0.14231483827328514`, 
       0.9898214418809327}, {-0.654860733945285, 
       0.7557495743542584}, {-0.9594929736144974, 
       0.28173255684142967`}, {-0.9594929736144974, -0.28173255684142967`}, \
{-0.654860733945285, -0.7557495743542584}, {-0.14231483827328514`, \
-0.9898214418809327}, {0.4154150130018864, -0.9096319953545184}, {
       0.8412535328311812, -0.5406408174555976}, {1, 0}}]]}, 
   {GrayLevel[1], 
    PolygonBox[{{0.4206267664155906, 0.2703204087277988}, {0.2077075065009432,
       0.4548159976772592}, {-0.07115741913664257, 
      0.49491072094046634`}, {-0.3274303669726425, 
      0.3778747871771292}, {-0.4797464868072487, 
      0.14086627842071484`}, {-0.4797464868072487, -0.14086627842071484`}, \
{-0.3274303669726425, -0.3778747871771292}, {-0.07115741913664257, \
-0.49491072094046634`}, {0.2077075065009432, -0.4548159976772592}, {
      0.4206267664155906, -0.2703204087277988}, {0.5, 0}}]}},
  AspectRatio->1]], "Output",
 CellChangeTimes->{3.3942645390708895`*^9, 3.4065311099207954`*^9, 
  3.406531728039606*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Abschnitt 10.2", "Section",
 CellChangeTimes->{{3.425013447925954*^9, 3.425013452983226*^9}}],

Cell["Verschiedene Arten von Transformation :", "Text",
 CellChangeTimes->{{3.40661401596352*^9, 3.406614026108107*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a11", ",", "a12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a21", ",", "a22"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"A", " ", "//", "MatrixForm"}]}], "Input",
 CellChangeTimes->{{3.4066141168585997`*^9, 3.4066141550835648`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"a11", "a12"},
     {"a21", "a22"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.4066141280346704`*^9, 3.406614155644371*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"b", "=", 
   RowBox[{"{", 
    RowBox[{"b1", ",", "b2"}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4066141621136737`*^9, 3.4066141712167635`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AffineTransform", "[", 
  RowBox[{"{", 
   RowBox[{"A", ",", "b"}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.406614180229723*^9, 3.406614198866522*^9}}],

Cell[BoxData[
 RowBox[{"TransformationFunction", "[", 
  RowBox[{"(", GridBox[{
     {"a11", "a12", "b1"},
     {"a21", "a22", "b2"},
     {"0", "0", "1"}
    },
    ColumnsEqual->False,
    GridBoxDividers->{
     "ColumnsIndexed" -> {-2 -> True}, "RowsIndexed" -> {-2 -> True}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    RowsEqual->False], ")"}], "]"}]], "Output",
 CellChangeTimes->{{3.406614192937997*^9, 3.4066141995475006`*^9}, 
   3.406617624552416*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TransformationMatrix", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.406614367268672*^9, 3.4066143686606736`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a11", ",", "a12", ",", "b1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a21", ",", "a22", ",", "b2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.406614369421768*^9}]
}, Open  ]],

Cell["\<\
Verschiedene Matrizen:
RotationMatrix
ScalingMatrix
ShearingMatrix
ReflectionMatrix\
\>", "Text",
 CellChangeTimes->{{3.406614254676773*^9, 3.4066143378563795`*^9}, {
  3.406614390562166*^9, 3.4066143934162703`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RotationMatrix", "[", 
   RowBox[{"\[Theta]", ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellID->315104190],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"Cos", "[", "\[Theta]", "]"}], 
      RowBox[{"-", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "0"},
     {
      RowBox[{"Sin", "[", "\[Theta]", "]"}], 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], "0"},
     {"0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4066144767360783`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RotationMatrix", "[", "\[Theta]", "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.4066144721995554`*^9, 3.4066144818534365`*^9}},
 CellID->237239528],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"Cos", "[", "\[Theta]", "]"}], 
      RowBox[{"-", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}]},
     {
      RowBox[{"Sin", "[", "\[Theta]", "]"}], 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.406614474022176*^9, 3.406614482233984*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RotationMatrix", "[", 
   RowBox[{"\[Theta]", ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.406614502463072*^9, 3.406614518486112*^9}},
 CellID->83150298],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       FractionBox["1", "14"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"13", " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ")"}]}], 
      RowBox[{
       FractionBox["1", "14"], " ", 
       RowBox[{"(", 
        RowBox[{"2", "-", 
         RowBox[{"2", " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
         RowBox[{"3", " ", 
          SqrtBox["14"], " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}], 
      RowBox[{
       FractionBox["1", "14"], " ", 
       RowBox[{"(", 
        RowBox[{"3", "-", 
         RowBox[{"3", " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
         RowBox[{"2", " ", 
          SqrtBox["14"], " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}]},
     {
      RowBox[{
       FractionBox["1", "14"], " ", 
       RowBox[{"(", 
        RowBox[{"2", "-", 
         RowBox[{"2", " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
         RowBox[{"3", " ", 
          SqrtBox["14"], " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}], 
      RowBox[{
       FractionBox["1", "7"], " ", 
       RowBox[{"(", 
        RowBox[{"2", "+", 
         RowBox[{"5", " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ")"}]}], 
      RowBox[{
       FractionBox["1", "14"], " ", 
       RowBox[{"(", 
        RowBox[{"6", "-", 
         RowBox[{"6", " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
         RowBox[{
          SqrtBox["14"], " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}]},
     {
      RowBox[{
       FractionBox["1", "14"], " ", 
       RowBox[{"(", 
        RowBox[{"3", "-", 
         RowBox[{"3", " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "-", 
         RowBox[{"2", " ", 
          SqrtBox["14"], " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}], 
      RowBox[{
       FractionBox["1", "14"], " ", 
       RowBox[{"(", 
        RowBox[{"6", "-", 
         RowBox[{"6", " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
         RowBox[{
          SqrtBox["14"], " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}], 
      RowBox[{
       FractionBox["1", "14"], " ", 
       RowBox[{"(", 
        RowBox[{"9", "+", 
         RowBox[{"5", " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ")"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.4066145040052896`*^9, 3.4066145192672353`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ScalingMatrix", "[", 
   RowBox[{"{", 
    RowBox[{"v1", ",", "v2", ",", "v3"}], "}"}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.406615310254619*^9, 3.4066153142403507`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"v1", "0", "0"},
     {"0", "v2", "0"},
     {"0", "0", "v3"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.4066152997194705`*^9, 3.406615314951373*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ShearingMatrix", "[", 
   RowBox[{
    StyleBox["\[Theta]", "TR"], ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}]}], "]"}], "//", "MatrixForm"}]], "Input",
 CellID->435464200],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", 
      RowBox[{"Tan", "[", "\[Theta]", "]"}]},
     {"0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4066156888089533`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"GeometricTransformation", "[", 
    RowBox[{
     RowBox[{"Circle", "[", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"ShearingMatrix", "[", 
        RowBox[{
         RowBox[{"Pi", "/", "4"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "5"}], "}"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4066163627680593`*^9, 3.406616444926197*^9}}],

Cell[BoxData[
 GraphicsBox[
  GeometricTransformationBox[CircleBox[{0, 0}], {{{1, 1}, {0, 1}}, {2, 5}}],
  Axes->True]], "Output",
 CellChangeTimes->{3.4066165034102926`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"GeometricTransformation", "[", 
    RowBox[{
     RowBox[{"Circle", "[", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"ScalingMatrix", "[", 
        RowBox[{"2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "5"}], "}"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4066163627680593`*^9, 3.406616444926197*^9}, {
  3.4066164778435297`*^9, 3.406616496860875*^9}}],

Cell[BoxData[
 GraphicsBox[
  GeometricTransformationBox[CircleBox[{0, 0}], {{{2, 0}, {0, 1}}, {2, 5}}],
  Axes->True]], "Output",
 CellChangeTimes->{
  3.406616387774016*^9, {3.4066164335197954`*^9, 3.406616446348242*^9}, 
   3.4066164997049646`*^9}]
}, Open  ]],

Cell["\<\
RotationTransform \[FilledVerySmallSquare] TranslationTransform \
\[FilledVerySmallSquare] ScalingTransform \[FilledVerySmallSquare] \
ShearingTransform\[NonBreakingSpace]\[FilledVerySmallSquare] \
ReflectionTransform\
\>", "Text",
 CellChangeTimes->{{3.406616600299613*^9, 3.40661660810083*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AffineTransform", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"RotationMatrix", "[", 
     RowBox[{"\[Theta]", ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.4066167337615213`*^9, 3.406616750225195*^9}},
 CellID->278958769],

Cell[BoxData[
 RowBox[{"TransformationFunction", "[", 
  RowBox[{"(", GridBox[{
     {
      RowBox[{"Cos", "[", "\[Theta]", "]"}], 
      RowBox[{"-", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "0", "0"},
     {
      RowBox[{"Sin", "[", "\[Theta]", "]"}], 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], "0", "0"},
     {"0", "0", "1", "0"},
     {"0", "0", "0", "1"}
    },
    ColumnsEqual->False,
    GridBoxDividers->{
     "ColumnsIndexed" -> {-2 -> True}, "RowsIndexed" -> {-2 -> True}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    RowsEqual->False], ")"}], "]"}]], "Output",
 CellChangeTimes->{3.406616702296277*^9, 3.406616751597168*^9, 
  3.406617580889632*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RotationTransform", "[", 
  RowBox[{"\[Theta]", ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.40661670733352*^9, 3.4066167140832253`*^9}},
 CellID->365125701],

Cell[BoxData[
 RowBox[{"TransformationFunction", "[", 
  RowBox[{"(", GridBox[{
     {
      RowBox[{"Cos", "[", "\[Theta]", "]"}], 
      RowBox[{"-", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "0", "0"},
     {
      RowBox[{"Sin", "[", "\[Theta]", "]"}], 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], "0", "0"},
     {"0", "0", "1", "0"},
     {"0", "0", "0", "1"}
    },
    ColumnsEqual->False,
    GridBoxDividers->{
     "ColumnsIndexed" -> {-2 -> True}, "RowsIndexed" -> {-2 -> True}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    RowsEqual->False], ")"}], "]"}]], "Output",
 CellChangeTimes->{3.4066167164766674`*^9}]
}, Open  ]],

Cell["Rotate \[FilledVerySmallSquare] Translate \[FilledVerySmallSquare] \
Scale", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"GeometricTransformation", "[", 
    RowBox[{
     RowBox[{"Circle", "[", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"ScalingMatrix", "[", 
        RowBox[{"2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "5"}], "}"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4066163627680593`*^9, 3.406616444926197*^9}, {
  3.4066164778435297`*^9, 3.406616496860875*^9}}],

Cell[BoxData[
 GraphicsBox[
  GeometricTransformationBox[CircleBox[{0, 0}], {{{2, 0}, {0, 1}}, {2, 5}}],
  Axes->True]], "Output",
 CellChangeTimes->{3.406616935972286*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"GeometricTransformation", "[", 
    RowBox[{
     RowBox[{"Circle", "[", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"ScalingMatrix", "[", 
        RowBox[{"{", 
         RowBox[{"2", ",", "1"}], "}"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "5"}], "}"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4066163627680593`*^9, 3.406616444926197*^9}, {
  3.4066164778435297`*^9, 3.406616496860875*^9}, {3.4066171356293793`*^9, 
  3.4066171400156865`*^9}}],

Cell[BoxData[
 GraphicsBox[
  GeometricTransformationBox[CircleBox[{0, 0}], {{{2, 0}, {0, 1}}, {2, 5}}],
  Axes->True]], "Output",
 CellChangeTimes->{3.40661714095704*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"Translate", "[", 
    RowBox[{
     RowBox[{"Scale", "[", 
      RowBox[{
       RowBox[{"Circle", "[", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "5"}], "}"}]}], "]"}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.406616937985181*^9, 3.4066169425817904`*^9}, {
  3.4066169795048833`*^9, 3.4066170062132883`*^9}, {3.4066170422551136`*^9, 
  3.406617070425621*^9}, {3.4066171497797265`*^9, 3.406617152774032*^9}}],

Cell[BoxData[
 GraphicsBox[
  GeometricTransformationBox[
   GeometricTransformationBox[
    CircleBox[{0, 0}], {{{2, 0}, {0, 1}}, Center}], {2, 5}],
  Axes->True]], "Output",
 CellChangeTimes->{{3.4066169809469566`*^9, 3.40661700735493*^9}, 
   3.4066170715772767`*^9, 3.4066171537955008`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{615, 599},
WindowMargins->{{0, Automatic}, {Automatic, 2}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S5.40.1"->{
  Cell[6241, 137, 1693, 41, 192, "Input",
   CellTags->"S5.40.1"],
  Cell[7937, 180, 12780, 235, 320, "Output",
   CellTags->"S5.40.1"],
  Cell[23934, 521, 199, 6, 31, "Input",
   CellTags->"S5.40.1"],
  Cell[24136, 529, 2239, 39, 406, "Output",
   CellTags->"S5.40.1"],
  Cell[26412, 573, 203, 6, 31, "Input",
   CellTags->"S5.40.1"],
  Cell[26618, 581, 1658, 32, 406, "Output",
   CellTags->"S5.40.1"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S5.40.1", 66027, 1570}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 95, 1, 83, "Title"],
Cell[CellGroupData[{
Cell[710, 28, 99, 1, 71, "Section"],
Cell[CellGroupData[{
Cell[834, 33, 155, 2, 31, "Input"],
Cell[992, 37, 3054, 53, 429, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4083, 95, 246, 4, 31, "Input"],
Cell[4332, 101, 1872, 31, 193, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6241, 137, 1693, 41, 192, "Input",
 CellTags->"S5.40.1"],
Cell[7937, 180, 12780, 235, 320, "Output",
 CellTags->"S5.40.1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20754, 420, 1581, 43, 192, "Input"],
Cell[22338, 465, 1491, 48, 162, "Output"]
}, Open  ]],
Cell[23844, 516, 65, 1, 31, "Input"],
Cell[CellGroupData[{
Cell[23934, 521, 199, 6, 31, "Input",
 CellTags->"S5.40.1"],
Cell[24136, 529, 2239, 39, 406, "Output",
 CellTags->"S5.40.1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26412, 573, 203, 6, 31, "Input",
 CellTags->"S5.40.1"],
Cell[26618, 581, 1658, 32, 406, "Output",
 CellTags->"S5.40.1"]
}, Open  ]],
Cell[28291, 616, 70, 2, 31, "Input",
 CellID->18702],
Cell[CellGroupData[{
Cell[28386, 622, 609, 16, 72, "Input"],
Cell[28998, 640, 7407, 125, 375, 1772, 31, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36442, 770, 864, 25, 72, "Input"],
Cell[37309, 797, 11067, 186, 375, 2286, 40, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[48425, 989, 99, 1, 71, "Section"],
Cell[48527, 992, 120, 1, 29, "Text"],
Cell[CellGroupData[{
Cell[48672, 997, 370, 11, 52, "Input"],
Cell[49045, 1010, 659, 18, 43, "Output"]
}, Open  ]],
Cell[49719, 1031, 188, 5, 31, "Input"],
Cell[CellGroupData[{
Cell[49932, 1040, 181, 4, 31, "Input"],
Cell[50116, 1046, 498, 13, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50651, 1064, 141, 2, 31, "Input"],
Cell[50795, 1068, 312, 9, 30, "Output"]
}, Open  ]],
Cell[51122, 1080, 226, 8, 101, "Text"],
Cell[CellGroupData[{
Cell[51373, 1092, 215, 7, 31, "Input",
 CellID->315104190],
Cell[51591, 1101, 846, 24, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[52474, 1130, 200, 5, 31, "Input",
 CellID->237239528],
Cell[52677, 1137, 836, 23, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[53550, 1165, 280, 8, 31, "Input",
 CellID->83150298],
Cell[53833, 1175, 3035, 91, 90, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[56905, 1271, 232, 6, 31, "Input"],
Cell[57140, 1279, 686, 19, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[57863, 1303, 284, 9, 31, "Input",
 CellID->435464200],
Cell[58150, 1314, 668, 19, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[58855, 1338, 643, 18, 52, "Input"],
Cell[59501, 1358, 174, 4, 282, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[59712, 1367, 591, 16, 52, "Input"],
Cell[60306, 1385, 251, 6, 206, "Output"]
}, Open  ]],
Cell[60572, 1394, 306, 6, 29, "Text"],
Cell[CellGroupData[{
Cell[60903, 1404, 405, 11, 31, "Input",
 CellID->278958769],
Cell[61311, 1417, 712, 19, 74, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[62060, 1441, 246, 6, 31, "Input",
 CellID->365125701],
Cell[62309, 1449, 667, 18, 74, "Output"]
}, Open  ]],
Cell[62991, 1470, 90, 1, 29, "Text"],
Cell[CellGroupData[{
Cell[63106, 1475, 591, 16, 52, "Input"],
Cell[63700, 1493, 172, 4, 206, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[63909, 1502, 613, 16, 52, "Input"],
Cell[64525, 1520, 171, 4, 206, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[64733, 1529, 607, 15, 31, "Input"],
Cell[65343, 1546, 294, 7, 206, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
