(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     12566,        500]
NotebookOptionsPosition[     10311,        413]
NotebookOutlinePosition[     10650,        428]
CellTagsIndexPosition[     10607,        425]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Abschnitt 11.2", "Title",
 CellChangeTimes->{{3.4250136383497696`*^9, 3.4250136451094894`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Factor", "[", 
  RowBox[{
   SuperscriptBox["x", "4"], "+", "1"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"1", "+", 
  SuperscriptBox["x", "4"]}]], "Output",
 CellChangeTimes->{3.406881493426944*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Factor", "[", 
  RowBox[{
   RowBox[{
    SuperscriptBox["x", "4"], "+", "1"}], ",", 
   RowBox[{"Modulus", "\[Rule]", "3"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"2", "+", "x", "+", 
    SuperscriptBox["x", "2"]}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{"2", "+", 
    RowBox[{"2", " ", "x"}], "+", 
    SuperscriptBox["x", "2"]}], ")"}]}]], "Output",
 CellChangeTimes->{3.4068814935170736`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PolynomialGCD", "[", 
  RowBox[{
   RowBox[{
    SuperscriptBox["x", "4"], "+", "1"}], ",", 
   RowBox[{"2", "+", "x", "+", 
    SuperscriptBox["x", "2"]}]}], "]"}]], "Input"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.4068814935471168`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PolynomialGCD", "[", 
  RowBox[{
   RowBox[{
    SuperscriptBox["x", "4"], "+", "1"}], ",", 
   RowBox[{"2", "+", "x", "+", 
    SuperscriptBox["x", "2"]}], ",", 
   RowBox[{"Modulus", "\[Rule]", "3"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"2", "+", "x", "+", 
  SuperscriptBox["x", "2"]}]], "Output",
 CellChangeTimes->{3.40688149357716*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PolynomialMod", "[", 
  RowBox[{
   RowBox[{
    SuperscriptBox["x", "4"], "+", "1"}], ",", 
   RowBox[{"2", "+", "x", "+", 
    SuperscriptBox["x", "2"]}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"3", "+", 
  RowBox[{"3", " ", "x"}]}]], "Output",
 CellChangeTimes->{3.4068814936072035`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PolynomialRemainder", "[", 
  RowBox[{
   RowBox[{
    SuperscriptBox["x", "4"], "+", "1"}], ",", 
   RowBox[{"2", "+", "x", "+", 
    SuperscriptBox["x", "2"]}], ",", "x"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"3", "+", 
  RowBox[{"3", " ", "x"}]}]], "Output",
 CellChangeTimes->{3.4068814936472607`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PolynomialQuotient", "[", 
  RowBox[{
   RowBox[{
    SuperscriptBox["x", "4"], "+", "1"}], ",", 
   RowBox[{"2", "+", "x", "+", 
    SuperscriptBox["x", "2"]}], ",", "x"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "1"}], "-", "x", "+", 
  SuperscriptBox["x", "2"]}]], "Output",
 CellChangeTimes->{3.4068814936773043`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "-", "x", "+", 
      SuperscriptBox["x", "2"]}], ")"}], 
    RowBox[{"(", 
     RowBox[{"2", "+", "x", "+", 
      SuperscriptBox["x", "2"]}], ")"}]}], "+", 
   RowBox[{"(", 
    RowBox[{"3", "+", 
     RowBox[{"3", " ", "x"}]}], ")"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"1", "+", 
  SuperscriptBox["x", "4"]}]], "Output",
 CellChangeTimes->{3.406881493707347*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "x_", "]"}], ":=", 
   RowBox[{"EulerE", "[", 
    RowBox[{"5", ",", "x"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"p", "[", "x", "]"}]}], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["1", "2"]}], "+", 
  FractionBox[
   RowBox[{"5", " ", 
    SuperscriptBox["x", "2"]}], "2"], "-", 
  FractionBox[
   RowBox[{"5", " ", 
    SuperscriptBox["x", "4"]}], "2"], "+", 
  SuperscriptBox["x", "5"]}]], "Output",
 CellChangeTimes->{3.406881493757419*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Resultant", "[", 
  RowBox[{
   RowBox[{"p", "[", "x", "]"}], ",", 
   RowBox[{
    SubscriptBox["\[PartialD]", "x"], " ", 
    RowBox[{"p", "[", "x", "]"}]}], ",", "x"}], "]"}]], "Input"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.406881493787462*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PolynomialGCD", "[", 
  RowBox[{
   RowBox[{"p", "[", "x", "]"}], ",", 
   RowBox[{
    SubscriptBox["\[PartialD]", "x"], " ", 
    RowBox[{"p", "[", "x", "]"}]}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["1", "2"]}], "-", 
  FractionBox["x", "2"], "+", 
  FractionBox[
   SuperscriptBox["x", "2"], "2"]}]], "Output",
 CellChangeTimes->{3.40688149382752*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Factor", "[", 
  RowBox[{"p", "[", "x", "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    RowBox[{"2", " ", "x"}]}], ")"}], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "-", "x", "+", 
     SuperscriptBox["x", "2"]}], ")"}], "2"]}]], "Output",
 CellChangeTimes->{3.4068814938475485`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SymmetricPolynomial", "[", 
  RowBox[{"3", ",", 
   RowBox[{"{", 
    RowBox[{"x1", ",", "x2", ",", "x3", ",", "x4"}], "}"}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.3942545218868866`*^9, 3.394254529357629*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"x1", " ", "x2", " ", "x3"}], "+", 
  RowBox[{"x1", " ", "x2", " ", "x4"}], "+", 
  RowBox[{"x1", " ", "x3", " ", "x4"}], "+", 
  RowBox[{"x2", " ", "x3", " ", "x4"}]}]], "Output",
 CellChangeTimes->{3.3942544912528367`*^9, 3.3942545311902637`*^9, 
  3.406881493877592*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SymmetricReduction", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"x1", "+", "x2"}], ")"}], "^", "2"}], " ", "+", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"x1", "+", "x3"}], ")"}], "^", "2"}], " ", "+", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"x2", "+", "x3"}], ")"}], "^", "2"}]}], ",", "\n", " ", 
   RowBox[{"{", 
    RowBox[{"x1", ",", " ", "x2", ",", " ", "x3"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"2", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x1", "+", "x2", "+", "x3"}], ")"}], "2"]}], "-", 
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x1", " ", "x2"}], "+", 
       RowBox[{"x1", " ", "x3"}], "+", 
       RowBox[{"x2", " ", "x3"}]}], ")"}]}]}], ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.4068814938876066`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SymmetricReduction", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x1", "^", "3"}], "+", 
    RowBox[{"x2", "^", "3"}], "+", 
    RowBox[{"x3", "^", "3"}]}], ",", "\n", " ", 
   RowBox[{"{", 
    RowBox[{"x1", ",", " ", "x2", ",", " ", "x3"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"3", " ", "x1", " ", "x2", " ", "x3"}], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x1", "+", "x2", "+", "x3"}], ")"}], "3"], "-", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{"x1", "+", "x2", "+", "x3"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x1", " ", "x2"}], "+", 
       RowBox[{"x1", " ", "x3"}], "+", 
       RowBox[{"x2", " ", "x3"}]}], ")"}]}]}], ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.406881493907635*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SymmetricReduction", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x1", "^", "3"}], "+", 
    RowBox[{"x2", "^", "3"}], "+", 
    RowBox[{"x3", "^", "3"}]}], ",", "\n", " ", 
   RowBox[{"{", 
    RowBox[{"x1", ",", " ", "x2", ",", " ", "x3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"s1", ",", "s2", ",", "s3"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["s1", "3"], "-", 
    RowBox[{"3", " ", "s1", " ", "s2"}], "+", 
    RowBox[{"3", " ", "s3"}]}], ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.4068814939176493`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SymmetricReduction", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x1", "^", "3"}], "+", 
    RowBox[{"x2", "^", "3"}], "+", 
    RowBox[{"x3", "^", "3"}]}], ",", "\n", " ", 
   RowBox[{"{", 
    RowBox[{"x1", ",", " ", "x2", ",", " ", "x3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"s1", ",", "abc", ",", "s3"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"-", "3"}], " ", "abc", " ", "s1"}], "+", 
    SuperscriptBox["s1", "3"], "+", 
    RowBox[{"3", " ", "s3"}]}], ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.4068814939376783`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"HornerForm", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"a5", " ", 
     SuperscriptBox["x", "5"]}], "+", 
    RowBox[{"a4", " ", 
     SuperscriptBox["x", "4"]}], "+", 
    RowBox[{"a3", " ", 
     SuperscriptBox["x", "3"]}], "+", 
    RowBox[{"a2", " ", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{"a1", " ", "x"}], "+", "a0"}], ",", "x"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"a0", "+", 
  RowBox[{"x", " ", 
   RowBox[{"(", 
    RowBox[{"a1", "+", 
     RowBox[{"x", " ", 
      RowBox[{"(", 
       RowBox[{"a2", "+", 
        RowBox[{"x", " ", 
         RowBox[{"(", 
          RowBox[{"a3", "+", 
           RowBox[{"x", " ", 
            RowBox[{"(", 
             RowBox[{"a4", "+", 
              RowBox[{"a5", " ", "x"}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
    ")"}]}]}]], "Output",
 CellChangeTimes->{3.395387945018981*^9, 3.40688149398775*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{496, 599},
WindowMargins->{{3, Automatic}, {Automatic, 5}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 101, 1, 83, "Title"],
Cell[CellGroupData[{
Cell[716, 28, 107, 3, 33, "Input"],
Cell[826, 33, 116, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[979, 41, 168, 5, 33, "Input"],
Cell[1150, 48, 285, 9, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1472, 62, 199, 6, 33, "Input"],
Cell[1674, 70, 72, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1783, 76, 245, 7, 33, "Input"],
Cell[2031, 85, 125, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2193, 93, 199, 6, 33, "Input"],
Cell[2395, 101, 117, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2549, 109, 215, 6, 33, "Input"],
Cell[2767, 117, 117, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2921, 125, 214, 6, 33, "Input"],
Cell[3138, 133, 146, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3321, 142, 376, 13, 33, "Input"],
Cell[3700, 157, 116, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3853, 165, 214, 6, 52, "Input"],
Cell[4070, 173, 318, 11, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4425, 189, 212, 6, 31, "Input"],
Cell[4640, 197, 70, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4747, 203, 206, 6, 31, "Input"],
Cell[4956, 211, 208, 7, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5201, 223, 87, 2, 31, "Input"],
Cell[5291, 227, 348, 12, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5676, 244, 238, 6, 31, "Input"],
Cell[5917, 252, 307, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6261, 264, 471, 14, 72, "Input"],
Cell[6735, 280, 439, 14, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7211, 299, 289, 8, 52, "Input"],
Cell[7503, 309, 543, 16, 55, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8083, 330, 361, 10, 52, "Input"],
Cell[8447, 342, 241, 7, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8725, 354, 362, 10, 52, "Input"],
Cell[9090, 366, 263, 8, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9390, 379, 389, 12, 33, "Input"],
Cell[9782, 393, 501, 16, 30, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
