(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     19563,        718]
NotebookOptionsPosition[     15830,        578]
NotebookOutlinePosition[     16192,        594]
CellTagsIndexPosition[     16149,        591]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Abschnitt 12.1", "Title",
 CellChangeTimes->{{3.4250140223018656`*^9, 3.425014025836949*^9}}],

Cell[BoxData[
 RowBox[{"<<", "Combinatorica`"}]], "Input",
 CellID->46295130],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s3", "=", 
  RowBox[{"SymmetricGroup", "[", "3", "]"}]}]], "Input",
 CellID->119727018],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "3", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "2", ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4068760143183727`*^9, 3.4069569772305393`*^9, 
  3.407836817039358*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Permutations", "[", 
  RowBox[{"{", 
   RowBox[{"1", ",", "2", ",", "3"}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.4069568976961746`*^9, 3.4069569043657646`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "3", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "2", ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.406956905227003*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{"ToCycles", ",", "s3"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "1", "}"}], ",", 
     RowBox[{"{", "2", "}"}], ",", 
     RowBox[{"{", "3", "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "1", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "2"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "1"}], "}"}], ",", 
     RowBox[{"{", "3", "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"2", ",", "3", ",", "1"}], "}"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"3", ",", "2", ",", "1"}], "}"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "1"}], "}"}], ",", 
     RowBox[{"{", "2", "}"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.407836852680608*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PermutationQ", "[", 
  RowBox[{"{", 
   RowBox[{"1", ",", "2", ",", "3"}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.4069581973449774`*^9, 3.406958205636901*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.40695820656824*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PermutationQ", "[", 
  RowBox[{"{", 
   RowBox[{"1", ",", "2", ",", "2"}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.4069581973449774`*^9, 3.4069582163422947`*^9}}],

Cell[BoxData["False"], "Output",
 CellChangeTimes->{{3.4069582133379745`*^9, 3.406958216933144*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PermutationQ", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "2"}], "}"}], ",", 
    RowBox[{"{", "3", "}"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.4069581973449774`*^9, 3.4069582353696547`*^9}}],

Cell[BoxData["False"], "Output",
 CellChangeTimes->{3.406958236801714*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FromCycles", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "2"}], "}"}], ",", 
    RowBox[{"{", "3", "}"}]}], "}"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "1", ",", "3"}], "}"}]], "Output",
 CellChangeTimes->{3.406958329495*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FromCycles", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", 
    RowBox[{"{", "4", "}"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.4071252197854304`*^9, 3.407125223350557*^9}, {
  3.4071253194287105`*^9, 3.40712532001956*^9}, {3.40712544044272*^9, 
  3.4071254411837854`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "3", ",", "1", ",", "4"}], "}"}]], "Output",
 CellChangeTimes->{3.4071252240415506`*^9, 3.407125320760626*^9, 
  3.4071254067342496`*^9, 3.407125441514261*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ToCycles", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.407125408066165*^9, 3.4071254135941133`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"2", ",", "3", ",", "1"}], "}"}], ",", 
   RowBox[{"{", "4", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4071254143952656`*^9, 3.4071254444785233`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FromCycles", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2"}], "}"}], ",", 
    RowBox[{"{", "4", "}"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.4071252296496143`*^9, 3.4071252350073185`*^9}, {
  3.407125326078272*^9, 3.407125330023946*^9}, {3.4071254483140383`*^9, 
  3.407125449035075*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "3", ",", "1", ",", "1", ",", "4"}], "}"}]], "Output",
 CellChangeTimes->{3.40712523564824*^9, 3.4071253306448383`*^9, 
  3.4071254502468176`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ToCycles", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.407125454382765*^9, 3.4071254583584814`*^9}}],

Cell[BoxData[
 RowBox[{"ToCycles", "[", 
  RowBox[{"{", 
   RowBox[{"2", ",", "3", ",", "1", ",", "1", ",", "4"}], "}"}], 
  "]"}]], "Output",
 CellChangeTimes->{3.40712545921972*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PermutationQ", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.4069581973449774`*^9, 3.4069582353696547`*^9}, {
  3.4069583097265744`*^9, 3.4069583381975136`*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.406958316676568*^9, 3.4069583394593277`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a3", "=", 
  RowBox[{"AlternatingGroup", "[", "3", "]"}]}]], "Input",
 CellChangeTimes->{{3.406876131536925*^9, 3.406876136494053*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "1", ",", "2"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.406876137495493*^9, 3.406956979603952*^9, 
  3.407836985601739*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{"Signature", ",", "a3"}], "]"}]], "Input",
 CellChangeTimes->{{3.407836997218443*^9, 3.4078369985503583`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "1", ",", "1"}], "}"}]], "Output",
 CellChangeTimes->{3.4078369994316254`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PermutationGroupQ", "[", "s3", "]"}]], "Input",
 CellChangeTimes->{{3.406958505017389*^9, 3.406958512107584*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.4069585132492256`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PermutationGroupQ", "[", "a3", "]"}]], "Input",
 CellChangeTimes->{{3.406958505017389*^9, 3.4069585195082254`*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.4069585203794785`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PermutationGroupQ", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"2", ",", "3", ",", "1"}], "}"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.406958664526752*^9, 3.4069586993167777`*^9}}],

Cell[BoxData["False"], "Output",
 CellChangeTimes->{{3.4069586735497265`*^9, 3.4069587001379585`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DihedralGroup", "[", "4", "]"}]], "Input",
 CellChangeTimes->{{3.4068706175782413`*^9, 3.40687063029653*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "1", ",", "2", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4", ",", "1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3", ",", "4", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "3", ",", "2", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "2", ",", "1", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1", ",", "4", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "4", ",", "3", ",", "2"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.4068706192806897`*^9, 3.4068706308973937`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CyclicGroup", "[", "4", "]"}]], "Input",
 CellChangeTimes->{{3.406957678028237*^9, 3.406957685338749*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "1", ",", "2", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4", ",", "1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3", ",", "4", ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.406957686690693*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p1", "=", 
  RowBox[{"RandomPermutation", "[", "4", "]"}]}]], "Input",
 CellChangeTimes->{{3.4069577561305428`*^9, 3.4069577816472335`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "4", ",", "3", ",", "1"}], "}"}]], "Output",
 CellChangeTimes->{3.4069577829691343`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"p2", "=", 
   RowBox[{"{", 
    RowBox[{"3", ",", "2", ",", "4", ",", "1"}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4069577958075953`*^9, 3.40695781525556*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Permute", "[", 
  RowBox[{"p1", ",", "p2"}], "]"}]], "Input",
 CellChangeTimes->{{3.4069578172684546`*^9, 3.4069578220853806`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", "4", ",", "1", ",", "2"}], "}"}]], "Output",
 CellChangeTimes->{3.4069578230868206`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Permute", "[", 
  RowBox[{"p2", ",", "p1"}], "]"}]], "Input",
 CellChangeTimes->{{3.4069578247492113`*^9, 3.406957828694885*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "1", ",", "4", ",", "3"}], "}"}]], "Output",
 CellChangeTimes->{3.4069578298265123`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p3", "=", 
  RowBox[{"InversePermutation", "[", "p1", "]"}]}]], "Input",
 CellChangeTimes->{{3.406958371525437*^9, 3.406958395990616*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4", ",", "1", ",", "3", ",", "2"}], "}"}]], "Output",
 CellChangeTimes->{{3.4069583739589357`*^9, 3.4069583963511343`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Permute", "[", 
  RowBox[{"p1", ",", "p3"}], "]"}]], "Input",
 CellChangeTimes->{{3.406958386466922*^9, 3.4069584006873693`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}]], "Output",
 CellChangeTimes->{3.4069584014684925`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Permute", "[", 
  RowBox[{"p3", ",", "p1"}], "]"}]], "Input",
 CellChangeTimes->{{3.40695840360156*^9, 3.4069584089192066`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}]], "Output",
 CellChangeTimes->{3.4069584098405313`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Signature", "[", 
  RowBox[{"{", 
   RowBox[{"1", ",", "3", ",", "2"}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.406958894507448*^9, 3.4069589012371244`*^9}}],

Cell[BoxData[
 RowBox[{"-", "1"}]], "Output",
 CellChangeTimes->{3.406958902188493*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Orbits", "[", 
  RowBox[{"a3", ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"1", ",", "3", ",", "2"}], "}"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.406875997594325*^9, 3.4068760286389647`*^9}, 
   3.406876168199643*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "3", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"3", ",", "2", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"2", ",", "1", ",", "3"}], "}"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.4068761694314146`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"OrbitRepresentatives", "[", 
  RowBox[{"a3", ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"1", ",", "3", ",", "2"}], "}"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.406875997594325*^9, 3.4068760286389647`*^9}, {
   3.4068761019844303`*^9, 3.406876105038822*^9}, 3.4068761739679375`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"1", ",", "3", ",", "2"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.4068761752097235`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Orbits", "[", 
  RowBox[{"a3", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "3", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.406875997594325*^9, 3.4068760286389647`*^9}, 
   3.406876168199643*^9, {3.406958934174486*^9, 3.4069589582891617`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "3", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "2", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "1", ",", "3"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "3", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "1", ",", "2"}], "}"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.4068761694314146`*^9, {3.406958936597971*^9, 3.406958959070285*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"OrbitRepresentatives", "[", 
  RowBox[{"a3", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "3", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.406875997594325*^9, 3.4068760286389647`*^9}, {
   3.4068761019844303`*^9, 3.406876105038822*^9}, 3.4068761739679375`*^9, {
   3.406958939321888*^9, 3.406958967191963*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "3", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.4068761752097235`*^9, {3.406958940042925*^9, 3.4069589682534895`*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{616, 741},
WindowMargins->{{91, Automatic}, {64, Automatic}},
ShowSelection->True,
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 99, 1, 83, "Title"],
Cell[692, 26, 77, 2, 31, "Input",
 CellID->46295130],
Cell[CellGroupData[{
Cell[794, 32, 111, 3, 31, "Input",
 CellID->119727018],
Cell[908, 37, 560, 16, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1505, 58, 192, 4, 31, "Input"],
Cell[1700, 64, 509, 15, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2246, 84, 87, 2, 31, "Input"],
Cell[2336, 88, 846, 29, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3219, 122, 190, 4, 31, "Input"],
Cell[3412, 128, 72, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3521, 134, 192, 4, 31, "Input"],
Cell[3716, 140, 100, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3853, 146, 258, 7, 31, "Input"],
Cell[4114, 155, 74, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4225, 161, 186, 6, 31, "Input"],
Cell[4414, 169, 122, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4573, 177, 364, 9, 31, "Input"],
Cell[4940, 188, 208, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5185, 197, 129, 2, 31, "Input"],
Cell[5317, 201, 224, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5578, 212, 417, 11, 31, "Input"],
Cell[5998, 225, 195, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6230, 234, 129, 2, 31, "Input"],
Cell[6362, 238, 183, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6582, 248, 188, 3, 31, "Input"],
Cell[6773, 253, 99, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6909, 259, 159, 3, 31, "Input"],
Cell[7071, 264, 349, 10, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7457, 279, 156, 3, 31, "Input"],
Cell[7616, 284, 127, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7780, 292, 137, 2, 31, "Input"],
Cell[7920, 296, 75, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8032, 302, 139, 2, 31, "Input"],
Cell[8174, 306, 75, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8286, 312, 307, 8, 31, "Input"],
Cell[8596, 322, 102, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8735, 328, 133, 2, 31, "Input"],
Cell[8871, 332, 755, 19, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9663, 356, 130, 2, 31, "Input"],
Cell[9796, 360, 411, 11, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10244, 376, 164, 3, 31, "Input"],
Cell[10411, 381, 137, 3, 30, "Output"]
}, Open  ]],
Cell[10563, 387, 204, 5, 31, "Input"],
Cell[CellGroupData[{
Cell[10792, 396, 155, 3, 31, "Input"],
Cell[10950, 401, 137, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11124, 409, 153, 3, 31, "Input"],
Cell[11280, 414, 137, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11454, 422, 162, 3, 31, "Input"],
Cell[11619, 427, 163, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11819, 435, 153, 3, 31, "Input"],
Cell[11975, 440, 137, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12149, 448, 152, 3, 31, "Input"],
Cell[12304, 453, 137, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12478, 461, 187, 4, 31, "Input"],
Cell[12668, 467, 87, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12792, 474, 262, 7, 31, "Input"],
Cell[13057, 483, 334, 10, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13428, 498, 326, 7, 31, "Input"],
Cell[13757, 507, 151, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13945, 516, 400, 10, 31, "Input"],
Cell[14348, 528, 662, 20, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15047, 553, 466, 11, 31, "Input"],
Cell[15516, 566, 286, 8, 30, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
