(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    104978,       2389]
NotebookOptionsPosition[    102052,       2283]
NotebookOutlinePosition[    102643,       2308]
CellTagsIndexPosition[    102534,       2302]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Kapitel 13", "Title",
 CellChangeTimes->{{3.4250145620880404`*^9, 3.425014563900646*^9}}],

Cell["\<\
L\[ADoubleDot]ngere bzw.speicherintensive Ausgaben wurden aus Speicherplatzgr\
\[UDoubleDot]nden entfernt.Durch Ausf\[UDoubleDot]hren des jeweiligen \
Kommandos k\[ODoubleDot]nnen diese vom Benutzer erzeugt werden.\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"vert", "=", 
   RowBox[{"PoissonDistribution", "[", "\[Lambda]", "]"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"dichte", "[", "x_", "]"}], ":=", 
   RowBox[{"PDF", "[", 
    RowBox[{"vert", ",", "x"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"dichte", "[", "x", "]"}], "]"}]}], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", "\[Lambda]"}]], " ", 
   SuperscriptBox["\[Lambda]", "x"]}], 
  RowBox[{"x", "!"}]]], "Print",
 CellChangeTimes->{3.3942674760440493`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"dichte", "[", "x", "]"}], "//", "TeXForm"}]], "Input"],

Cell["\\frac{e^{-\\lambda } \\lambda ^x}{x!}", "Output",
 CellChangeTimes->{3.394267477185691*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Print", "[", 
  RowBox[{"\"\<Erw.wert: \>\"", ",", 
   RowBox[{"Mean", "[", "vert", "]"}]}], "]"}]], "Input"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Erw.wert: \"\>", "\[InvisibleSpace]", "\[Lambda]"}],
  SequenceForm["Erw.wert: ", $CellContext`\[Lambda]],
  Editable->False]], "Print",
 CellChangeTimes->{3.3942674785877075`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Print", "[", 
  RowBox[{"\"\<Varianz: \>\"", ",", 
   RowBox[{"Variance", "[", "vert", "]"}]}], "]"}]], "Input"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Varianz: \"\>", "\[InvisibleSpace]", "\[Lambda]"}],
  SequenceForm["Varianz: ", $CellContext`\[Lambda]],
  Editable->False]], "Print",
 CellChangeTimes->{3.394267479729349*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Print", "[", 
  RowBox[{"\"\<Schiefe: \>\"", ",", 
   RowBox[{"Skewness", "[", "vert", "]"}]}], "]"}]], "Input"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Schiefe: \"\>", "\[InvisibleSpace]", 
   FractionBox["1", 
    SqrtBox["\[Lambda]"]]}],
  SequenceForm["Schiefe: ", $CellContext`\[Lambda]^Rational[-1, 2]],
  Editable->False]], "Print",
 CellChangeTimes->{3.3942674808309326`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Lambda]", "=", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"RandomInteger", "[", 
   RowBox[{"vert", ",", "10"}], "]"}], "//", "TeXForm"}]}], "Input",
 CellChangeTimes->{{3.394267582937755*^9, 3.394267584229613*^9}}],

Cell["\\{4,1,4,5,7,6,5,2,6,9\\}", "Output",
 CellChangeTimes->{3.3942674832043457`*^9, 3.3942675859220467`*^9, 
  3.3954636588401313`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RandomInteger", "[", 
   RowBox[{"vert", ",", "10"}], "]"}], " ", "/.", " ", 
  RowBox[{"\[Lambda]", "\[Rule]", "5"}]}]], "Input",
 CellChangeTimes->{{3.394267582937755*^9, 3.394267584229613*^9}, {
  3.395463539458469*^9, 3.39546356080917*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"RandomInteger", "::", "\<\"udist\"\>"}], ":", 
  " ", "\<\"The specification \\!\\(PoissonDistribution[\[Lambda]]\\) is not \
a random distribution recognized by the system. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/RandomInteger\\\", ButtonNote -> \
\\\"RandomInteger::udist\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{{3.3954635512854753`*^9, 3.3954635757907124`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "5", ",", "4", ",", "6", ",", "2", ",", "4", ",", "12", ",", "5", ",", "7", 
   ",", "4", ",", "2"}], "}"}]], "Output",
 CellChangeTimes->{{3.3954635515558643`*^9, 3.3954635758007264`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Print", "[", 
  RowBox[{"\"\<Tr\[ADoubleDot]ger: \>\"", ",", 
   RowBox[{"DistributionDomain", "[", "vert", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.394267493589278*^9, 3.394267495782432*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Tr\[ADoubleDot]ger: \"\>", "\[InvisibleSpace]", 
   RowBox[{"Range", "[", 
    RowBox[{"0", ",", "\[Infinity]"}], "]"}]}],
  SequenceForm["Tr\[ADoubleDot]ger: ", 
   Range[0, 
    DirectedInfinity[1]]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.3942674890227118`*^9, 3.39426749732465*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"dichte", "[", 
     RowBox[{"x_", ",", "\[Lambda]_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"Exp", "[", 
      RowBox[{"-", "\[Lambda]"}], "]"}], " ", 
     FractionBox[
      SuperscriptBox["\[Lambda]", "x"], 
      RowBox[{"x", "!"}]]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"dichte", "[", 
           RowBox[{"x", ",", "\[Lambda]"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", "15"}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Lambda]", ",", "1", ",", "7", ",", "2"}], "}"}]}], "]"}], 
    "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.4"}], "}"}]}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "0", ",", "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", 
        "7", ",", "8", ",", "9", ",", "10", ",", "11", ",", "12", ",", "13", 
        ",", "14", ",", "15"}], "}"}], ",", "Automatic"}], "}"}]}], ",", 
   RowBox[{"PlotMarkers", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[FilledSquare]", ",", "5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[FilledSquare]", ",", "5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[FilledSquare]", ",", "5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[FilledSquare]", ",", "5"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "\[IndentingNewLine]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.004", "]"}], ",", 
        RowBox[{"GrayLevel", "[", "0", "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.004", "]"}], ",", 
        RowBox[{"GrayLevel", "[", "0.25", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.004", "]"}], ",", 
        RowBox[{"GrayLevel", "[", "0.5", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.004", "]"}], ",", 
        RowBox[{"GrayLevel", "[", "0.75", "]"}]}], "}"}]}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"FontSize", "\[Rule]", "12"}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.394776898853917*^9, 3.394776922547987*^9}, {
  3.3947770220110083`*^9, 3.3947770569212065`*^9}, {3.3947773659655905`*^9, 
  3.394777385103109*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxVz2tIk2EUwPGXF1djZq0aOMzcnE5kW32oHBHtfR40DYQovAwSiso2vHRV
80NjYYomZK5J2UypfJOWom5FzrxUy6VGDU2/VBilCCvFyIIVtGEX3uc5sAOH
w5/z6Zd47HSOiWUYBv/b/5fOzm86vfHyWyTUMopsBgs9TlqMs68FfpQdd5GW
kraRluHd0pyR1M3FpOXY2qfXbXqKScfjd12XthWpNpJWkp7nhFbh+vSkoST2
AelkHB01bb+tt5BOwconDgf/KoN0KtaGlZU1hRLSGryllUkzGN4YhNZhPkN9
NNHWRHorZlMajZ9e5xqo3+We8LutneCviWpt2ZPgA/9oXVHA3OMHf2RLscw0
oYupHgV/bJadzZgcAL/QneB3HtnOHlY0g99af+9i3Y0qRP3C34yoP1QuKZY0
ZCPq/72/d/JDUIeoX+g1iPodjkfPrg4tctRfvTz/cmFhjKP+Im/86qE8nqP+
ytyYWdRiAb8mT7w0jtrBv6NY8nnA1gd+I/vx+uiv5+Bfqs4Pec6NgT+y5Tju
69mpk/0j4D/l5VcFhgfBn/lY/WKdxw1+XvT9vdnOg1/oJvArRBd2Zc1Vgb9e
PO1RqE6APz0OmeQd+Qj86oKV0kUOUX+3L7Cyty2Z+hhbZ3Jb6dw+8B+S3Unl
1OfBP7W+obB5thn8ipKkCpe7C/wz4Vu1LQX94DfHDktFB73g58/MfKnd4AN/
ZCtxI+vVprm94L/bq4m+HxwAf3lPSXtQ+xD8dlU41K10gv/P9AFLRegm+N2Z
Yr1/7RXwC20Ff5nz5+BsQin6C9YQCec=
   "], {{{}, {}, 
     {GrayLevel[0], Thickness[0.004], 
      LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16}]}, 
     {GrayLevel[0.25], Thickness[0.004], 
      LineBox[{17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
       32}]}, 
     {GrayLevel[0.5], Thickness[0.004], 
      LineBox[{33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 
       48}]}, 
     {GrayLevel[0.75], Thickness[0.004], 
      LineBox[{49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 
       64}]}}, {
     {GrayLevel[0], Thickness[0.004], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 1], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 2], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 3], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 4], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 5], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 6], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 7], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 8], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 9], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 10], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 11], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 12], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 13], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 14], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 15], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 16]}, 
     {GrayLevel[0.25], Thickness[0.004], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 17], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 18], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 19], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 20], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 21], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 22], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 23], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 24], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 25], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 26], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 27], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 28], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 29], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 30], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 31], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 32]}, 
     {GrayLevel[0.5], Thickness[0.004], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 33], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 34], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 35], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 36], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 37], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 38], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 39], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 40], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 41], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 42], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 43], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 44], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 45], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 46], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 47], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 48]}, 
     {GrayLevel[0.75], Thickness[0.004], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 49], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 50], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 51], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 52], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 53], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 54], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 55], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 56], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 57], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 58], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 59], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 60], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 61], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 62], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 63], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 64]}, {}}}],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  BaseStyle->{FontSize -> 12},
  ImageSize->{262., Automatic},
  PlotRange->{{0., 15.}, {0, 0.4}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic},
  Ticks->{{{0, 
      FormBox["0", TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}, {2, 
      FormBox["2", TraditionalForm]}, {3, 
      FormBox["3", TraditionalForm]}, {4, 
      FormBox["4", TraditionalForm]}, {5, 
      FormBox["5", TraditionalForm]}, {6, 
      FormBox["6", TraditionalForm]}, {7, 
      FormBox["7", TraditionalForm]}, {8, 
      FormBox["8", TraditionalForm]}, {9, 
      FormBox["9", TraditionalForm]}, {10, 
      FormBox["10", TraditionalForm]}, {11, 
      FormBox["11", TraditionalForm]}, {12, 
      FormBox["12", TraditionalForm]}, {13, 
      FormBox["13", TraditionalForm]}, {14, 
      FormBox["14", TraditionalForm]}, {15, 
      FormBox["15", TraditionalForm]}}, Automatic}]], "Output",
 CellChangeTimes->{{3.3947768992645073`*^9, 3.394776923238981*^9}, 
   3.394777060085757*^9, 3.3947771354040594`*^9, {3.394777367738139*^9, 
   3.394777386545182*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"dichte", "[", 
     RowBox[{"x_", ",", "\[Lambda]_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"Exp", "[", 
      RowBox[{"-", "\[Lambda]"}], "]"}], " ", 
     FractionBox[
      SuperscriptBox["\[Lambda]", "x"], 
      RowBox[{"x", "!"}]]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"dichte", "[", 
           RowBox[{"x", ",", "\[Lambda]"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", "15"}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Lambda]", ",", "1", ",", "7", ",", "2"}], "}"}]}], "]"}], 
    "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.4"}], "}"}]}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "0", ",", "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", 
        "7", ",", "8", ",", "9", ",", "10", ",", "11", ",", "12", ",", "13", 
        ",", "14", ",", "15"}], "}"}], ",", "Automatic"}], "}"}]}], ",", 
   RowBox[{"PlotMarkers", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[FilledSquare]", ",", "5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[FilledSquare]", ",", "5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[FilledSquare]", ",", "5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[FilledSquare]", ",", "5"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "\[IndentingNewLine]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.004", "]"}], ",", 
        RowBox[{"GrayLevel", "[", "0", "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.004", "]"}], ",", 
        RowBox[{"GrayLevel", "[", "0.25", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.004", "]"}], ",", 
        RowBox[{"GrayLevel", "[", "0.5", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.004", "]"}], ",", 
        RowBox[{"GrayLevel", "[", "0.75", "]"}]}], "}"}]}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"FontSize", "\[Rule]", "12"}], "}"}]}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"Inset", "[", 
     RowBox[{
      RowBox[{"Framed", "[", 
       RowBox[{"TableForm", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<\[LongDash]\>\"", ",", 
              RowBox[{"GrayLevel", "[", "0", "]"}], ",", "Bold"}], "]"}], 
            ",", "\"\<\[Lambda]=1\>\""}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<\[LongDash]\>\"", ",", 
              RowBox[{"GrayLevel", "[", "0.25", "]"}], ",", "Bold"}], "]"}], 
            ",", "\"\<\[Lambda]=3\>\""}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<\[LongDash]\>\"", ",", 
              RowBox[{"GrayLevel", "[", "0.5", "]"}], ",", "Bold"}], "]"}], 
            ",", "\"\<\[Lambda]=5\>\""}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<\[LongDash]\>\"", ",", 
              RowBox[{"GrayLevel", "[", "0.75", "]"}], ",", "Bold"}], "]"}], 
            ",", "\"\<\[Lambda]=7\>\""}], "}"}]}], "}"}], "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"11", ",", "0.3"}], "}"}]}], "]"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.394776898853917*^9, 3.394776922547987*^9}, {
   3.3947770220110083`*^9, 3.3947770569212065`*^9}, {3.3947773659655905`*^9, 
   3.394777385103109*^9}, 3.3984898489100866`*^9}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxVz2tIk2EUwPGXF1djZq0aOMzcnE5kW32oHBHtfR40DYQovAwSiso2vHRV
80NjYYomZK5J2UypfJOWom5FzrxUy6VGDU2/VBilCCvFyIIVtGEX3uc5sAOH
w5/z6Zd47HSOiWUYBv/b/5fOzm86vfHyWyTUMopsBgs9TlqMs68FfpQdd5GW
kraRluHd0pyR1M3FpOXY2qfXbXqKScfjd12XthWpNpJWkp7nhFbh+vSkoST2
AelkHB01bb+tt5BOwconDgf/KoN0KtaGlZU1hRLSGryllUkzGN4YhNZhPkN9
NNHWRHorZlMajZ9e5xqo3+We8LutneCviWpt2ZPgA/9oXVHA3OMHf2RLscw0
oYupHgV/bJadzZgcAL/QneB3HtnOHlY0g99af+9i3Y0qRP3C34yoP1QuKZY0
ZCPq/72/d/JDUIeoX+g1iPodjkfPrg4tctRfvTz/cmFhjKP+Im/86qE8nqP+
ytyYWdRiAb8mT7w0jtrBv6NY8nnA1gd+I/vx+uiv5+Bfqs4Pec6NgT+y5Tju
69mpk/0j4D/l5VcFhgfBn/lY/WKdxw1+XvT9vdnOg1/oJvArRBd2Zc1Vgb9e
PO1RqE6APz0OmeQd+Qj86oKV0kUOUX+3L7Cyty2Z+hhbZ3Jb6dw+8B+S3Unl
1OfBP7W+obB5thn8ipKkCpe7C/wz4Vu1LQX94DfHDktFB73g58/MfKnd4AN/
ZCtxI+vVprm94L/bq4m+HxwAf3lPSXtQ+xD8dlU41K10gv/P9AFLRegm+N2Z
Yr1/7RXwC20Ff5nz5+BsQin6C9YQCec=
   "], {{{}, {}, 
     {GrayLevel[0], Thickness[0.004], 
      LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16}]}, 
     {GrayLevel[0.25], Thickness[0.004], 
      LineBox[{17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
       32}]}, 
     {GrayLevel[0.5], Thickness[0.004], 
      LineBox[{33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 
       48}]}, 
     {GrayLevel[0.75], Thickness[0.004], 
      LineBox[{49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 
       64}]}}, {
     {GrayLevel[0], Thickness[0.004], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 1], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 2], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 3], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 4], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 5], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 6], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 7], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 8], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 9], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 10], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 11], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 12], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 13], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 14], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 15], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 16]}, 
     {GrayLevel[0.25], Thickness[0.004], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 17], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 18], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 19], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 20], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 21], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 22], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 23], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 24], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 25], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 26], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 27], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 28], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 29], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 30], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 31], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 32]}, 
     {GrayLevel[0.5], Thickness[0.004], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 33], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 34], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 35], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 36], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 37], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 38], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 39], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 40], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 41], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 42], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 43], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 44], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 45], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 46], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 47], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 48]}, 
     {GrayLevel[0.75], Thickness[0.004], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 49], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 50], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 51], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 52], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 53], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 54], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 55], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 56], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 57], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 58], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 59], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 60], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 61], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 62], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 63], InsetBox[
       StyleBox["\[FilledSquare]",
        StripOnInput->False,
        FontSize->5], 64]}, {}}}],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  BaseStyle->{FontSize -> 12},
  Epilog->InsetBox[
    BoxData[
     FormBox[
      FrameBox[
       TagBox[
        GridBox[{{
           StyleBox["\"\[LongDash]\"", 
            GrayLevel[0], Bold, StripOnInput -> False], "\"\[Lambda]=1\""}, {
           StyleBox["\"\[LongDash]\"", 
            GrayLevel[0.25], Bold, StripOnInput -> False], 
           "\"\[Lambda]=3\""}, {
           StyleBox["\"\[LongDash]\"", 
            GrayLevel[0.5], Bold, StripOnInput -> False], 
           "\"\[Lambda]=5\""}, {
           StyleBox["\"\[LongDash]\"", 
            GrayLevel[0.75], Bold, StripOnInput -> False], 
           "\"\[Lambda]=7\""}}, RowSpacings -> 1, ColumnSpacings -> 1, 
         ColumnAlignments -> Left], 
        Function[BoxForm`e$, 
         TableForm[BoxForm`e$]]], StripOnInput -> False], TraditionalForm]], {
    11, 0.3}],
  PlotRange->{{0., 15.}, {0, 0.4}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic},
  Ticks->{{{0, 
      FormBox["0", TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}, {2, 
      FormBox["2", TraditionalForm]}, {3, 
      FormBox["3", TraditionalForm]}, {4, 
      FormBox["4", TraditionalForm]}, {5, 
      FormBox["5", TraditionalForm]}, {6, 
      FormBox["6", TraditionalForm]}, {7, 
      FormBox["7", TraditionalForm]}, {8, 
      FormBox["8", TraditionalForm]}, {9, 
      FormBox["9", TraditionalForm]}, {10, 
      FormBox["10", TraditionalForm]}, {11, 
      FormBox["11", TraditionalForm]}, {12, 
      FormBox["12", TraditionalForm]}, {13, 
      FormBox["13", TraditionalForm]}, {14, 
      FormBox["14", TraditionalForm]}, {15, 
      FormBox["15", TraditionalForm]}}, Automatic}]], "Output",
 CellChangeTimes->{3.398489850402232*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "vert", "]"}], ";", 
  RowBox[{"Clear", "[", "dichte", "]"}], ";", 
  RowBox[{"Clear", "[", "\[Lambda]", "]"}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"vert", "[", "\[Lambda]_", "]"}], ":=", 
   RowBox[{"ExponentialDistribution", "[", "\[Lambda]", "]"}]}], 
  ";"}], "\n", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<Tr\[ADoubleDot]ger: \>\"", ",", 
   RowBox[{"DistributionDomain", "[", 
    RowBox[{"vert", "[", "\[Lambda]", "]"}], "]"}]}], "]"}]}], "Input"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Tr\[ADoubleDot]ger: \"\>", "\[InvisibleSpace]", 
   RowBox[{"Interval", "[", 
    RowBox[{"{", 
     RowBox[{"0", ",", "\[Infinity]"}], "}"}], "]"}]}],
  SequenceForm["Tr\[ADoubleDot]ger: ", 
   Interval[{0, 
     DirectedInfinity[1]}]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.3942667213388367`*^9, 3.394266738743864*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"dichte", "[", 
    RowBox[{"x_", ",", "\[Lambda]_"}], "]"}], ":=", 
   RowBox[{"PDF", "[", 
    RowBox[{
     RowBox[{"vert", "[", "\[Lambda]", "]"}], ",", "x"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"vertfkt", "[", 
    RowBox[{"x_", ",", "\[Lambda]_"}], "]"}], ":=", 
   RowBox[{"CDF", "[", 
    RowBox[{
     RowBox[{"vert", "[", "\[Lambda]", "]"}], ",", "x"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<Verteilungsfunktion: \>\"", ",", 
   RowBox[{"vertfkt", "[", 
    RowBox[{"\[Lambda]", ",", "x"}], "]"}]}], "]"}]}], "Input"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Verteilungsfunktion: \"\>", "\[InvisibleSpace]", 
   RowBox[{"\[Piecewise]", GridBox[{
      {
       RowBox[{"1", "-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "x"}], " ", "\[Lambda]"}]]}], 
       RowBox[{"\[Lambda]", ">", "0"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.84]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}]}]}],
  SequenceForm["Verteilungsfunktion: ", 
   Piecewise[{{
     1 - E^((-$CellContext`x) $CellContext`\[Lambda]), $CellContext`\[Lambda] > 
      0}}, 0]],
  Editable->False]], "Print",
 CellChangeTimes->{3.3942668715548368`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TeXForm", "[", 
  RowBox[{"vertfkt", "[", 
   RowBox[{"\[Lambda]", ",", "x"}], "]"}], "]"}]], "Input"],

Cell["\<\
\\begin{cases}
 1-e^{-x \\lambda } & \\lambda >0
\\end{cases}\
\>", "Output",
 CellChangeTimes->{3.3942668805778112`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Quantile", "[", 
  RowBox[{
   RowBox[{"vert", "[", "\[Lambda]", "]"}], ",", "0.5"}], "]"}]], "Input"],

Cell[BoxData[
 FractionBox["0.6931471805599453`", "\[Lambda]"]], "Output",
 CellChangeTimes->{3.3942668831214685`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "TeXForm"}]], "Input"],

Cell["\\frac{0.693147}{\\lambda }", "Output",
 CellChangeTimes->{3.3942668861958895`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"dichte", "[", 
       RowBox[{"x", ",", "\[Lambda]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Lambda]", ",", "1", ",", "5"}], "}"}]}], "]"}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "6"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"GrayLevel", "[", "0", "]"}], ",", 
      RowBox[{"GrayLevel", "[", ".2", "]"}], ",", 
      RowBox[{"GrayLevel", "[", ".4", "]"}], ",", 
      RowBox[{"GrayLevel", "[", ".6", "]"}], ",", 
      RowBox[{"GrayLevel", "[", ".8", "]"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"FontSize", "\[Rule]", "10"}], "}"}]}], ",", 
   RowBox[{"PlotLegend", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\[Lambda]=1\>\"", ",", "\"\<\[Lambda]=2\>\"", ",", 
      "\"\<\[Lambda]=3\>\"", ",", "\"\<\[Lambda]=4\>\"", ",", 
      "\"\<\[Lambda]=5\>\""}], "}"}]}], ",", 
   RowBox[{"LegendSize", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.4", ",", "0.4"}], "}"}]}], ",", 
   RowBox[{"LegendShadow", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{".015", ",", 
      RowBox[{"-", "0.015"}]}], "}"}]}], ",", 
   RowBox[{"LegendPosition", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.4", ",", "0"}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"AspectRatio", "\[Rule]", "1.2"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.394266910010133*^9, 3.3942669157283554`*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{{}, {}, 
      {GrayLevel[0], LineBox[CompressedData["
1:eJwVx38803kcwPH5OcmPjdlq/TgulshDdeq4HvX+oPIjLQnzq874Ertot7rQ
IsnYo0Z+nO7U+TF3Qu7Kj1AqtR3jIv2gk5JOKvmRGcWVm92nP16P1+NpFXHI
L0qbRCKxcZ//7874It9DqVu7b7m1aDRKyCBW295n7Yc1lfPWU1NKuDf5ipfF
igfvydCykSElTNW7Sw6yUqCs50bP+J9KSKPPLA9jZYNfjareU6yEznbv13tZ
xXB7hpG5x0wJh0qP/rWbdRkyZ1GN2H4SZBLJjV2sFjg8cLrl2fcToKcvII/y
7kOMePASedEoeJ3gihoC+yCbecT/jvMbaEqKel7+cBA2mqf4bG0bhv6Q7xwF
CcOQWz0/l8MbAqpHVrQMjQAlPrXfeHoQKL1RdV+HjsO6BvtNvzk/g1WWB6tE
EUpItnFo9yM9AefncZ2ueSp4ZVFTe4bzGGSfUn16L8yAw+/va9h3H0HM7Y6O
lrQPUHl1+rjtlQdQGFnBtAifA/lN6/CyunvgEDQ0uxD1EYJV5WtL7O/C4Mzu
buQ1D1zO4jayWztMv1i6jh6ghiD5uKdrQivkVB87wOFoQLmtbZpmLAeWqcGu
xAskVBrBiztmcgca+anV2SVaiLVQp0z1vAm9NvnkPXnaaPZ92jW7L66D9ake
232FOuhcd6uRmtEILr4vnEou6CLx1a7IV0n18Jwv2pol0UPrj07qi31roc4l
2LgtVx/JTc+XCoWXgR7Y3l8pIiOl0bmNhGk1wEtSrvyIAZK00+NMaJVQSI8x
ZiUuQgnU2MTWTeWQVhybuZFniESNCpP9/WVQ1P2zIpu/GGVIwyjrC0ohOT5/
aoXACFku6XpqAEUwzrVdEhxhjA7D5NsQ7fNwRj2mOxhtgphdTYX6I+egecJD
aRJiisx6hPE5gT/C3zbOL7+xpiB1lZUqjpkHMWsiHfPLKUjH20FBGj0LssBQ
oetKKppUVDMfh0ngq6CxKpqUiuSEnkB7VgwHT+3o27LMDFGdLkXGrs4AcbTB
J618M7SD7zEX03AKbq3gasZo5shfqL7oFnYSri9k6NhlmyMfdlGrpi8Fuuvd
x7KoNBQzcqByjZUQ2iyjFZI8Gmp86zxjOZ4A6U0B0iFDC+SUZKdw2/YDhH05
sD80ywI1J5zYpLomgPlGx2X2ZDo6zQ0QRZXw4bjOaFdBCh15FqTPzxXEAd3a
hWtDYqAPrU/uPqLyICE+8L1hEgO5kDvppXYHQCUx5Fn8x0DB5t4+WyIIWJ7u
SrPBXrlladI7LgEewsQWJ2y2llVFEXZR7Bszf+yH25/qL4QT4LVDfiMPO9ll
prflWwKkmiRjipqBLv3SXI32EbBHMFpjuMBA714ku28PIuB4rGUoE7uGxvnp
A4eAinCOnh222jtmohxbzW4L9sJeUbXhvD52lb1UW4zdVx6t2xFAgNbrIH89
DQPxj3iY79xLwNqBsws07M2i4mPzfgRwehSV1p+902G4GvsPmZPaHVsxrGoy
wg4uplxMwz4ro/O7fQlIL/DwzcNOm7UbSsG+Ikn5JMXObD661xFbTzjBlmE3
DFzdnLObgHWCVR8fYAeur6hF2KGxIb/+g/1R66Gtik1ARnjurinsp14bpFLs
Wk7HnAbbSbeT6Yf9P60fPPc=
        "]]}, 
      {GrayLevel[0.2], LineBox[CompressedData["
1:eJwd1Xc8F87/AHDrba+399vbHskqo4FQvF9njxTJzl5ZSXZSRih7+ygjuyhC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        "]]}, 
      {GrayLevel[0.4], LineBox[CompressedData["
1:eJwd13c4l+/3AHB7z7f3+20mySgUIUl1nxuF0qCMjKxKshKRRCEke0dkR6Vk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        "]]}, 
      {GrayLevel[0.6], LineBox[CompressedData["
1:eJwdk3c8F973x21v2/ttE6HISmWE6n3PNUIilIjsMiKSpIGSJJvsWVZGGjIy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        "]]}, 
      {GrayLevel[0.8], LineBox[CompressedData["
1:eJwdV3c019//t/d4v715E9mjklFGIa97rxGFhDKzUlRICEmKrLL3qOwZssoq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        "]]}},
     AspectRatio->1.2,
     Axes->True,
     AxesOrigin->{0, 0},
     BaseStyle->{FontSize -> 10},
     DisplayFunction:>$DisplayFunction,
     FormatType->TraditionalForm,
     PlotRange->{{0, 6}, {0, 1}},
     PlotRangeClipping->True,
     PlotRangePadding->{
       Scaled[0.02], Automatic}], {-0.8333333333333334, -1}, {
    Left, Bottom}, {1.6666666666666667`, 2}], {
    {GrayLevel[0], 
     RectangleBox[{0.41500000000000004`, -0.015}, \
{0.8150000000000001, 0.385}]}, 
    {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
     RectangleBox[{0.4, 0}, {0.8, 0.4}], InsetBox[
      GraphicsBox[{{{InsetBox[
           GraphicsBox[
            {GrayLevel[0.8], LineBox[{{0, 0}, {1, 0}}]}], {0.08, 0.08}, {
           Left, Bottom}, {1, 1}], 
          InsetBox["\<\"\[Lambda]=5\"\>", {1.21, 0.58}, {-1, 0}, Automatic, {
           1, 0}]}, {InsetBox[
           GraphicsBox[
            {GrayLevel[0.6], LineBox[{{0, 0}, {1, 0}}]}], {0.08, 1.24}, {
           Left, Bottom}, {1, 1}], 
          InsetBox["\<\"\[Lambda]=4\"\>", {1.21, 1.74}, {-1, 0}, Automatic, {
           1, 0}]}, {InsetBox[
           GraphicsBox[
            {GrayLevel[0.4], LineBox[{{0, 0}, {1, 0}}]}], {0.08, 2.4}, {
           Left, Bottom}, {1, 1}], 
          InsetBox["\<\"\[Lambda]=3\"\>", {1.21, 2.9}, {-1, 0}, Automatic, {1,
            0}]}, {InsetBox[
           GraphicsBox[
            {GrayLevel[0.2], LineBox[{{0, 0}, {1, 0}}]}], {0.08, 3.56}, {
           Left, Bottom}, {1, 1}], 
          InsetBox["\<\"\[Lambda]=2\"\>", {1.21, 4.0600000000000005`}, {-1, 0},
            Automatic, {1, 0}]}, {InsetBox[
           GraphicsBox[
            {GrayLevel[0], LineBox[{{0, 0}, {1, 0}}]}], {0.08, 4.72}, {
           Left, Bottom}, {1, 1}], 
          InsetBox["\<\"\[Lambda]=1\"\>", {1.21, 5.22}, {-1, 0}, Automatic, {
           1, 0}]}}, {}},
       AspectRatio->1.,
       FormatType->TraditionalForm,
       PlotRange->{{-0.1, 3.26}, {-0.1, 5.8999999999999995`}}], {0.4, 0}, {
      Left, Bottom}, {0.4, 0.4}]}}},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Automatic,
  PlotRange->All]], "Output",
 CellChangeTimes->{3.394266916589594*^9},
 CellTags->"compatibility-yes"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"<<", "\"\<MultivariateStatistics`\>\""}]], "Input",
 CellTags->"S6.4.1"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Mu]1", ",", "\[Mu]2"}], "}"}], "=", 
   RowBox[{"{", 
    RowBox[{"2", ",", "5"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Sigma]1", ",", "\[Sigma]2"}], "}"}], "=", 
    RowBox[{"{", 
     RowBox[{"2", ",", "1"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"mC", "[", "\[Rho]_", "]"}], ":=", 
    RowBox[{"(", GridBox[{
       {
        SuperscriptBox["\[Sigma]1", "2"], 
        RowBox[{"\[Sigma]1", " ", "\[Sigma]2", " ", "\[Rho]"}]},
       {
        RowBox[{"\[Sigma]1", " ", "\[Sigma]2", " ", "\[Rho]"}], 
        SuperscriptBox["\[Sigma]2", "2"]}
      }], ")"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"multnorm", "[", "\[Rho]_", "]"}], ":=", 
    RowBox[{"MultinormalDistribution", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Mu]1", ",", "\[Mu]2"}], "}"}], ",", 
      RowBox[{"mC", "[", "\[Rho]", "]"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"bilder", "=", 
  RowBox[{"Table", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Plot3D", "[", 
     RowBox[{
      RowBox[{"PDF", "[", 
       RowBox[{
        RowBox[{"multnorm", "[", "\[Rho]", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "y"}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"-", "5"}], ",", "10"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", "2", ",", "8"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0.15"}], "}"}]}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{"\"\<\[Rho]=\>\"", "+", "\[Rho]"}]}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Rho]", ",", 
      RowBox[{"-", "0.8"}], ",", "0.8", ",", "0.4"}], "}"}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{
  3.408163764209077*^9, {3.4081638844619923`*^9, 3.4081639197527375`*^9}, {
   3.4081639733097486`*^9, 3.4081639807604623`*^9}, {3.408164328951136*^9, 
   3.4081643442331104`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Mu]1", ",", "\[Mu]2"}], "}"}], "=", 
   RowBox[{"{", 
    RowBox[{"2", ",", "5"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Sigma]1", ",", "\[Sigma]2"}], "}"}], "=", 
    RowBox[{"{", 
     RowBox[{"2", ",", "1"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"mC", "[", "\[Rho]_", "]"}], ":=", 
    RowBox[{"(", GridBox[{
       {
        SuperscriptBox["\[Sigma]1", "2"], 
        RowBox[{"\[Sigma]1", " ", "\[Sigma]2", " ", "\[Rho]"}]},
       {
        RowBox[{"\[Sigma]1", " ", "\[Sigma]2", " ", "\[Rho]"}], 
        SuperscriptBox["\[Sigma]2", "2"]}
      }], ")"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"multnorm", "[", "\[Rho]_", "]"}], ":=", 
    RowBox[{"MultinormalDistribution", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Mu]1", ",", "\[Mu]2"}], "}"}], ",", 
      RowBox[{"mC", "[", "\[Rho]", "]"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bilder", "=", 
   RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"AppendTo", "[", 
   RowBox[{"bilder", ",", 
    RowBox[{"Table", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Plot3D", "[", 
       RowBox[{
        RowBox[{"PDF", "[", 
         RowBox[{
          RowBox[{"multnorm", "[", "\[Rho]", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "y"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"-", "5"}], ",", "10"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", "2", ",", "8"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0.15"}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"\"\<\[Rho]=\>\"", "+", "\[Rho]"}]}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Rho]", ",", 
        RowBox[{"-", "0.8"}], ",", "0", ",", "0.4"}], "}"}]}], "]"}]}], "]"}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"AppendTo", "[", 
   RowBox[{"bilder", ",", 
    RowBox[{"Table", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Plot3D", "[", 
       RowBox[{
        RowBox[{"PDF", "[", 
         RowBox[{
          RowBox[{"multnorm", "[", "\[Rho]", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "y"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"-", "5"}], ",", "10"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", "2", ",", "8"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0.15"}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"\"\<\[Rho]=\>\"", "+", "\[Rho]"}]}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Rho]", ",", "0.4", ",", "0.8", ",", "0.4"}], "}"}]}], 
     "]"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{
  3.408163764209077*^9, {3.4081638844619923`*^9, 3.4081639197527375`*^9}, {
   3.4081639733097486`*^9, 3.4081640536452656`*^9}, 3.408164147500222*^9, {
   3.4081644035383873`*^9, 3.4081644053910513`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Correlation", "[", 
  RowBox[{"multnorm", "[", "\[Rho]", "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "\[Rho]"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Rho]", ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.408163777428085*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"CDF", "[", 
    RowBox[{
     RowBox[{"multnorm", "[", "0.4", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "5"}], ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "2", ",", "8"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<\[Rho]=+0.4\>\""}]}], "]"}]], "Input",\

 CellChangeTimes->{
  3.408163740775381*^9, {3.40816379519363*^9, 3.408163823854843*^9}, {
   3.408164234815776*^9, 3.408164249506901*^9}, {3.40816428858309*^9, 
   3.4081642913070064`*^9}, 3.4081643803650656`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"AppendTo", "[", 
   RowBox[{
    RowBox[{"bilder", "[", 
     RowBox[{"[", "2", "]"}], "]"}], ",", 
    RowBox[{"Plot3D", "[", 
     RowBox[{
      RowBox[{"CDF", "[", 
       RowBox[{
        RowBox[{"multnorm", "[", "0.4", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "y"}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"-", "5"}], ",", "10"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", "2", ",", "8"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", "\"\<\[Rho]=+0.4\>\""}]}], "]"}]}], 
   "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.4081640692777443`*^9, 3.408164087263606*^9}, 
   3.408164388166283*^9}],

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", "bilder", "]"}]], "Input",
 CellChangeTimes->{{3.4081641312168083`*^9, 3.4081641618708863`*^9}, {
  3.408164205233238*^9, 3.4081642081674576`*^9}}]
}, Open  ]]
},
WindowSize->{616, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "compatibility-yes"->{
  Cell[36799, 1077, 57436, 966, 441, "Output",
   CellTags->"compatibility-yes"]},
 "S6.4.1"->{
  Cell[94250, 2046, 96, 2, 31, "Input",
   CellTags->"S6.4.1"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"compatibility-yes", 102350, 2293},
 {"S6.4.1", 102446, 2296}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 95, 1, 83, "Title"],
Cell[688, 26, 238, 4, 47, "Text"],
Cell[929, 32, 125, 3, 31, "Input"],
Cell[CellGroupData[{
Cell[1079, 39, 256, 7, 52, "Input"],
Cell[1338, 48, 232, 7, 41, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1607, 60, 89, 2, 31, "Input"],
Cell[1699, 64, 98, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1834, 70, 133, 3, 31, "Input"],
Cell[1970, 75, 229, 5, 23, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2236, 85, 136, 3, 31, "Input"],
Cell[2375, 90, 225, 5, 23, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2637, 100, 136, 3, 31, "Input"],
Cell[2776, 105, 279, 7, 42, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3092, 117, 268, 6, 52, "Input"],
Cell[3363, 125, 138, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3538, 132, 279, 6, 31, "Input"],
Cell[3820, 140, 495, 8, 39, "Message"],
Cell[4318, 150, 231, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4586, 160, 223, 4, 31, "Input"],
Cell[4812, 166, 348, 9, 23, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5197, 180, 2841, 77, 267, "Input"],
Cell[8041, 259, 9229, 252, 194, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17307, 516, 4191, 110, 387, "Input"],
Cell[21501, 628, 9884, 270, 257, "Output"]
}, Open  ]],
Cell[31400, 901, 176, 4, 31, "Input"],
Cell[CellGroupData[{
Cell[31601, 909, 352, 9, 52, "Input"],
Cell[31956, 920, 384, 10, 23, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32377, 935, 658, 20, 72, "Input"],
Cell[33038, 957, 1102, 29, 31, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34177, 991, 126, 3, 31, "Input"],
Cell[34306, 996, 131, 5, 62, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34474, 1006, 126, 3, 31, "Input"],
Cell[34603, 1011, 118, 2, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34758, 1018, 56, 1, 31, "Input"],
Cell[34817, 1021, 89, 1, 30, "Output"]
}, Open  ]],
Cell[34921, 1025, 77, 1, 31, "Input"],
Cell[CellGroupData[{
Cell[35023, 1030, 1773, 45, 232, "Input"],
Cell[36799, 1077, 57436, 966, 441, "Output",
 CellTags->"compatibility-yes"]
}, Open  ]],
Cell[94250, 2046, 96, 2, 31, "Input",
 CellTags->"S6.4.1"],
Cell[94349, 2050, 2197, 64, 231, "Input"],
Cell[96549, 2116, 3328, 94, 311, "Input"],
Cell[CellGroupData[{
Cell[99902, 2214, 104, 2, 31, "Input"],
Cell[100009, 2218, 223, 7, 30, "Output"]
}, Open  ]],
Cell[100247, 2228, 763, 21, 52, "Input"],
Cell[101013, 2251, 829, 24, 52, "Input"],
Cell[101845, 2277, 191, 3, 31, "Input"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
