(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    107477,       3169]
NotebookOptionsPosition[     95218,       2736]
NotebookOutlinePosition[     97271,       2808]
CellTagsIndexPosition[     97008,       2797]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Kapitel 14", "Title",
 CellChangeTimes->{{3.425014771128626*^9, 3.425014772921203*^9}}],

Cell[BoxData[
 RowBox[{"<<", "\"\<ComputerArithmetic`\>\""}]], "Input",
 CellTags->"S5.79.1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x", "=", 
  RowBox[{"ComputerNumber", "[", "Pi", "]"}]}]], "Input"],

Cell[BoxData[
 TagBox[
  InterpretationBox["\<\"3.142000000000000000\"\>",
   3.142`18.954589770191003,
   AutoDelete->True],
  BaseForm[#, 10]& ]], "Output",
 CellChangeTimes->{3.412915168169939*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x", "//", "FullForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   RowBox[{"ComputerNumber", "[", 
    RowBox[{"1", ",", "3142", ",", 
     RowBox[{"-", "3"}], ",", 
     RowBox[{"Rational", "[", 
      RowBox[{"1571", ",", "500"}], "]"}], ",", 
     "3.14159265358979323846264338358735068483`24."}], "]"}],
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 CellChangeTimes->{3.412915170262949*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Rational", "[", 
   RowBox[{"1571", ",", "500"}], "]"}], "//", "N"}]], "Input"],

Cell[BoxData["3.142`"], "Output",
 CellChangeTimes->{3.4129151733874416`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Arithmetic", "[", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4", ",", "10", ",", 
   RowBox[{"RoundingRule", "\[Rule]", "RoundToEven"}], ",", 
   RowBox[{"ExponentRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "50"}], ",", "50"}], "}"}]}], ",", 
   RowBox[{"MixedMode", "\[Rule]", "False"}], ",", 
   RowBox[{"IdealDivide", "\[Rule]", "False"}], ",", 
   RowBox[{"IdealDivision", "\[Rule]", "False"}]}], "}"}]], "Output",
 CellChangeTimes->{3.412915174448968*^9}]
}, Open  ]],

Cell["SetArithmetic[6];", "Input",
 CellTags->"S5.79.1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x", "=", 
  RowBox[{"ComputerNumber", "[", "Pi", "]"}]}]], "Input"],

Cell[BoxData[
 TagBox[
  InterpretationBox["\<\"3.141590000000000000\"\>",
   3.14159`18.954589770191003,
   AutoDelete->True],
  BaseForm[#, 10]& ]], "Output",
 CellChangeTimes->{3.41291517675228*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x", "//", "FullForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   RowBox[{"ComputerNumber", "[", 
    RowBox[{"1", ",", "314159", ",", 
     RowBox[{"-", "5"}], ",", 
     RowBox[{"Rational", "[", 
      RowBox[{"314159", ",", "100000"}], "]"}], ",", 
     "3.14159265358979323846264338358735068848`26."}], "]"}],
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 CellChangeTimes->{3.412915178805232*^9}]
}, Open  ]],

Cell["Beispiel aus Stoer I, S. 8:", "Text"],

Cell["SetArithmetic[8];", "Input",
 CellTags->"S5.79.1"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"a", "=", 
  RowBox[{"ComputerNumber", "[", 
   RowBox[{"0.23371258", "*", 
    SuperscriptBox["10", 
     RowBox[{"-", "4"}]]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"b", "=", 
  RowBox[{"ComputerNumber", "[", 
   RowBox[{"0.33678429", "*", 
    SuperscriptBox["10", "2"]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"c", "=", 
  RowBox[{"ComputerNumber", "[", 
   RowBox[{
    RowBox[{"-", "0.33677811"}], "*", 
    SuperscriptBox["10", "2"]}], "]"}]}]}], "Input"],

Cell[BoxData[
 TagBox[
  InterpretationBox["\<\"0.00002337125800000000000\"\>",
   0.000023371258`18.954589770191006,
   AutoDelete->True],
  BaseForm[#, 10]& ]], "Output",
 CellChangeTimes->{3.412915182480517*^9}],

Cell[BoxData[
 TagBox[
  InterpretationBox["\<\"33.67842900000000000\"\>",
   33.678429`18.954589770191003,
   AutoDelete->True],
  BaseForm[#, 10]& ]], "Output",
 CellChangeTimes->{3.41291518251056*^9}],

Cell[BoxData[
 TagBox[
  InterpretationBox["\<\"-33.67781100000000000\"\>",
   -33.677811`18.954589770191003,
   AutoDelete->True],
  BaseForm[#, 10]& ]], "Output",
 CellChangeTimes->{3.412915182530589*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a", "+", 
  RowBox[{"(", 
   RowBox[{"b", "+", "c"}], ")"}]}]], "Input"],

Cell[BoxData[
 TagBox[
  InterpretationBox["\<\"0.0006413712600000000000\"\>",
   0.00064137126`18.954589770191003,
   AutoDelete->True],
  BaseForm[#, 10]& ]], "Output",
 CellChangeTimes->{3.412915184663656*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"a", "+", "b"}], ")"}], "+", "c"}]], "Input"],

Cell[BoxData[
 TagBox[
  InterpretationBox["\<\"0.0006410000000000000000\"\>",
   0.000641`18.954589770191003,
   AutoDelete->True],
  BaseForm[#, 10]& ]], "Output",
 CellChangeTimes->{3.4129151859054413`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ScientificForm", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"0.23371258", "*", 
     SuperscriptBox["10", 
      RowBox[{"-", "4"}]]}], "+", 
    RowBox[{"0.33678429", "*", 
     SuperscriptBox["10", "2"]}], "+", 
    RowBox[{
     RowBox[{"-", "0.33677811"}], "*", 
     SuperscriptBox["10", "2"]}]}], ",", "10"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  InterpretationBox[
   RowBox[{"\<\"6.41371258\"\>", "\[Times]", 
    SuperscriptBox["10", "\<\"-4\"\>"]}],
   0.0006413712579957885,
   AutoDelete->True],
  ScientificForm[#, 10]& ]], "Output",
 CellChangeTimes->{3.412915187307458*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Abschnitt 14.1", "Section",
 CellChangeTimes->{{3.4250147838368993`*^9, 3.4250147868512335`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"daten", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "5"}], "}"}]}], "}"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"p", ",", "x"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "x_", "]"}], "=", 
   RowBox[{"InterpolatingPolynomial", "[", 
    RowBox[{"daten", ",", "x"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bild1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"p", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "7.5"}], "}"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "12"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bild2", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"daten", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"PointSize", "[", "0.03", "]"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"bild1", ",", "bild2"}], "]"}]}], "Input",
 CellChangeTimes->{
  3.412915024763731*^9, {3.4129151948182573`*^9, 3.4129151955292797`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVl3c81d8fx6+Rda+RcZeRFUJGCmWct4YKISFkpaiMkqSMZKWiIi2jkCJR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      "]]}}, 
   {Hue[0.67, 0.6, 0.6], PointSize[0.03], 
    PointBox[{{1., 2.}, {3., 6.}, {4., 6.}, {6., 1.}, {7., 5.}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 2.},
  BaseStyle->{FontSize -> 12},
  PlotRange->{{0, 7.5}, {0.9838730081669227, 12.13593458545944}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.412915191443405*^9, 3.4129151962102594`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{"Interpolation", "[", "daten", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bild1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "7.5"}], "}"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "12"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"bild1", ",", "bild2"}], "]"}]}], "Input",
 CellChangeTimes->{
  3.4129150338367777`*^9, {3.412915201858381*^9, 3.4129152036609726`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"InterpolatingFunction", "::", "\<\"dmval\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Input value \\!\\({0.0001532142857142857`}\\) lies outside \
the range of data in the interpolating function. Extrapolation will be used. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/InterpolatingFunction\\\", \
ButtonNote -> \\\"InterpolatingFunction::dmval\\\"]\\)\"\>"}]], "Message",
 CellChangeTimes->{3.4129152050730033`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13c8Ve8fAHB73Ytr3XNco6yU2UCFPB9lqxCJUiQaKJLI+EqSrbQlK1FE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      "]]}}, 
   {Hue[0.67, 0.6, 0.6], PointSize[0.03], 
    PointBox[{{1., 2.}, {3., 6.}, {4., 6.}, {6., 1.}, {7., 5.}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  BaseStyle->{FontSize -> 12},
  PlotRange->{{0, 7.5}, {-1.5999993826530714`, 10.593747834821581`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.4129152051831617`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["f"], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"InterpolatingFunction", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"1", ",", "7"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], "]"}],
  False,
  Editable->False]], "Output",
 CellChangeTimes->{3.4129152107611823`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", " ", "//", "InputForm"}]], "Input"],

Cell["\<\
InterpolatingFunction[{{1, 7}}, 
 {3, 1, 0, {5}, {4}, 0, 0, 0, 0}, {{1, 3, 4, 6, 7}}, 
 {{2}, {6}, {6}, {1}, {5}}, {Automatic}]\
\>", "Output",
 CellChangeTimes->{3.412915214156064*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["daten"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "5"}], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{"daten", ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "1"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bild1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "7.5"}], "}"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"FontSize", "\[Rule]", "12"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"bild1", ",", "bild2"}], "]"}]}], "Input",
 CellChangeTimes->{
  3.412915040776757*^9, {3.4129152980967646`*^9, 3.4129152987477007`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"InterpolatingFunction", "::", "\<\"dmval\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Input value \\!\\({0.0001532142857142857`}\\) lies outside \
the range of data in the interpolating function. Extrapolation will be used. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/InterpolatingFunction\\\", \
ButtonNote -> \\\"InterpolatingFunction::dmval\\\"]\\)\"\>"}]], "Message",
 CellChangeTimes->{3.412915299548853*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1As0VPsewPGJzEZoe81/zNClsJTy6ERk8v/1QB7J6Xk5kkhJyqu87rmh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      "]]}}, 
   {Hue[0.67, 0.6, 0.6], PointSize[0.03], 
    PointBox[{{1., 2.}, {3., 6.}, {4., 6.}, {6., 1.}, {7., 5.}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  BaseStyle->{FontSize -> 12},
  PlotRange->{{0, 7.5}, {0., 6.999999387755103}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.412915299648997*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["f"], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"InterpolatingFunction", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"1", ",", "7"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], "]"}],
  False,
  Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", " ", "//", "InputForm"}]], "Input"],

Cell["\<\
InterpolatingFunction[{{1, 7}}, {1, 0, True, False, 
  {1}, {0}}, {{1, 3, 4, 6, 7}}, {{2}, {6}, {6}, {1}, 
  {5}}]\
\>", "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["daten"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "5"}], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"<<", "\"\<Splines`\>\""}]], "Input",
 CellTags->"S5.92.1"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"f", "=", 
  RowBox[{"SplineFit", "[", 
   RowBox[{"daten", ",", "Cubic"}], "]"}]}]}], "Input"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"SplineFunction[\"\>", "\[InvisibleSpace]", "Cubic", 
   "\[InvisibleSpace]", "\<\", \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"0.`", ",", "4.`"}], "}"}], 
   "\[InvisibleSpace]", "\<\", <>]\"\>"}],
  SequenceForm["SplineFunction[", Splines`Cubic, ", ", {0., 4.}, ", <>]"],
  Editable->False]], "Output",
 CellChangeTimes->{3.4129153319354224`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "SplineFunction"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox["\<\"\!\(\*RowBox[{\\\"SplineFunction\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"type\\\", \\\"TI\\\"], \\\",\\\", \
StyleBox[\\\"domain\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"internal\\\", \
\\\"TI\\\"]}], \\\"]\\\"}]\) represents a spline function created by the \
SplineFit function parametrizing a curve with the parameter in the specified \
\!\(\*StyleBox[\\\"domain\\\", \\\"TI\\\"]\). When given a parameter value as \
an argument it returns the corresponding point on the curve.\"\>", "MSG"], 
  " ", 
  ButtonBox[
   StyleBox["\[RightSkeleton]", "SR"],
   Active->True,
   BaseStyle->"Link",
   ButtonData->"paclet:Splines/ref/SplineFunction"]}]], "Print", "PrintUsage",
 
 CellChangeTimes->{3.4129153342387342`*^9},
 CellTags->"Info3412918933-1228258"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "Cubic"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox["\<\"Cubic is a setting specifying the type of spline generated by \
Spline and SplineFit.\"\>", "MSG"], " ", 
  ButtonBox[
   StyleBox["\[RightSkeleton]", "SR"],
   Active->True,
   BaseStyle->"Link",
   ButtonData->"paclet:Splines/ref/Cubic"]}]], "Print", "PrintUsage",
 CellChangeTimes->{3.4129153359511967`*^9},
 CellTags->"Info3412918935-1636884"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"bild1", "=", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"f", "[", "t", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "4"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"bild1", ",", "bild2"}], "]"}]}], "Input",
 CellChangeTimes->{{3.4129150823565454`*^9, 3.412915107352488*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwt2Xk8VV+0AHCz3Huu2b3nnhOhQUlISZn2MjVHiSJEpFIKSSkVMkWJUpGh
MiRCSUikUErqVyqhRGgmx0Vm8vb7vOef68txPmuvtfba53youfvYeooICQld
FBYS+t/P//sSoP//Btb/aNJpYQuQXO28t75sIbDqTtteyBMgu8Zj6Z1cIeip
fljspiNAhuOuxk8WCUEHEzK3ersAiYbKW0Y6CYH8MpOFIZUCFLjrQRfrvhCU
ats79B3rR9ECpeQZB4RB7GDI4y1DA+jDlOXHm60iwJ/x7tjBucNI/fDud5L9
4hD0/ECXDncMLRp/3/W9fgYEbKULqZ4JFJP6frXdWTbcjiPyJn//Q2mEwa9D
x6ThpLFz1v43QiB5vLLV64IsrGx88euzgQgYfw4YPj0qBzvyV4cNRYnCVWPb
Y05rFcDjWkHQ+jtiEJn1YZbnEUXo2LfJ1eijOPjc3Osbla8EGnLfPvFbJEDC
ylCKV8EFxa4Qv6kHkqB5xUiz+i4P1J5ejV13YQbMH+f2Xswm4VRRwJkoCylA
5yrvBB3kg5Dg+RkXRgrMbdHiHboU5GT9HmkWSEGMN2u92BIK+ugpr02DUhAU
PrDwhj4FD7IzPM1GpcDNKndZhyF2UHSXkggLIpZcdTCyosAssUHnghILAkRl
msIdKVi5JEmoy4gFP8K2DDiHUCDgjfxCpiwwHbWOKT1Fgbz7BbE0YMEFzc4n
nAgKFII0Wu2sWLBshzuvJJqCaOn9iyqsWVBoWqv68wIFc3V8Mz12sKB0MuBp
cxYF/UO5lYsiWSCZ+F/M12cUsK7cithwmgVOPiVjL+so2K7SVeMdwwJ+13bD
onrs/bHpuedYkPXKeVHgawr8vcdllBNZUKvdUPX7AwWe3g5FPTdZcKZX8N79
GwVGroFc3Rcs+Bk16pI9TUFsTu0jeMkC8apLK1cJ0xBQLSG86T8WaJnN+/Zd
hIb86Ymtvm9ZsMsuynCmBA0Hppp9bn1kgYOBktF+goa7QSGrOd0siC6pqL5G
0jDD52f2JRYbOmvlkkCHhuwMOvk5wQZpq0nte7o0aPKuwJg0G1xbt/Sr69Ew
ULauwEmBDZv1ng6OLcW+kqCtPJMNhS+3vIkwpEH2xkvy4iI21FQqdShY0dD6
cJugWocNT0O1sxxW0vCiN+NC32I2HBJsCU1eRYPaeUOTtcvw9UWmp5TW0jA/
KWbzlCkbrDhmJ39Z0zB97OUrp41s8Fr40kXYgYaW8aLpSFs2NHuzF/AcaVD0
fqJYZMeGk3/Gxxdso6GKNOqRdGSD/Rmb2yudaXC0jz5YtIMNTtHZes5uNExp
P9YT82fDmqTawuHdNDxPnjTQDmDDw7h5Lp/30KDX8G6ZwxE29Dk0TT3yomEk
dq5GfhAbTljF8IL20VAgs2diczgb3F9QZ18foGHx9MnyrEtsaIxNCuw8RIN3
iht1KxH/fSAzGB1Ag/5O0eg7V9gg5S9bpnOYBgmtjYnlaWzQN5rk+h+hIXOP
25W3N9gQnL9e6eNRGuxNbsQ332RD/PXPD/cdo6H8mt71tlw2ZPQ/vjGBrfeo
m+guYEPdpqcGCsdpaNPXNBUrZYNGSpq52kkadNZz+OwyNljOyPiUhr1tU5WS
fDkbPFVD83nBNLxpcTyq+gjXa1R+XCQE36+wmIWesSHo03b1slAaNsr5Ka2q
Y0O5rryPyim8nprwdTb1bJgO1mBCsfVqA0zdXrMhtbAiGMJwflRb3MKb2KDZ
49GUEk4DqynnZ2wLG9KThVJ7sM2NHTITP7FxnSPPLo+g4fYr7qO8djYYjZ/v
foGt9SZqVmkHG7bAii3SkTTsWJJSXtWF4znE+W2DHfrWO6PpBxu+bQgJqccu
+Xq2v/MXG3KfQZhoFI5nhkJwbzcbjjb65a7AVl6ou37sDxuUdswZ8MZOXq60
TbyPDcZbvJzTsF/PHMyV68frT9v0sx67/cm4scogG3TVmPND2HPY6xYvH2GD
Q1iUuflpXJ+woYtWY2wI1c9euRM73icWNk+w4X79w11h2HIVFvo7pthQofU5
/Rr2Gts1h3ym2WBjpTRShr1d7c2/E8IELP4X6PkG219RoumsKAGzzcg/Xdh3
eLMmUsQJ+DYiGjOIvZS3zidPkgB9YoOpcDQNC6bLl1RIEdC8W2wGgX234tqa
l2wCov8a/lDAHliuWdTKIYCTKtxCYst6nDnwR4YA9dVenylsnXl/g6fk8PVd
pwb42AEHLv2UViRA2N6Vz8WWmH89W5VLwIZomY0y2JLI6pEeScBCr6xL4tj9
1qGn/SgCmLTP90dwfL0771QWziSAHDvr8QM7wm+zq0CFgCvrIxLfYlt69h/Q
VSPAde8l2wfY93U5jO9sApzmxCakYXs91Wy/O5eAE+uNHU9if5d9DYMaBBQX
H8xwwi6TCOLpaxIg0BY6oI+973KJxxEtAlRji8vZ2GcKhTXKtXF+0l2j2nG9
sqy+uk/pEqBi8vZdATasbCfNlhDwUu9jylHsPxmH10boE6Blt6rT7H/7Zb3u
2AsDAnT9e9IlsCtX8hrtjAno6FeMj8D9RR5dL5piSoD30IoKhG1cXlTSCTh+
00bnYdyvxEL1W75WBCj/uvnPAfuN0ZK+slUENPwJmRTDPq0cUSm8loAbJ6W9
C3D/E9yJiYvWBPiej0wZxPuF4Wj4fNlIwMpSWcfz2H+TMv00NxMweedc2ELs
VM2rmjVbCXjudYOyx/st9Yxk4qgbAXK9ozon8H79um/enVUeOB93Pi/5h/dz
nkeJe6InAWc/6KUEYf9yWpKxfC8BJokBcfvw/nd/pFxwyp+AFd9kemfhedGb
u/BlUwABBx6b9YQF0WC3+EX8wkACgs/ttPiG58uPDzVk83ECBmweTl7B88iu
VmXlskgCHLf4HPyI55foF97LuNMEZD37qqKK/ZusEu2OIWB1+XPaA8+7M3cW
Xb4eh/PlryzS7o/rfb/Hi3uFgB/qFa43fWlIzPNUnZdPgN2CRLsoPF+1A4b3
hNwm4EWw7chlPH+7Psgfbi0kIMnDaDwDz+feb7e+JpQQUO3MnVnoSUPQYPBS
6ccENDUfKry6gwaVjIneBe8ICBcfmPUKnw+DH1wWnm8koM76smn6VhrEa0ws
x5rwetftzTu4BZ8365ZIv2olwO2X2j6WHQ2GrTMXHv9OgI//Zg+ODa5fjUa9
5BgBt7vaDN0saTh68MS+ExMErAuOLRkzp+HphPn04BQBtkMHvOPM8Hmg/kn0
mwgH1EZWxdwxpaE2yC33DcGBTYpNu2qW4/posm82qXLA+0XIzcVaNLiMPjtc
sIYD22qE9mjL0rCCt7SAt54DUya+mfulafBRD2o/Zc0B7eMNgbn4vM7YiJY5
b+ZAkPPDXq4UnrfWhq2UCwfCD979UYfP/zXdr6brfDngoB63+vQABd22Qx8F
SRxAwqw9B95SMJ7dIlH4hwM9JtFDWeH4+SotaG1qHwdO+3BS60MpeCJcSsQM
cGCL1YzpnpMUvCvokN87yoH328qH1I5SYN+UbGMsJg32yUER2/ZTcNeXaNac
KQ197/9bMGVHwQIp/VDDDdLAHDrrJqRGgfVDZZcjxdJwIXq9S2UeH4ZL17RW
RMtA42JNzpVrJPTvd2o0NpaFZSZtrnVbeTDf1UJ0y2tZ4J04ITJeqARo5EJw
m4ccfGmY90x/SAEmFXUfhcjJw7hW6KoUBv8cHC0/PZWHVWd6Hsvel4HLBgbx
Z/wUoOzNooGx/9gQfUDDYlxHEVo2Sd7YlCUJ0d7z/RZ1KeL9trJGo18U3HtX
jP06pwRblhrkoSQhmE7f/TvUigvtFtulwl+MowXVnzarrOZCC/tzYMa9cbQq
JGpj+VouQMSM/oa0cfTl5LJ/Ahsu5M77pLv94Dga7IikHLdxodzFYafRzHF0
2K7xvYIPFw7uObWW8B9DWs2GujpJXPC0STnvuWgUbSuKe/wwmQuF/JiRq/xR
dGixx+s1aVyw8zor1y0+iv5UaO9xz+CCxZLliSXtI8jN829QbD4XZubNcZ19
fgTNmaecXl/FhZxh+fOeY8PIzWSq7vMvLuAmmehsHkJK65+lnuvhwmMTw+9/
nw6h3VZHnyCGC1ef3r+oUjSEGjzSJa4PciHCKPJ06dkhNG7Ot3H4xwUllbZr
4+ZDSHnuNbObCjyoWf7Bt+veX9S3rurQAxMeRDWJ3L95cxCpDnQvsQMejCia
rCtOHERzutS1GXMeLKiJrv0YNYhi2I8bZq3mgWqXV6HPnkE088jzB0dteRB0
+q7RC81BVLdO9pDkbh5Q/VVs8+IBlPzIdFNEHA/mWf7Nr/7Uj+5t+JbUep4H
Jzgu17te96OCJkJ18UUevPW3nk0/6Ucic452f0ziwRp5fZn3ef3I7dWj7eoZ
PGjzGxFxO9mPIuynjc8V8yAwMfjouEY/Grw6tqSllAdbL7Z9TVbuRyv4VW5q
D3jgxPeu2KzQj2QZC8e7lTyILg3/LT0tQLwVGiXPn/FgDj+mNr9ZgNS3uMT/
18IDwkkx9UKsAO19gVJYrTyINfmxtSpcgMKzDN6tbOPB2oT47ZLHBaj7y1j1
w04euCa0hHXuFaCSM3WJV7t5sLGaLnq+RoDayuIurpjkAV2Y9nA3IUCRtb08
r3/495ruWbriApSsl1eZKESChNh8L43JPpRVcsZnQIwExz8hJRs7+tBv7oJD
aRwSiq6lVCnl9aEgq2zTehUSKh8+Yjmt7UPvzF9ad6qSYLtDPs0D9aHBnadj
R9RJCD4Tkpi2tA91un9IVNMgYYFlS8SNWX3omZ3Iz306JKyVyYkXHWXQvShd
/+OLSTDMFcm/xDBI/jBb9+wSEp75vLnr8J1BJxreGucakKC/pcfE7z2DHM78
yv2ISBjZ6Hq9+y6DtHKf1nw1I2EzeXKryC0GKfPdpXstSNhwb1fQ2gwG3TLs
MZ1aRcI1g+r6fQkMqk04SShuJAHMX78RHGHQu00FNTxbEmifA/oxfgzKGb1b
QNmRkMDVjdm8j0FT61bNVnEg4UeORU2AK4NukN0JtBsJqZntxcNrGARasqOk
OwnT+ytbOVYM2vBYNUFpJwmi25QO2QGDZO+wfYg9JATsdS73MWCQ3+J9hRJ7
ScgM7FxtuYRBSScfLxDyJuFvEJu1WodB8U831gp8SPz8d+z7Zw0Gsb/K//rp
R8KJD3Yd++cwKIPXaNHuT4KKqdCbRWoM0hxqankfQILFzufpM1UYFCi9/Wbd
ERL+Mx5abUgzyH04787Dozjeh43FkSSDKpHowJ0gEs63FH4Q5jKIMm+ZezGY
hH1lMSNhcgx6rtrKiwglQW6XyscYGQYZ5fdbBoSR4Bz2SbeKw6C1R7YX7Iwg
QVuc1TebYFC94s5Nm6NI2NUxIlrKwvHzrBabReN8SfW5HpbC65W33KB9hoSz
hw0Hd85gkEVS5g0qFtebnns7VJJBrUbZhhJxJLz5MxbySoJB0vHniP54EhZ1
iDpbYd/VuEa3XiBBrztW5484g1IuUXueXiTh8XRXTxX2NW+LgfzLJJQoWYc+
wb6InMsvJuF8qlIdg9jW6TergpJx/NwLo5vw/bLm7BF3T8X56RaqaMPe69xx
etVVEuYn3OUl4nhyVE9ssr9OgprszawEHK8lx87APYOEwOuFRbV4PU/IcsMD
WST8DKlZtIiNr18h5nw0m4Q5TINwPc7HsV1RKWE5JHTPaaBSpRn08FLS2Nlb
+BzaUbwzU5ZBfyvPHr6UT8Jgp9/LL/IMyv5QJp92m4SbnZOGm5QYZP/e73Vm
Ie7/tDXXRngMOl1A3MotIoG1ef23dxSDara137hdTIKm6dhQlzKDot4a1RSV
kvAlxbJKA/eD84xj0yVlJHTlqOuk436pG+p1KSsnoTc9SttmPoN8X9cHlz8i
YXLt/XOrdRlUmt1mUV5Fgt+hvc8TljIoU+aY5oMaEhqOB4DCCgZF7s90K36G
66G8M/O2OYPCbT4VFtbhftLW9axfxSDjVGZOfj0JrXJzedQGBvXaiB67/pqE
dNg2YefAICazwOlKAwnJ4mHisJ1B5cbR7uffkWAZd+PO9p24f7jzO082kRD9
NSdhGd5/Zh42eTbtJMgudfWyjmWQauPrx2YdJJTXEOaNFxnUb6IxqddFQtuE
PRWbyqDDTaW98j9I2O129mhiPoPi5FIr63pJqL6Mqok3DPIHbaq4j4SNyqGe
81sYtH+mWfrVfhJmLhXyOtzJoMISY12/IRKsxE+b5P5l0KRH0zZiigSNT4d6
div3IamBMsX+fyS8iHR0UJzfh2w6n0w0CvHBO1c5fECvD12pzLZNFuPDZQul
Oos1fSjfo0eLJvhQ5RPYYBDYh57w69qGKD6IvHjiYPelD+0qbla/PZMPX5wU
aI0/fajN9VOxpwoflJ5IzZwz1odMl/xX9U6ND6HJLutfSwnQibfDwVnz+aD2
yfeT+VwByuXXN89bxoeI2i5KyU2ANnvvIxoN+NB20P/aq90ClDOy8ULICj44
No9UJfkIkJXI1IVmYz70t1iUHwgWIIneXT4nLPiwzqo6Xfa6ANmvHGjI2cgH
6VGl2XO/C9Du1waG62z5kOmgeEOdEaCxUvmxP5v5sKEy22zpiAAlDKYGam/l
w6zsvtwEqX5kp3o+MteFDzuPd9ua6/SjmoA9VMhePvz0Xf19Kz4fmRN24nfD
+PB9znPhhQsH0HS10zfXCD6wGOex8wYDaGzHfnHpKLzeLw8cZSwHELKRkdkT
w4eG39YLN7gMIG35njUK5/nA3RHb9z5+AJ1613Nr5VU+RIsm/xabHEAbxFxD
Z5fx4aP7V05+1yBy1RRaX/GAD79KVCRf9Q8iztEcD9sKPnzNslYWFv6LmhYc
CDr5CK9XXP7IrVl/0TJi35bXT/lwMuF15ajLX0TuV5Tc8JYPU3IuEcfa/6Jb
uw6W1/3mw+yOql31zBBybN1RZ9HDh9oOP30NoWGkIuK59NEfnP/AZSqJcsNI
Y9agxt0+Prhrl3MLlw6jqZurIuOG+BD+63d8bdAwyjyWvEdbmIISz88Khzkj
yHPzQtYIj4J9P1Myc0xHUV5tedB2PgXfPa7ftbcdRRLFT+xrKQr8fEuvKe4a
RcsenbM8r0xB52jT3+exowiuqHPVZ1MQKjTfV7QdP8/1Sb3T0KbA9f6EYm3o
GNKzoQdrLSiI1xjdpd00jgq+fNYRs6LgUWpR4NnucTSD97LfbCV+rtapkRz7
N44uxxlJPFxNQaGm2MkpjQl0y/hN4K0NFPCH2H+Kjk0gt4VNj323UmCexnyo
U59ER0Mkb2ftpaB5j8osrxNTSFVfraEsjoKB28TD7YuEoDZvsmEgnoJ75b8S
TA2F4MFyG3utCxQYxJk+nbtKCJy+3f2ddpECw8gZFGuHEMy61bw26AoFk/Z/
2JqXhCBea3jFrEwKkl7mJNb8EwK1vzPmSZfi946oa0/1moXB51mjVMonCrRY
LWqDKaLgV/415UYrvl9NR0h0rigYNc5uvPOZAk9HUa2590VB7obN8iftFHyO
ldni/U4UdPv+NX3voqC891LECikx2FMlnkf1UDB87HfxyyNicERXOMlyggJl
p9leRQ7i4K3IbcmhaJh1++rL9PmS0L7BzZ1tj9+zv70ol/rBAjWxTf458TSk
/NTfNnORDPyIfvD4dy0NSxx2B7vflIMOE7617T8aFIunpcIZBcgc/CrmiC1t
VTX2AvtT2O0KV+zI/tDfMn0KILnMYsF+7PaYGS9SsDkDe8VOY4OZ+ul7AgWw
sC4ur8QefBUm8XVAARye6GksmMbvhR1fRM1HFMCwb6xNB3vWgorBKOzMGdUX
l2FPTF7++h/2XgkbEUvsOfobnziOKsAJ071t27E3etWd8htTgBXzriZcxDbs
fymcPqEA4gd3rk3B9v5Q0P8Du7NYUzgDW30qrlNrUgE01e8fuIMtJm5fXYZ9
O+/Nmnrs+4GdIQ1TCpBddUnoLfa38ae+3H8KcPCt0/1m7NjUHDdn7N+/fs75
ju2s5Qu/sGsFBa092OFydrra0wrQPOx/YQBbW2y56iHssokVa8awP07TsuXY
//dvkpn//6kI/wMAnAra
      "]]}}, 
   {Hue[0.67, 0.6, 0.6], PointSize[0.03], 
    PointBox[{{1., 2.}, {3., 6.}, {4., 6.}, {6., 1.}, {7., 5.}}]}},
  Axes->True,
  AxesOrigin->{1., 0},
  PlotRange->{{1., 7.}, {0., 6.883891529012574}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.4129153388353443`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", " ", "//", "InputForm"}]], "Input"],

Cell["\<\
SplineFunction[Cubic, {0., 4.}, 
 {{1, 2}, {3, 6}, {4, 6}, {6, 1}, {7, 5}}, 
 {{{1, 33/14, 0, -5/14}, {2, 255/56, 0, -31/56}}, 
  {{3, 9/7, -15/14, 11/14}, {6, 81/28, -93/56, 
    -69/56}}, {{4, 3/2, 9/7, -11/14}, 
   {6, -33/8, -75/14, 251/56}}, 
  {{6, 12/7, -15/14, 5/14}, {1, -39/28, 453/56, 
    -151/56}}}]\
\>", "Output",
 CellChangeTimes->{3.412915343121507*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"33", "/", "14"}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "5"}], "/", "14"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"255", "/", "56"}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "31"}], "/", "56"}]}], "}"}]}], "}"}], ".", 
     RowBox[{"{", 
      RowBox[{"1", ",", "x", ",", 
       SuperscriptBox["x", "2"], ",", 
       SuperscriptBox["x", "3"]}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "7"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "7"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{3.4129151178575935`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwt1Is31HkYBvDf/MbMiNzGjGGZmMjuZjtsGK1L3xe1Wk21pJptMkmHUWMX
7ayNU2iPWzppp5tqqknG2rZEHVEhuqhDci9dFlGsUIYmMy47s9899Zzznuf9
/AMPLzohPIYkCGItvv/7Y9To0wM7hcT8KVKNxGNhXn+TBKxOmuOM0dRo8OC5
uOs0AgRDT9yfmqqRVYNre6IpAStHzojLOWoU0ZVa2G9DwOjtmooodzXyndnq
f3cJAS/fZSy6LVYj6j7mimwRAUx+gFtGrRrtjr0xYFJFwM8KtntP3gQKCLPV
S/dS4JdKg1NK6CRKH47rzeOToLQIUy2gv0eDnV3FfaMkLI6lNka2Y28R5G8s
p4LMozDkSr4GOY1x/HdKjKDgfEFerOgDsgo4XydbQoOiM2aaducpVHbNN1M2
ToN94Z1Vnr1TqHtE1jJdRIeR4bMGRYkWfVO9hO8uYQArPc9tOFqH6l/XdL1w
MIbfYrhbGuymUXFR+NuoFmPw7AyeCO6bRhJ54b2Q/HlwrDut4szxGZRKpDGV
YAL3q1j2K7fMopsCHp9DMYV3qWt1jtw5tCs7N9yx1hTeXr6nfN46h1xdHHYr
pPOharkvN+b3f1H8tXWaJ5+bgYhZe7olSI+o9gd6s56YgazES1lIGtAh/+Ud
qsPm8P5VdFFkrQGdStxr8lmoBTQk7PGa503AgN6y2EZjAY2PKQ8eyQnQ3jU8
y9lgCWm6pPIj/xBw4qbp6Oq/LGFyNnqs25cCc75JN+/MWUJFwqMcn6MUUO6W
lqVusAItyReUDVFgk9/xngMlVnCSekxIQSQkGhzqLhqs4Jyy5M3JoyQc9Elz
XL+BCTskXc1xr0h4yhmzlaqYIPGrcqn0oUJrSIEidJoJuYITJ0OyqKB8WScp
DrGGbVQw92ujglnZhP70EWvI9QiIXONkBDPCGgZz0BqSrgZte7jDCJJVu+bx
PFhQXe8htLtuBKJGz42JGSzwz9i8cMhgBDJtf3xcEwuas5yiaCtp4JepC5yw
YkMOu1q+P58Ga0ijZImYDcmXBZm32mkw7dS1qFSFvYflRtjRYTvbtk0xzgb0
Q3Ty+kg6JDVd0g/72MDsWZFMrqBDOneRfGmqDegqxCnbe+ggvvii4EG9DWRf
LOX52zGglqi78BOFA+U1pLc4nAFh2Y0pSsSBFkbggRP5DOiU9nVU7+NAPfnB
06GBASuGVg1yb3FAtNiaFa5nQISNsdRBz4GmZ382C7E/LDWfccbO9ffJ2oot
LDHf74bdbb98Kh57Y4H+D1/sbwM13TnYLUdODQixvZzJU7XYO2bvCI9hv+ep
bL80MCBZ+hjMDRzo/Pr7NndsvxTXVjZ2nEaTw8cW9CZFcrHPyr/QBmMHX9am
fIV91W3ZYzE2L6buaij2uue6Q0exxW7IOQc70NojRIG9+JL3lXxshX6rvhCb
numKjmP/OnYhvgz79TLt5mLsIJehVU3YTZURh+9iT44PGNqwK8e5Tg+xh358
WtmNXZDeX9qBnZFR6jKIvVC1qbEfewH74ItR7PvLTDa9wR4VxRyexF7nUvVa
jT0Qwf9uGvtGrHiXDvvjjBl/alv4D5eZKDc=
     "]]}},
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 7}, {0, 7}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.4129153460256834`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"3", ",", 
         RowBox[{"9", "/", "7"}], ",", 
         RowBox[{
          RowBox[{"-", "15"}], "/", "14"}], ",", 
         RowBox[{"11", "/", "14"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"6", ",", 
         RowBox[{"81", "/", "28"}], ",", 
         RowBox[{
          RowBox[{"-", "93"}], "/", "56"}], ",", 
         RowBox[{
          RowBox[{"-", "69"}], "/", "56"}]}], "}"}]}], "}"}], ".", 
     RowBox[{"{", 
      RowBox[{"1", ",", "x", ",", 
       SuperscriptBox["x", "2"], ",", 
       SuperscriptBox["x", "3"]}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "7"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "7"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{3.41291512351573*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw913k0lV3bAPAjxeHeh5LhnHM3yRBRSCneeroIkR4UMkSkjCVFEYqUIUPl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     "]]}},
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 7}, {0, 7}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.4129153480385776`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"<<", "\"\<Splines`\>\""}]], "Input",
 CellTags->"S5.42.1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"Graphics", "[", 
   RowBox[{"Spline", "[", 
    RowBox[{"daten", ",", "Cubic", ",", 
     RowBox[{"SplineDots", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"GrayLevel", "[", "0", "]"}], ",", 
        RowBox[{"PointSize", "[", "0.03", "]"}]}], "}"}]}]}], "]"}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{3.412915142923637*^9}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0], PointSize[0.03], PointBox[{1, 2}], PointBox[{3, 6}], 
    PointBox[{4, 6}], PointBox[{6, 1}], PointBox[{7, 5}]}, 
   LineBox[{{1, 2}, {1.3912037037037037`, 2.756365740740741}, {
     1.7724867724867726`, 3.497354497354497}, {2.1339285714285716`, 
     4.207589285714286}, {2.4656084656084656`, 4.871693121693122}, {
     2.75760582010582, 5.474289021164021}, {3, 6}, {3.1881613756613754`, 
     6.4303075396825395`}, {3.2667410714285716`, 6.600167410714286}, {
     3.3386243386243386`, 6.734126984126984}, {3.372907366071429, 
     6.786307198660714}, {3.4065393518518516`, 6.827907986111111}, {
     3.4232177734375, 6.844573974609375}, {3.439861317791005, 
     6.858394562251984}, {3.4565126126405423`, 6.8693029010106645`}, {
     3.4648544876663774`, 6.873644087049696}, {3.469031813283446, 
     6.875532778482588}, {3.4732142857142856`, 6.877232142857142}, {
     3.481597335250289, 6.88005871242947}, {3.4900089647404102`, 
     6.882115439763145}, {3.4984545026506697`, 6.883393968854632}, {
     3.5069392774470898`, 6.883885943700396}, {3.5154686175956926`, 
     6.883583008296906}, {3.5240478515625, 6.882476806640625}, {
     3.532682307813533, 6.88055898272802}, {3.537021909441267, 
     6.879293101174491}, {3.541377314814815, 6.877821180555555}, {
     3.558970294932209, 6.8698522174169145`}, {3.576869419642857, 
     6.858503069196429}, {3.595117316674934, 6.843706887865824}, {
     3.6043853759765625`, 6.834995269775391}, {3.6137566137566135`, 
     6.825396825396825}, {3.693080357142857, 6.715680803571429}, {
     3.7820767195767195`, 6.544394841269841}, {4, 6}, {4.282076719576719, 
     5.184441137566139}, {4.613756613756613, 4.195767195767198}, {
     4.973214285714286, 3.158482142857143}, {5.338624338624339, 
     2.197089947089948}, {5.516741071428571, 1.7837611607142858`}, {
     5.688161375661375, 1.4360945767195776`}, {5.7705078125, 
     1.291748046875}, {5.850157076719577, 1.1696531911375665`}, {
     5.926768146494709, 1.071755384011244}, {5.963827789145172, 
     1.0324883032097392`}, {5.982027487780051, 1.015381606167587}, {6, 1}, {
     6.035252485325727, 0.9744687357907575}, {6.069594287367725, 
     0.9558131303736773}, {6.086429737232349, 0.9490179838957612}, {
     6.103044782366071, 0.9438868931361607}, {6.1194418447989, 
     0.9404015717683015}, {6.1275593893868585`, 0.9392703601292202}, {
     6.1356233465608465`, 0.9385437334656085}, {6.151591709681919, 
     0.9382950919015067}, {6.16734935619213, 0.9396373607494213}, {
     6.182898708121486, 0.9425522536827773}, {6.1982421875, 0.947021484375}, {
     6.228321216724536, 0.9605498137297451}, {6.243061610630581, 
     0.9695723397391183}, {6.250358087045175, 0.974640192808928}, {
     6.25760582010582, 0.980076058201058}, {6.286115373883929, 
     1.0054539271763392`}, {6.313869254298941, 1.0365371300429889`}, {
     6.340886837590939, 1.073179376188409}, {6.3671875, 1.115234375}, {
     6.465608465608465, 1.3346560846560835`}, {6.633928571428571, 
     1.9888392857142856`}, {6.772486772486772, 2.8677248677248666`}, {
     6.891203703703703, 3.896412037037035}, {7, 5}}]}]], "Output",
 CellChangeTimes->{3.4129153569814367`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Numerische Integration", "Subsection"],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{"a", ",", "h", ",", "f"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"<<", "\"\<NumericalDifferentialEquationAnalysis`\>\""}]], "Input",
 CellTags->"S5.89.1"],

Cell[CellGroupData[{

Cell["nc4=NewtonCotesWeights[5,a,a+h]", "Input",
 CellTags->"S5.89.1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", 
     FractionBox[
      RowBox[{"7", " ", "h"}], "90"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "+", 
      FractionBox["h", "4"]}], ",", 
     FractionBox[
      RowBox[{"16", " ", "h"}], "45"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "+", 
      FractionBox["h", "2"]}], ",", 
     FractionBox[
      RowBox[{"2", " ", "h"}], "15"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "+", 
      FractionBox[
       RowBox[{"3", " ", "h"}], "4"]}], ",", 
     FractionBox[
      RowBox[{"16", " ", "h"}], "45"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "+", "h"}], ",", 
     FractionBox[
      RowBox[{"7", " ", "h"}], "90"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4129154007443647`*^9},
 CellTags->"S5.89.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"nc4", "[", 
   RowBox[{"[", 
    RowBox[{"All", ",", "2"}], "]"}], "]"}], "/", 
  RowBox[{"(", 
   RowBox[{"h", "/", "4"}], ")"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["14", "45"], ",", 
   FractionBox["64", "45"], ",", 
   FractionBox["8", "15"], ",", 
   FractionBox["64", "45"], ",", 
   FractionBox["14", "45"]}], "}"}]], "Output",
 CellChangeTimes->{3.4129154035784397`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["NewtonCotesError[5,f,a,a+h]", "Input",
 CellTags->"S5.89.1"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["h", "7"], " ", 
   SuperscriptBox["f", 
    TagBox[
     RowBox[{"(", "6", ")"}],
     Derivative],
    MultilineFunction->None]}], "1935360"]], "Output",
 CellChangeTimes->{3.4129154046900387`*^9},
 CellTags->"S5.89.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "*", 
  RowBox[{"4", "^", "7"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  FractionBox["8", "945"], " ", 
  SuperscriptBox["h", "7"], " ", 
  SuperscriptBox["f", 
   TagBox[
    RowBox[{"(", "6", ")"}],
    Derivative],
   MultilineFunction->None]}]], "Output",
 CellChangeTimes->{3.412915405811651*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{
    SubsuperscriptBox["\[Integral]", "a", 
     RowBox[{"a", "+", "h"}]], 
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], 
     RowBox[{"\[DifferentialD]", "x"}]}]}], "]"}], " ", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"h", "\[Rule]", "0.5"}], ",", 
    RowBox[{"a", "\[Rule]", "0"}]}], "}"}]}]], "Input"],

Cell[BoxData["0.12241743810962724`"], "Output",
 CellChangeTimes->{3.4129154087759137`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "a", ",", 
       RowBox[{"a", "+", "h"}]}], "}"}]}], "]"}], "]"}], " ", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"h", "\[Rule]", "0.5"}], ",", 
    RowBox[{"a", "\[Rule]", "0"}]}], "}"}]}]], "Input"],

Cell[BoxData["0.12241743810962724`"], "Output",
 CellChangeTimes->{3.41291541033816*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"i", "=", "1"}], "5"], 
    RowBox[{
     RowBox[{"nc4", "[", 
      RowBox[{"[", 
       RowBox[{"i", ",", "2"}], "]"}], "]"}], "*", 
     RowBox[{"Sin", "[", 
      RowBox[{"nc4", "[", 
       RowBox[{"[", 
        RowBox[{"i", ",", "1"}], "]"}], "]"}], "]"}]}]}], "]"}], " ", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"h", "\[Rule]", "0.5"}], ",", 
    RowBox[{"a", "\[Rule]", "0"}]}], "}"}]}]], "Input"],

Cell[BoxData["0.12241743711313613`"], "Output",
 CellChangeTimes->{3.412915411349614*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"nc4", "[", 
       RowBox[{"[", 
        RowBox[{"i", ",", "2"}], "]"}], "]"}], "*", 
      RowBox[{"Sin", "[", 
       RowBox[{"nc4", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "5"}], "}"}]}], "]"}], "]"}], " ", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"h", "\[Rule]", "0.5"}], ",", 
    RowBox[{"a", "\[Rule]", "0"}]}], "}"}]}]], "Input"],

Cell[BoxData["0.12241743711313613`"], "Output",
 CellChangeTimes->{3.4129154124311695`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{
    SubsuperscriptBox["\[Integral]", "a", 
     RowBox[{"a", "+", "h"}]], 
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], 
     RowBox[{"\[DifferentialD]", "x"}]}]}], "]"}], " ", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"h", "\[Rule]", "1"}], ",", 
    RowBox[{"a", "\[Rule]", "0"}]}], "}"}]}]], "Input"],

Cell[BoxData["0.45969769413186023`"], "Output",
 CellChangeTimes->{3.412915413552782*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"i", "=", "1"}], "5"], 
    RowBox[{
     RowBox[{"nc4", "[", 
      RowBox[{"[", 
       RowBox[{"i", ",", "2"}], "]"}], "]"}], "*", 
     RowBox[{"Sin", "[", 
      RowBox[{"nc4", "[", 
       RowBox[{"[", 
        RowBox[{"i", ",", "1"}], "]"}], "]"}], "]"}]}]}], "]"}], " ", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"h", "\[Rule]", "1"}], ",", 
    RowBox[{"a", "\[Rule]", "0"}]}], "}"}]}]], "Input"],

Cell[BoxData["0.45969744859774603`"], "Output",
 CellChangeTimes->{3.4129154145942802`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{
    SubsuperscriptBox["\[Integral]", "a", 
     RowBox[{"a", "+", "h"}]], 
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], 
     RowBox[{"\[DifferentialD]", "x"}]}]}], "]"}], " ", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"h", "\[Rule]", "2"}], ",", 
    RowBox[{"a", "\[Rule]", "0"}]}], "}"}]}]], "Input"],

Cell[BoxData["1.4161468365471424`"], "Output",
 CellChangeTimes->{3.4129154157259073`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"i", "=", "1"}], "5"], 
    RowBox[{
     RowBox[{"nc4", "[", 
      RowBox[{"[", 
       RowBox[{"i", ",", "2"}], "]"}], "]"}], "*", 
     RowBox[{"Sin", "[", 
      RowBox[{"nc4", "[", 
       RowBox[{"[", 
        RowBox[{"i", ",", "1"}], "]"}], "]"}], "]"}]}]}], "]"}], " ", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"h", "\[Rule]", "2"}], ",", 
    RowBox[{"a", "\[Rule]", "0"}]}], "}"}]}]], "Input"],

Cell[BoxData["1.416093124714195`"], "Output",
 CellChangeTimes->{3.4129154166372175`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "N"}]], "Input"],

Cell[BoxData["1.416093124714195`"], "Output",
 CellChangeTimes->{3.412915417678715*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"gewichte", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"NewtonCotesWeights", "[", 
        RowBox[{
         RowBox[{"n", "+", "1"}], ",", "a", ",", 
         RowBox[{"a", "+", "h"}]}], "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", "2"}], "]"}], "]"}], "/", "h"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", "6"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"gewichte", " ", "//", "TableForm"}]}], "Input"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {
     FractionBox["1", "2"], 
     FractionBox["1", 
      "2"], "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {
     FractionBox["1", "6"], 
     FractionBox["2", "3"], 
     FractionBox["1", "6"], "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {
     FractionBox["1", "8"], 
     FractionBox["3", "8"], 
     FractionBox["3", "8"], 
     FractionBox["1", "8"], "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {
     FractionBox["7", "90"], 
     FractionBox["16", "45"], 
     FractionBox["2", "15"], 
     FractionBox["16", "45"], 
     FractionBox["7", "90"], "\<\"\"\>", "\<\"\"\>"},
    {
     FractionBox["19", "288"], 
     FractionBox["25", "96"], 
     FractionBox["25", "144"], 
     FractionBox["25", "144"], 
     FractionBox["25", "96"], 
     FractionBox["19", "288"], "\<\"\"\>"},
    {
     FractionBox["41", "840"], 
     FractionBox["9", "35"], 
     FractionBox["9", "280"], 
     FractionBox["34", "105"], 
     FractionBox["9", "280"], 
     FractionBox["9", "35"], 
     FractionBox["41", "840"]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
     Rational[1, 2], 
     Rational[1, 2]}, {
     Rational[1, 6], 
     Rational[2, 3], 
     Rational[1, 6]}, {
     Rational[1, 8], 
     Rational[3, 8], 
     Rational[3, 8], 
     Rational[1, 8]}, {
     Rational[7, 90], 
     Rational[16, 45], 
     Rational[2, 15], 
     Rational[16, 45], 
     Rational[7, 90]}, {
     Rational[19, 288], 
     Rational[25, 96], 
     Rational[25, 144], 
     Rational[25, 144], 
     Rational[25, 96], 
     Rational[19, 288]}, {
     Rational[41, 840], 
     Rational[9, 35], 
     Rational[9, 280], 
     Rational[34, 105], 
     Rational[9, 280], 
     Rational[9, 35], 
     Rational[41, 840]}}]]], "Output",
 CellChangeTimes->{3.412915418720213*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"<<", "\"\<NumericalDifferentialEquationAnalysis`\>\""}]], "Input",
 CellTags->"S5.80.1"],

Cell[CellGroupData[{

Cell["GaussianQuadratureWeights[5,-1,1]", "Input",
 CellTags->"S5.80.1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.9061798459386639`"}], ",", "0.23692688505618995`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.538469310105683`"}], ",", "0.47862867049936597`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.`", ",", "0.5688888888888881`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.538469310105683`", ",", "0.47862867049936597`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.9061798459386639`", ",", "0.23692688505618995`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.4129154222653103`*^9},
 CellTags->"S5.80.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell["gq4=GaussianQuadratureWeights[5,a,a+h]", "Input",
 CellTags->"S5.80.1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "+", 
      RowBox[{"0.046910077030668074`", " ", "h"}]}], ",", 
     RowBox[{"0.11846344252809497`", " ", "h"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "+", 
      RowBox[{"0.2307653449471585`", " ", "h"}]}], ",", 
     RowBox[{"0.23931433524968299`", " ", "h"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "+", 
      RowBox[{"0.5`", " ", "h"}]}], ",", 
     RowBox[{"0.28444444444444406`", " ", "h"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "+", 
      RowBox[{"0.7692346550528415`", " ", "h"}]}], ",", 
     RowBox[{"0.23931433524968299`", " ", "h"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "+", 
      RowBox[{"0.9530899229693319`", " ", "h"}]}], ",", 
     RowBox[{"0.11846344252809497`", " ", "h"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.412915424087931*^9},
 CellTags->"S5.80.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell["GaussianQuadratureError[5,f,a,a+h]", "Input",
 CellTags->"S5.80.1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "3.944965417208179`*^-13"}], " ", 
  SuperscriptBox["h", "11"], " ", 
  SuperscriptBox["f", 
   TagBox[
    RowBox[{"(", "10", ")"}],
    Derivative],
   MultilineFunction->None]}]], "Output",
 CellChangeTimes->{3.4129154264212866`*^9},
 CellTags->"S5.80.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "TeXForm"}]], "Input"],

Cell["\<\
-\\text{3.944965417208179$\\grave{ }$*${}^{\\wedge}$-13}
   h^{11} f^{(10)}\
\>", "Output",
 CellChangeTimes->{3.412915427482813*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "a", ",", 
       RowBox[{"a", "+", "h"}]}], "}"}]}], "]"}], "]"}], " ", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"h", "\[Rule]", "0.5"}], ",", 
    RowBox[{"a", "\[Rule]", "0"}]}], "}"}]}]], "Input"],

Cell[BoxData["0.12241743810962724`"], "Output",
 CellChangeTimes->{3.4129154290650883`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"i", "=", "1"}], "5"], 
    RowBox[{
     RowBox[{"gq4", "[", 
      RowBox[{"[", 
       RowBox[{"i", ",", "2"}], "]"}], "]"}], "*", 
     RowBox[{"Sin", "[", 
      RowBox[{"gq4", "[", 
       RowBox[{"[", 
        RowBox[{"i", ",", "1"}], "]"}], "]"}], "]"}]}]}], "]"}], " ", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"h", "\[Rule]", "0.5"}], ",", 
    RowBox[{"a", "\[Rule]", "0"}]}], "}"}]}]], "Input"],

Cell[BoxData["0.12241743810962732`"], "Output",
 CellChangeTimes->{3.4129154299763985`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "a", ",", 
       RowBox[{"a", "+", "h"}]}], "}"}]}], "]"}], "]"}], " ", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"h", "\[Rule]", "1"}], ",", 
    RowBox[{"a", "\[Rule]", "0"}]}], "}"}]}]], "Input"],

Cell[BoxData["0.45969769413186023`"], "Output",
 CellChangeTimes->{3.412915431168112*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"i", "=", "1"}], "5"], 
    RowBox[{
     RowBox[{"gq4", "[", 
      RowBox[{"[", 
       RowBox[{"i", ",", "2"}], "]"}], "]"}], "*", 
     RowBox[{"Sin", "[", 
      RowBox[{"gq4", "[", 
       RowBox[{"[", 
        RowBox[{"i", ",", "1"}], "]"}], "]"}], "]"}]}]}], "]"}], " ", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"h", "\[Rule]", "1"}], ",", 
    RowBox[{"a", "\[Rule]", "0"}]}], "}"}]}]], "Input"],

Cell[BoxData["0.4596976941320484`"], "Output",
 CellChangeTimes->{3.4129154321595373`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "a", ",", 
       RowBox[{"a", "+", "h"}]}], "}"}]}], "]"}], "]"}], " ", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"h", "\[Rule]", "2"}], ",", 
    RowBox[{"a", "\[Rule]", "0"}]}], "}"}]}]], "Input"],

Cell[BoxData["1.4161468365471424`"], "Output",
 CellChangeTimes->{3.4129154333712797`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"i", "=", "1"}], "5"], 
    RowBox[{
     RowBox[{"gq4", "[", 
      RowBox[{"[", 
       RowBox[{"i", ",", "2"}], "]"}], "]"}], "*", 
     RowBox[{"Sin", "[", 
      RowBox[{"gq4", "[", 
       RowBox[{"[", 
        RowBox[{"i", ",", "1"}], "]"}], "]"}], "]"}]}]}], "]"}], " ", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"h", "\[Rule]", "2"}], ",", 
    RowBox[{"a", "\[Rule]", "0"}]}], "}"}]}]], "Input"],

Cell[BoxData["1.4161468372130814`"], "Output",
 CellChangeTimes->{3.4129154345029073`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "a", ",", 
       RowBox[{"a", "+", "h"}]}], "}"}]}], "]"}], "]"}], " ", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"h", "\[Rule]", "5"}], ",", 
    RowBox[{"a", "\[Rule]", "0"}]}], "}"}]}]], "Input"],

Cell[BoxData["0.7163378145367738`"], "Output",
 CellChangeTimes->{3.4129154358348227`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"i", "=", "1"}], "5"], 
    RowBox[{
     RowBox[{"gq4", "[", 
      RowBox[{"[", 
       RowBox[{"i", ",", "2"}], "]"}], "]"}], "*", 
     RowBox[{"Sin", "[", 
      RowBox[{"gq4", "[", 
       RowBox[{"[", 
        RowBox[{"i", ",", "1"}], "]"}], "]"}], "]"}]}]}], "]"}], " ", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"h", "\[Rule]", "5"}], ",", 
    RowBox[{"a", "\[Rule]", "0"}]}], "}"}]}]], "Input"],

Cell[BoxData["0.7163479398702925`"], "Output",
 CellChangeTimes->{3.412915436926392*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Abschnitt 14.2", "Section",
 CellChangeTimes->{{3.425014800731192*^9, 3.4250148046968946`*^9}}],

Cell[CellGroupData[{

Cell["LR-Zerlegung", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"(", GridBox[{
      {
       RowBox[{"-", "3"}], "2", "6"},
      {"2", "4", 
       RowBox[{"-", "2"}]},
      {"1", "1", "1"}
     }], ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"{", 
   RowBox[{"Z", ",", "pvec", ",", "c"}], "}"}], "=", 
  RowBox[{"LUDecomposition", "[", "A", "]"}]}]}], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2", ",", 
       RowBox[{"-", "4"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3"}], ",", 
       FractionBox["5", "2"], ",", "19"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "2", ",", "1"}], "}"}], ",", "1"}], "}"}]], "Output",
 CellChangeTimes->{3.4129159515563936`*^9, 3.412922498931056*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"LinearSolve", "[", "A", "]"}], " ", "//", "InputForm"}]], "Input",
 CellChangeTimes->{{3.412922511809574*^9, 3.412922518489179*^9}}],

Cell["\<\
LinearSolveFunction[{3, 3}, 
 {1, True, {{{1, 1, 1}, {2, 2, -4}, {-3, 5/2, 19}}, {3, 2, 1}, 1}, 
  {0, Automatic, Automatic}}]\
\>", "Output",
 CellChangeTimes->{3.4129225205421314`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"b", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"LinearSolve", "[", 
  RowBox[{"A", ",", "b"}], "]"}]}], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["35", "19"], ",", 
   FractionBox["2", "19"], ",", 
   FractionBox["20", "19"]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LUBackSubstitution", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Z", ",", "pvec", ",", "c"}], "}"}], ",", "b"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["35", "19"], ",", 
   FractionBox["2", "19"], ",", 
   FractionBox["20", "19"]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Z", "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "1", "1"},
     {"2", "2", 
      RowBox[{"-", "4"}]},
     {
      RowBox[{"-", "3"}], 
      FractionBox["5", "2"], "19"}
    }], "\[NoBreak]", ")"}],
  MatrixForm[#]& ]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"R", "=", 
   RowBox[{"Z", "*", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"i", "\[LessEqual]", "j"}], ",", "1", ",", "0"}], "]"}], ",", 
      
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "3"}], "}"}]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"L", "=", 
   RowBox[{"Z", "-", "R", "+", 
    RowBox[{"IdentityMatrix", "[", "3", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"L", "//", "MatrixForm"}], "\[IndentingNewLine]", 
 RowBox[{"R", "//", "MatrixForm"}]}], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0"},
     {"2", "1", "0"},
     {
      RowBox[{"-", "3"}], 
      FractionBox["5", "2"], "1"}
    }], "\[NoBreak]", ")"}],
  MatrixForm[#]& ]], "Output"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "1", "1"},
     {"0", "2", 
      RowBox[{"-", "4"}]},
     {"0", "0", "19"}
    }], "\[NoBreak]", ")"}],
  MatrixForm[#]& ]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"P", "=", 
   RowBox[{"Part", "[", 
    RowBox[{
     RowBox[{"IdentityMatrix", "[", "3", "]"}], ",", "pvec"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"P", "//", "MatrixForm"}]}], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "1"},
     {"0", "1", "0"},
     {"1", "0", "0"}
    }], "\[NoBreak]", ")"}],
  MatrixForm[#]& ]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"L", ".", "R"}], "\[Equal]", 
  RowBox[{"P", ".", "A"}]}]], "Input"],

Cell[BoxData["True"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"y", "=", 
  RowBox[{"LinearSolve", "[", 
   RowBox[{"L", ",", 
    RowBox[{"P", ".", "b"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", 
   RowBox[{"-", "4"}], ",", "20"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LinearSolve", "[", 
  RowBox[{"R", ",", "y"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["35", "19"], ",", 
   FractionBox["2", "19"], ",", 
   FractionBox["20", "19"]}], "}"}]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["QR-Zerlegung", "Subsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"(", GridBox[{
      {
       RowBox[{"-", "3"}], "2", "6"},
      {"2", "4", 
       RowBox[{"-", "2"}]},
      {"1", "1", "1"}
     }], ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Q", ",", "R"}], "}"}], "=", 
   RowBox[{"QRDecomposition", "[", "A", "]"}]}], ";"}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Q", "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", 
       FractionBox["3", 
        SqrtBox["14"]]}], 
      SqrtBox[
       FractionBox["2", "7"]], 
      FractionBox["1", 
       SqrtBox["14"]]},
     {
      FractionBox["37", 
       SqrtBox["3990"]], 
      RowBox[{"5", " ", 
       SqrtBox[
        FractionBox["10", "399"]]}], 
      FractionBox["11", 
       SqrtBox["3990"]]},
     {
      FractionBox["2", 
       SqrtBox["285"]], 
      RowBox[{"-", 
       SqrtBox[
        FractionBox["5", "57"]]}], 
      FractionBox["16", 
       SqrtBox["285"]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4129160270148973`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "TeXForm"}]], "Input"],

Cell["\<\
\\left(
\\begin{array}{lll}
 -\\frac{3}{\\sqrt{14}} & \\sqrt{\\frac{2}{7}} &
   \\frac{1}{\\sqrt{14}} \\\\
 \\frac{37}{\\sqrt{3990}} & 5 \\sqrt{\\frac{10}{399}} &
   \\frac{11}{\\sqrt{3990}} \\\\
 \\frac{2}{\\sqrt{285}} & -\\sqrt{\\frac{5}{57}} &
   \\frac{16}{\\sqrt{285}}
\\end{array}
\\right)\
\>", "Output",
 CellChangeTimes->{3.4129160282266397`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"R", "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SqrtBox["14"], 
      RowBox[{
       SqrtBox[
        FractionBox["2", "7"]], "+", 
       FractionBox["1", 
        SqrtBox["14"]]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", "11"}], " ", 
        SqrtBox[
         FractionBox["2", "7"]]}], "+", 
       FractionBox["1", 
        SqrtBox["14"]]}]},
     {"0", 
      SqrtBox[
       FractionBox["285", "14"]], 
      RowBox[{
       RowBox[{"37", " ", 
        SqrtBox[
         FractionBox["6", "665"]]}], "-", 
       RowBox[{"10", " ", 
        SqrtBox[
         FractionBox["10", "399"]]}], "+", 
       FractionBox["11", 
        SqrtBox["3990"]]}]},
     {"0", "0", 
      RowBox[{"2", " ", 
       SqrtBox[
        FractionBox["19", "15"]]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.412916029198037*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"R", "//", "Simplify"}], "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SqrtBox["14"], 
      FractionBox["3", 
       SqrtBox["14"]], 
      RowBox[{
       RowBox[{"-", "3"}], " ", 
       SqrtBox[
        FractionBox["7", "2"]]}]},
     {"0", 
      SqrtBox[
       FractionBox["285", "14"]], 
      SqrtBox[
       FractionBox["133", "30"]]},
     {"0", "0", 
      RowBox[{"2", " ", 
       SqrtBox[
        FractionBox["19", "15"]]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4129160302595634`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"b", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"LinearSolve", "[", 
  RowBox[{"A", ",", "b"}], "]"}]}], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["35", "19"], ",", 
   FractionBox["2", "19"], ",", 
   FractionBox["20", "19"]}], "}"}]], "Output",
 CellChangeTimes->{3.412916032292486*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{"Transpose", "[", "Q", "]"}], ".", "R"}], "]"}], "\[Equal]", 
  "A"}]], "Input"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.4129160336945024`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LinearSolve", "[", 
  RowBox[{"R", ",", 
   RowBox[{"Q", ".", "b"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["35", "19"], ",", 
   FractionBox["2", "19"], ",", 
   FractionBox["20", "19"]}], "}"}]], "Output",
 CellChangeTimes->{3.4129160346859283`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Cholesky-Zerlegung", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"(", GridBox[{
      {"1", "2", "3"},
      {"2", "5", "4"},
      {"3", "4", "16"}
     }], ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Eigenvalues", "[", "A", "]"}], "//", "N"}], "//", 
  "Chop"}]}], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "18.011886812850022`", ",", "3.9459031608440043`", ",", 
   "0.04221002630597295`"}], "}"}]], "Output",
 CellChangeTimes->{3.412916129171792*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"R", "=", 
   RowBox[{"CholeskyDecomposition", "[", "A", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"R", "//", "MatrixForm"}]}], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "2", "3"},
     {"0", "1", 
      RowBox[{"-", "2"}]},
     {"0", "0", 
      SqrtBox["3"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4129161306939807`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"R", "//", "TeXForm"}]], "Input"],

Cell["\<\
\\left(
\\begin{array}{lll}
 1 & 2 & 3 \\\\
 0 & 1 & -2 \\\\
 0 & 0 & \\sqrt{3}
\\end{array}
\\right)\
\>", "Output",
 CellChangeTimes->{3.41291613178555*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"A", "\[Equal]", 
  RowBox[{
   RowBox[{"Transpose", "[", "R", "]"}], ".", "R"}]}]], "Input"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.412916132847077*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"b", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "7"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"LinearSolve", "[", 
   RowBox[{"A", ",", "b"}], "]"}], "//", "Simplify"}]}], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    FractionBox["25", "3"]}], ",", 
   FractionBox["8", "3"], ",", 
   FractionBox["4", "3"]}], "}"}]], "Output",
 CellChangeTimes->{3.4129161338385024`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"y", "=", 
  RowBox[{"LinearSolve", "[", 
   RowBox[{
    RowBox[{"Transpose", "[", "R", "]"}], ",", "b"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "0", ",", 
   FractionBox["4", 
    SqrtBox["3"]]}], "}"}]], "Output",
 CellChangeTimes->{3.412916134799885*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LinearSolve", "[", 
  RowBox[{"R", ",", "y"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    FractionBox["25", "3"]}], ",", 
   FractionBox["8", "3"], ",", 
   FractionBox["4", "3"]}], "}"}]], "Output",
 CellChangeTimes->{3.412916135761267*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{496, 599},
WindowMargins->{{5, Automatic}, {Automatic, 4}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
ShowSelection->True,
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S5.79.1"->{
  Cell[686, 26, 93, 2, 31, "Input",
   CellTags->"S5.79.1"],
  Cell[2436, 96, 56, 1, 31, "Input",
   CellTags->"S5.79.1"],
  Cell[3408, 137, 56, 1, 31, "Input",
   CellTags->"S5.79.1"]},
 "S5.92.1"->{
  Cell[39330, 936, 82, 2, 31, "Input",
   CellTags->"S5.92.1"]},
 "Info3412918933-1228258"->{
  Cell[40145, 966, 796, 17, 100, "Print",
   CellTags->"Info3412918933-1228258"]},
 "Info3412918935-1636884"->{
  Cell[41029, 991, 387, 10, 62, "Print",
   CellTags->"Info3412918935-1636884"]},
 "S5.42.1"->{
  Cell[60154, 1390, 82, 2, 31, "Input",
   CellTags->"S5.42.1"]},
 "S5.89.1"->{
  Cell[64043, 1468, 112, 2, 31, "Input",
   CellTags->"S5.89.1"],
  Cell[64180, 1474, 70, 1, 31, "Input",
   CellTags->"S5.89.1"],
  Cell[64253, 1477, 883, 32, 79, "Output",
   CellTags->"S5.89.1"],
  Cell[65656, 1535, 66, 1, 31, "Input",
   CellTags->"S5.89.1"],
  Cell[65725, 1538, 278, 10, 48, "Output",
   CellTags->"S5.89.1"]},
 "S5.80.1"->{
  Cell[73977, 1857, 112, 2, 31, "Input",
   CellTags->"S5.80.1"],
  Cell[74114, 1863, 72, 1, 31, "Input",
   CellTags->"S5.80.1"],
  Cell[74189, 1866, 635, 19, 69, "Output",
   CellTags->"S5.80.1"],
  Cell[74861, 1890, 77, 1, 31, "Input",
   CellTags->"S5.80.1"],
  Cell[74941, 1893, 979, 29, 88, "Output",
   CellTags->"S5.80.1"],
  Cell[75957, 1927, 73, 1, 31, "Input",
   CellTags->"S5.80.1"],
  Cell[76033, 1930, 297, 10, 30, "Output",
   CellTags->"S5.80.1"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S5.79.1", 95589, 2749},
 {"S5.92.1", 95790, 2756},
 {"Info3412918933-1228258", 95884, 2759},
 {"Info3412918935-1636884", 95996, 2762},
 {"S5.42.1", 96092, 2765},
 {"S5.89.1", 96172, 2768},
 {"S5.80.1", 96519, 2779}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 93, 1, 83, "Title"],
Cell[686, 26, 93, 2, 31, "Input",
 CellTags->"S5.79.1"],
Cell[CellGroupData[{
Cell[804, 32, 91, 2, 31, "Input"],
Cell[898, 36, 200, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1135, 47, 57, 1, 31, "Input"],
Cell[1195, 50, 431, 13, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1663, 68, 114, 3, 31, "Input"],
Cell[1780, 73, 77, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1894, 79, 58, 1, 31, "Input"],
Cell[1955, 82, 466, 11, 69, "Output"]
}, Open  ]],
Cell[2436, 96, 56, 1, 31, "Input",
 CellTags->"S5.79.1"],
Cell[CellGroupData[{
Cell[2517, 101, 91, 2, 31, "Input"],
Cell[2611, 105, 201, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2849, 116, 57, 1, 31, "Input"],
Cell[2909, 119, 438, 13, 69, "Output"]
}, Open  ]],
Cell[3362, 135, 43, 0, 29, "Text"],
Cell[3408, 137, 56, 1, 31, "Input",
 CellTags->"S5.79.1"],
Cell[CellGroupData[{
Cell[3489, 142, 495, 14, 77, "Input"],
Cell[3987, 158, 214, 6, 30, "Output"],
Cell[4204, 166, 203, 6, 30, "Output"],
Cell[4410, 174, 206, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4653, 185, 96, 3, 31, "Input"],
Cell[4752, 190, 212, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5001, 201, 96, 3, 31, "Input"],
Cell[5100, 206, 209, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5346, 217, 354, 11, 55, "Input"],
Cell[5703, 230, 260, 8, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6000, 243, 103, 1, 71, "Section"],
Cell[6106, 246, 415, 14, 31, "Input"],
Cell[CellGroupData[{
Cell[6546, 264, 1034, 30, 132, "Input"],
Cell[7583, 296, 13461, 227, 234, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21081, 528, 725, 21, 112, "Input"],
Cell[21809, 551, 522, 9, 77, "Message"],
Cell[22334, 562, 10060, 171, 233, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32431, 738, 27, 0, 31, "Input"],
Cell[32461, 740, 269, 9, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32767, 754, 63, 1, 31, "Input"],
Cell[32833, 757, 195, 5, 62, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33065, 767, 31, 0, 31, "Input"],
Cell[33099, 769, 348, 12, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33484, 786, 799, 23, 112, "Input"],
Cell[34286, 811, 520, 9, 77, "Message"],
Cell[34809, 822, 3552, 65, 253, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38398, 892, 27, 0, 31, "Input"],
Cell[38428, 894, 225, 8, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38690, 907, 63, 1, 31, "Input"],
Cell[38756, 910, 140, 4, 62, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38933, 919, 31, 0, 31, "Input"],
Cell[38967, 921, 348, 12, 30, "Output"]
}, Open  ]],
Cell[39330, 936, 82, 2, 31, "Input",
 CellTags->"S5.92.1"],
Cell[CellGroupData[{
Cell[39437, 942, 196, 5, 52, "Input"],
Cell[39636, 949, 412, 9, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40085, 963, 57, 1, 31, "Input"],
Cell[40145, 966, 796, 17, 100, "Print",
 CellTags->"Info3412918933-1228258"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40978, 988, 48, 1, 31, "Input"],
Cell[41029, 991, 387, 10, 62, "Print",
 CellTags->"Info3412918935-1636884"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41453, 1006, 394, 11, 52, "Input"],
Cell[41850, 1019, 8640, 148, 438, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50527, 1172, 63, 1, 31, "Input"],
Cell[50593, 1175, 380, 10, 142, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[51010, 1190, 981, 30, 120, "Input"],
Cell[51994, 1222, 1917, 36, 386, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[53948, 1263, 1066, 33, 120, "Input"],
Cell[55017, 1298, 5122, 89, 386, "Output"]
}, Open  ]],
Cell[60154, 1390, 82, 2, 31, "Input",
 CellTags->"S5.42.1"],
Cell[CellGroupData[{
Cell[60261, 1396, 397, 11, 72, "Input"],
Cell[60661, 1409, 3204, 48, 371, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[63902, 1462, 44, 0, 36, "Subsection"],
Cell[63949, 1464, 91, 2, 31, "Input"],
Cell[64043, 1468, 112, 2, 31, "Input",
 CellTags->"S5.89.1"],
Cell[CellGroupData[{
Cell[64180, 1474, 70, 1, 31, "Input",
 CellTags->"S5.89.1"],
Cell[64253, 1477, 883, 32, 79, "Output",
 CellTags->"S5.89.1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[65173, 1514, 177, 6, 31, "Input"],
Cell[65353, 1522, 266, 8, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[65656, 1535, 66, 1, 31, "Input",
 CellTags->"S5.89.1"],
Cell[65725, 1538, 278, 10, 48, "Output",
 CellTags->"S5.89.1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[66040, 1553, 72, 2, 31, "Input"],
Cell[66115, 1557, 254, 9, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[66406, 1571, 372, 12, 45, "Input"],
Cell[66781, 1585, 91, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[66909, 1591, 380, 12, 31, "Input"],
Cell[67292, 1605, 88, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[67417, 1611, 516, 17, 54, "Input"],
Cell[67936, 1630, 89, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[68062, 1636, 558, 18, 52, "Input"],
Cell[68623, 1656, 91, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[68751, 1662, 370, 12, 45, "Input"],
Cell[69124, 1676, 89, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[69250, 1682, 514, 17, 54, "Input"],
Cell[69767, 1701, 91, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[69895, 1707, 370, 12, 45, "Input"],
Cell[70268, 1721, 90, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[70395, 1727, 514, 17, 54, "Input"],
Cell[70912, 1746, 89, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[71038, 1752, 50, 1, 31, "Input"],
Cell[71091, 1755, 87, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[71215, 1761, 537, 16, 92, "Input"],
Cell[71755, 1779, 2207, 75, 156, "Output"]
}, Open  ]],
Cell[73977, 1857, 112, 2, 31, "Input",
 CellTags->"S5.80.1"],
Cell[CellGroupData[{
Cell[74114, 1863, 72, 1, 31, "Input",
 CellTags->"S5.80.1"],
Cell[74189, 1866, 635, 19, 69, "Output",
 CellTags->"S5.80.1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[74861, 1890, 77, 1, 31, "Input",
 CellTags->"S5.80.1"],
Cell[74941, 1893, 979, 29, 88, "Output",
 CellTags->"S5.80.1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[75957, 1927, 73, 1, 31, "Input",
 CellTags->"S5.80.1"],
Cell[76033, 1930, 297, 10, 30, "Output",
 CellTags->"S5.80.1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[76367, 1945, 56, 1, 31, "Input"],
Cell[76426, 1948, 143, 4, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[76606, 1957, 380, 12, 31, "Input"],
Cell[76989, 1971, 91, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[77117, 1977, 516, 17, 54, "Input"],
Cell[77636, 1996, 91, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[77764, 2002, 378, 12, 31, "Input"],
Cell[78145, 2016, 89, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[78271, 2022, 514, 17, 54, "Input"],
Cell[78788, 2041, 90, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[78915, 2047, 378, 12, 31, "Input"],
Cell[79296, 2061, 90, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[79423, 2067, 514, 17, 54, "Input"],
Cell[79940, 2086, 90, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[80067, 2092, 378, 12, 31, "Input"],
Cell[80448, 2106, 90, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[80575, 2112, 514, 17, 54, "Input"],
Cell[81092, 2131, 88, 1, 30, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[81241, 2139, 101, 1, 71, "Section"],
Cell[CellGroupData[{
Cell[81367, 2144, 34, 0, 36, "Subsection"],
Cell[CellGroupData[{
Cell[81426, 2148, 373, 13, 81, "Input"],
Cell[81802, 2163, 529, 16, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[82368, 2184, 167, 3, 31, "Input"],
Cell[82538, 2189, 196, 5, 62, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[82771, 2199, 219, 7, 52, "Input"],
Cell[82993, 2208, 154, 5, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[83184, 2218, 156, 4, 31, "Input"],
Cell[83343, 2224, 154, 5, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[83534, 2234, 59, 1, 31, "Input"],
Cell[83596, 2237, 256, 10, 66, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[83889, 2252, 682, 21, 92, "Input"],
Cell[84574, 2275, 233, 9, 66, "Output"],
Cell[84810, 2286, 209, 8, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[85056, 2299, 236, 7, 52, "Input"],
Cell[85295, 2308, 186, 7, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[85518, 2320, 102, 3, 31, "Input"],
Cell[85623, 2325, 31, 0, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[85691, 2330, 136, 4, 31, "Input"],
Cell[85830, 2336, 103, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[85970, 2344, 87, 2, 31, "Input"],
Cell[86060, 2348, 154, 5, 45, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[86263, 2359, 34, 0, 36, "Subsection"],
Cell[86300, 2361, 381, 14, 81, "Input"],
Cell[CellGroupData[{
Cell[86706, 2379, 59, 1, 31, "Input"],
Cell[86768, 2382, 1133, 40, 142, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[87938, 2427, 56, 1, 31, "Input"],
Cell[87997, 2430, 365, 12, 174, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[88399, 2447, 59, 1, 31, "Input"],
Cell[88461, 2450, 1319, 46, 140, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[89817, 2501, 90, 2, 31, "Input"],
Cell[89910, 2505, 976, 33, 140, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[90923, 2543, 219, 7, 52, "Input"],
Cell[91145, 2552, 196, 6, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[91378, 2563, 156, 5, 31, "Input"],
Cell[91537, 2570, 75, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[91649, 2576, 111, 3, 31, "Input"],
Cell[91763, 2581, 198, 6, 45, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[92010, 2593, 40, 0, 36, "Subsection"],
Cell[CellGroupData[{
Cell[92075, 2597, 296, 11, 81, "Input"],
Cell[92374, 2610, 187, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[92598, 2620, 181, 5, 52, "Input"],
Cell[92782, 2627, 697, 21, 62, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[93516, 2653, 56, 1, 31, "Input"],
Cell[93575, 2656, 168, 9, 126, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[93780, 2670, 116, 3, 31, "Input"],
Cell[93899, 2675, 73, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[94009, 2681, 251, 8, 52, "Input"],
Cell[94263, 2691, 214, 7, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[94514, 2703, 149, 4, 31, "Input"],
Cell[94666, 2709, 161, 5, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[94864, 2719, 87, 2, 31, "Input"],
Cell[94954, 2723, 212, 7, 45, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
