(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      9270,        284]
NotebookOptionsPosition[      8242,        244]
NotebookOutlinePosition[      8583,        259]
CellTagsIndexPosition[      8540,        256]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Abschnitt 17.3", "Title",
 CellChangeTimes->{{3.4250161219910707`*^9, 3.425016125736456*^9}, 
   3.4250166713109536`*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"mannfrau", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
    "\"\<D:\\\\Eigene \
Dateien\\\\Arbeit\\\\MATHEMATICA\\\\Beispiele\\\\MannFrau.txt\>\"", ",", 
     "\"\<TSV\>\""}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"mannfrau", "[", 
  RowBox[{"[", "1", "]"}], "]"}]}], "Input",
 CellChangeTimes->{
  3.3943448302965455`*^9, {3.409223552132085*^9, 3.4092235538745904`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"49", ",", "1809", ",", "43", ",", "1590"}], "}"}]], "Output",
 CellChangeTimes->{3.4092258233379183`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"mannfraukorr", "=", 
   RowBox[{"Select", "[", 
    RowBox[{"mannfrau", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"Length", "[", 
        RowBox[{"Select", "[", 
         RowBox[{"#", ",", "NumberQ"}], "]"}], "]"}], "\[Equal]", "4"}], 
      "&"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.40922437314264*^9, 3.4092243882343407`*^9}, 
   3.4092260956294546`*^9, {3.4092261562666464`*^9, 3.409226173010723*^9}, {
   3.4092262031039953`*^9, 3.4092262282201104`*^9}, 3.4250162231264963`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"mannfraugroesse", "=", 
   RowBox[{"mannfrau", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "4"}], "}"}]}], "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4092241620290737`*^9, 3.4092242022869616`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"N", "[", 
  RowBox[{"Mean", "[", "mannfraugroesse", "]"}], "]"}], "\n", 
 RowBox[{"N", "[", 
  RowBox[{"StandardDeviation", "[", "mannfraugroesse", "]"}], "]"}], "\n", 
 RowBox[{"N", "[", 
  RowBox[{"Skewness", "[", "mannfraugroesse", "]"}], "]"}], "\n", 
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{"Kurtosis", "[", "mannfraugroesse", "]"}], "-", "3"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.394345017135206*^9, 3.3943450175257683`*^9}, {
  3.409224251567824*^9, 3.409224255583598*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1732.4924623115578`", ",", "1601.9497487437186`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.4092242597696176`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"68.75067451252099`", ",", "62.434996397766184`"}], "}"}]], "Output",\

 CellChangeTimes->{3.4092242598196898`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.11817298765225323`", ",", 
   RowBox[{"-", "0.11398478166006247`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.409224259849733*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.21776898581895485`", ",", "0.14132939371017525`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.4092242598897905`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"korrmat", "=", 
  TagBox[
   RowBox[{"N", "[", 
    RowBox[{"Correlation", "[", "mannfraukorr", "]"}], "]"}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]]}]], "Input",
 CellChangeTimes->{
  3.409226315665851*^9, {3.409226371716448*^9, 3.40922637351904*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1.`", ",", 
     RowBox[{"-", "0.22864583356696433`"}], ",", "0.9385597971445784`", ",", 
     RowBox[{"-", "0.19618978028133643`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.22864583356696433`"}], ",", "1.`", ",", 
     RowBox[{"-", "0.16065813674930657`"}], ",", "0.3064201942372999`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.9385597971445784`", ",", 
     RowBox[{"-", "0.16065813674930657`"}], ",", "1.`", ",", 
     RowBox[{"-", "0.20970617673655392`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.19618978028133643`"}], ",", "0.3064201942372999`", ",", 
     RowBox[{"-", "0.20970617673655392`"}], ",", "1.`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.394345043292819*^9, 3.4092263173182273`*^9, {3.409226350766323*^9, 
   3.4092263746606817`*^9}, 3.410677583686694*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"korrmat", " ", "//", "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.4106775954736433`*^9, 3.410677601011606*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1.`", 
      RowBox[{"-", "0.22864583356696433`"}], "0.9385597971445784`", 
      RowBox[{"-", "0.19618978028133643`"}]},
     {
      RowBox[{"-", "0.22864583356696433`"}], "1.`", 
      RowBox[{"-", "0.16065813674930657`"}], "0.3064201942372999`"},
     {"0.9385597971445784`", 
      RowBox[{"-", "0.16065813674930657`"}], "1.`", 
      RowBox[{"-", "0.20970617673655392`"}]},
     {
      RowBox[{"-", "0.19618978028133643`"}], "0.3064201942372999`", 
      RowBox[{"-", "0.20970617673655392`"}], "1.`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.410677601822773*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixPlot", "[", 
  RowBox[{"korrmat", ",", 
   RowBox[{"ColorFunction", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"GrayLevel", "[", 
       RowBox[{"Abs", "[", 
        RowBox[{"1", "-", "#"}], "]"}], "]"}], "&"}], ")"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.4092263521783533`*^9, 3.4092264115036592`*^9}, {
  3.409226557663827*^9, 3.409226578123246*^9}}],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0.6792365025928718, 0.6792365025928718, 0.6792365025928718}, {
   0.34214828165489497`, 0.34214828165489497`, 0.34214828165489497`}, {
   0.741152483697323, 0.741152483697323, 0.741152483697323}, {0., 0., 0.}}, {{
   0.07761262188956852, 0.07761262188956852, 0.07761262188956852}, {
   0.6101097957319028, 0.6101097957319028, 0.6101097957319028}, {0., 0., 
   0.}, {0.741152483697323, 0.741152483697323, 0.741152483697323}}, {{
   0.8048447629798172, 0.8048447629798172, 0.8048447629798172}, {0., 0., 
   0.}, {0.6101097957319028, 0.6101097957319028, 0.6101097957319028}, {
   0.34214828165489497`, 0.34214828165489497`, 0.34214828165489497`}}, {{0., 
   0., 0.}, {0.8048447629798172, 0.8048447629798172, 0.8048447629798172}, {
   0.07761262188956852, 0.07761262188956852, 0.07761262188956852}, {
   0.6792365025928718, 0.6792365025928718, 0.6792365025928718}}}, {{0, 0}, {4,
    4}}, {0, 1}],
  Frame->True,
  FrameLabel->{None, None},
  FrameTicks->{{{{3.5, 
       FormBox["1", TraditionalForm]}, {2.5, 
       FormBox["2", TraditionalForm]}, {1.5, 
       FormBox["3", TraditionalForm]}, {0.5, 
       FormBox["4", TraditionalForm]}}, {{3.5, 
       FormBox["1", TraditionalForm]}, {2.5, 
       FormBox["2", TraditionalForm]}, {1.5, 
       FormBox["3", TraditionalForm]}, {0.5, 
       FormBox["4", TraditionalForm]}}}, {{{0.5, 
       FormBox["1", TraditionalForm]}, {1.5, 
       FormBox["2", TraditionalForm]}, {2.5, 
       FormBox["3", TraditionalForm]}, {3.5, 
       FormBox["4", TraditionalForm]}}, {{0.5, 
       FormBox["1", TraditionalForm]}, {1.5, 
       FormBox["2", TraditionalForm]}, {2.5, 
       FormBox["3", TraditionalForm]}, {3.5, 
       FormBox["4", TraditionalForm]}}}},
  ImageSize->{142., Automatic}]], "Output",
 CellChangeTimes->{{3.409226358327195*^9, 3.409226412424984*^9}, 
   3.409226578934413*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{616, 750},
WindowMargins->{{36, Automatic}, {Automatic, 46}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 127, 2, 83, "Title"],
Cell[CellGroupData[{
Cell[742, 29, 419, 11, 132, "Input"],
Cell[1164, 42, 145, 3, 30, "Output"]
}, Open  ]],
Cell[1324, 48, 540, 13, 31, "Input"],
Cell[1867, 63, 295, 8, 31, "Input"],
Cell[CellGroupData[{
Cell[2187, 75, 515, 12, 92, "Input"],
Cell[2705, 89, 156, 4, 30, "Output"],
Cell[2864, 95, 154, 4, 30, "Output"],
Cell[3021, 101, 172, 4, 30, "Output"],
Cell[3196, 107, 158, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3391, 116, 290, 8, 31, "Input"],
Cell[3684, 126, 920, 23, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4641, 154, 138, 2, 31, "Input"],
Cell[4782, 158, 1107, 28, 72, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5926, 191, 406, 11, 31, "Input"],
Cell[6335, 204, 1879, 36, 171, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
