(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     24382,        709]
NotebookOptionsPosition[     22467,        634]
NotebookOutlinePosition[     22910,        655]
CellTagsIndexPosition[     22841,        650]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Abschnitt 17.5", "Title",
 CellChangeTimes->{{3.4250161219910707`*^9, 3.425016125736456*^9}, 
   3.42501676391411*^9, 3.425016822808797*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"mannfrau", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
    "\"\<D:\\\\Eigene \
Dateien\\\\Arbeit\\\\MATHEMATICA\\\\Beispiele\\\\MannFrau.txt\>\"", ",", 
     "\"\<TSV\>\""}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"mannfrau", "[", 
  RowBox[{"[", "1", "]"}], "]"}]}], "Input",
 CellChangeTimes->{
  3.3943448302965455`*^9, {3.409223552132085*^9, 3.4092235538745904`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"49", ",", "1809", ",", "43", ",", "1590"}], "}"}]], "Output",
 CellChangeTimes->{3.4092258233379183`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"mannfraukorr", "=", 
   RowBox[{"Select", "[", 
    RowBox[{"mannfrau", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"Length", "[", 
        RowBox[{"Select", "[", 
         RowBox[{"#", ",", "NumberQ"}], "]"}], "]"}], "\[Equal]", "4"}], 
      "&"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.40922437314264*^9, 3.4092243882343407`*^9}, 
   3.4092260956294546`*^9, {3.4092261562666464`*^9, 3.409226173010723*^9}, {
   3.4092262031039953`*^9, 3.4092262282201104`*^9}, 3.4250162231264963`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"mannfraugroesse", "=", 
   RowBox[{"mannfrau", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "4"}], "}"}]}], "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4092241620290737`*^9, 3.4092242022869616`*^9}}],

Cell[BoxData[
 RowBox[{"<<", "\"\<HypothesisTesting`\>\""}]], "Input",
 CellTags->"S6.2.1"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"mannfrau", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
    "\"\<D:\\\\Eigene \
Dateien\\\\Arbeit\\\\MATHEMATICA\\\\Beispiele\\\\MannFrau.txt\>\"", ",", 
     "\"\<Table\>\""}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"mannfrau", "[", 
  RowBox[{"[", "1", "]"}], "]"}]}], "Input",
 CellChangeTimes->{3.3944305416754513`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1809", ",", "1590"}], "}"}]], "Output",
 CellChangeTimes->{{3.3944305431075106`*^9, 3.394430560742869*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MeanTest", "[", 
  RowBox[{
   RowBox[{"mannfrau", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", "1750", ",", 
   RowBox[{"TwoSided", "\[Rule]", "True"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"TwoSidedPValue", "\[Rule]", "0.00041348156040305154`"}]], "Output",
 CellChangeTimes->{{3.3944305450302753`*^9, 3.394430561343733*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MeanTest", "[", 
  RowBox[{
   RowBox[{"mannfrau", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", "1750", ",", 
   RowBox[{"TwoSided", "\[Rule]", "True"}], ",", 
   RowBox[{"FullReport", "\[Rule]", "True"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"FullReport", "\[Rule]", 
    TagBox[
     TagBox[GridBox[{
        {
         TagBox["\<\"Mean\"\>",
          HoldForm], 
         TagBox["\<\"TestStat\"\>",
          HoldForm], 
         TagBox["\<\"Distribution\"\>",
          HoldForm]},
        {"1732.4924623115578`", 
         RowBox[{"-", "3.592316927449561`"}], 
         RowBox[{"StudentTDistribution", "[", "198", "]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {None, OutputFormsDump`HeadedColumns}],
     Function[BoxForm`e$, 
      TableForm[
      BoxForm`e$, 
       TableHeadings -> {None, {"Mean", "TestStat", "Distribution"}}]]]}], 
   ",", 
   RowBox[{"TwoSidedPValue", "\[Rule]", "0.00041348156040305154`"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.394430630443093*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MeanDifferenceTest", "[", 
  RowBox[{
   RowBox[{"mannfrau", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", " ", 
   RowBox[{"mannfrau", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "2"}], "]"}], "]"}], ",", "130", ",", 
   RowBox[{"TwoSided", "\[Rule]", "True"}], ",", 
   RowBox[{"FullReport", "\[Rule]", "True"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"FullReport", "\[Rule]", 
    TagBox[
     TagBox[GridBox[{
        {
         TagBox["\<\"MeanDiff\"\>",
          HoldForm], 
         TagBox["\<\"TestStat\"\>",
          HoldForm], 
         TagBox["\<\"Distribution\"\>",
          HoldForm]},
        {"130.5427135678392`", "0.08243717544326126`", 
         RowBox[{"StudentTDistribution", "[", 
          FractionBox["114332101133963724", "291381765104369"], "]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {None, OutputFormsDump`HeadedColumns}],
     Function[BoxForm`e$, 
      TableForm[
      BoxForm`e$, 
       TableHeadings -> {None, {"MeanDiff", "TestStat", "Distribution"}}]]]}],
    ",", 
   RowBox[{"TwoSidedPValue", "\[Rule]", "0.9343411111291133`"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.394430637232856*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"VarianceRatioTest", "[", 
  RowBox[{
   RowBox[{"mannfrau", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", " ", 
   RowBox[{"mannfrau", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "2"}], "]"}], "]"}], ",", "1", ",", 
   RowBox[{"TwoSided", "\[Rule]", "True"}], ",", 
   RowBox[{"FullReport", "\[Rule]", "True"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"FullReport", "\[Rule]", 
    TagBox[
     TagBox[GridBox[{
        {
         TagBox["\<\"Ratio\"\>",
          HoldForm], 
         TagBox["\<\"TestStat\"\>",
          HoldForm], 
         TagBox["\<\"Distribution\"\>",
          HoldForm]},
        {"1.212544663996468`", "1.212544663996468`", 
         RowBox[{"FRatioDistribution", "[", 
          RowBox[{"198", ",", "198"}], "]"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {None, OutputFormsDump`HeadedColumns}],
     Function[BoxForm`e$, 
      TableForm[
      BoxForm`e$, 
       TableHeadings -> {None, {"Ratio", "TestStat", "Distribution"}}]]]}], 
   ",", 
   RowBox[{"TwoSidedPValue", "\[Rule]", "0.17600502785501249`"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.394430641559077*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NormalPValue", "[", 
  RowBox[{"-", "3"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"OneSidedPValue", "\[Rule]", "0.0013498980316300957`"}]], "Output",
 CellChangeTimes->{3.3944306442629647`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"<<", "ANOVA`"}]], "Input",
 CellID->23546],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ph", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
    "\"\<D:\\\\Eigene Dateien\\\\Arbeit\\\\MATHEMATICA\\\\Beispiele\\\\ph.txt\
\>\"", ",", "\"\<Table\>\""}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Short", "[", "ph", "]"}]}], "Input",
 CellChangeTimes->{
  3.394430670400549*^9, {3.410764730680064*^9, 3.410764745371189*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\<\"ja\"\>", ",", "\<\"keine\"\>", ",", "7.17`"}], "}"}], ",", 
    RowBox[{"\[LeftSkeleton]", "94", "\[RightSkeleton]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"nein\"\>", ",", "\<\"normal\"\>", ",", "3.85`"}], "}"}]}], 
   "}"}],
  Short]], "Output",
 CellChangeTimes->{{3.410764739072131*^9, 3.410764746052168*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ANOVA", "[", 
  RowBox[{"ph", ",", 
   RowBox[{"{", 
    RowBox[{"kalk", ",", "regen", ",", "All"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"kalk", ",", "regen"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4107647899252543`*^9, 3.4107648348097954`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"ANOVA", "\[Rule]", 
    InterpretationBox[GridBox[{
       {"\<\"\"\>", "\<\"DF\"\>", "\<\"SumOfSq\"\>", "\<\"MeanSq\"\>", \
"\<\"FRatio\"\>", "\<\"PValue\"\>"},
       {"kalk", "1", "196.28180104166665`", "196.28180104166665`", 
        "1173.3557456679841`", "0.`"},
       {"regen", "2", "3.1753312499999993`", "1.5876656249999996`", 
        "9.490928722922435`", "0.00018195905536033674`"},
       {
        RowBox[{"kalk", " ", "regen"}], "2", "2.1840645833333383`", 
        "1.0920322916666692`", "6.528075232048941`", 
        "0.0022520950170139553`"},
       {"\<\"Error\"\>", "90", "15.05541875`", 
        "0.16728243055555556`", "\<\"\"\>", "\<\"\"\>"},
       {"\<\"Total\"\>", "95", 
        "216.69661562499996`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[2.0999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     TableForm[{{
       1, 196.28180104166665`, 196.28180104166665`, 1173.3557456679841`, 
        0.}, {2, 3.1753312499999993`, 1.5876656249999996`, 9.490928722922435, 
        0.00018195905536033674`}, {
       2, 2.1840645833333383`, 1.0920322916666692`, 6.528075232048941, 
        0.0022520950170139553`}, {90, 15.05541875, 0.16728243055555556`}, {
       95, 216.69661562499996`}}, 
      TableHeadings -> {{$CellContext`kalk, $CellContext`regen, \
$CellContext`kalk $CellContext`regen, "Error", "Total"}, {
        "DF", "SumOfSq", "MeanSq", "FRatio", "PValue"}}]]}], ",", 
   RowBox[{"CellMeans", "\[Rule]", 
    TagBox[GridBox[{
       {"\<\"All\"\>", "5.459062499999999`"},
       {
        RowBox[{"kalk", "[", "\<\"ja\"\>", "]"}], "6.888958333333332`"},
       {
        RowBox[{"kalk", "[", "\<\"nein\"\>", "]"}], "4.029166666666666`"},
       {
        RowBox[{"regen", "[", "\<\"keine\"\>", "]"}], "5.24`"},
       {
        RowBox[{"regen", "[", "\<\"normal\"\>", "]"}], "5.6853125`"},
       {
        RowBox[{"regen", "[", "\<\"sauer\"\>", "]"}], "5.451875`"},
       {
        RowBox[{
         RowBox[{"kalk", "[", "\<\"ja\"\>", "]"}], " ", 
         RowBox[{"regen", "[", "\<\"keine\"\>", "]"}]}], "6.460625`"},
       {
        RowBox[{
         RowBox[{"kalk", "[", "\<\"ja\"\>", "]"}], " ", 
         RowBox[{"regen", "[", "\<\"normal\"\>", "]"}]}], "7.255625`"},
       {
        RowBox[{
         RowBox[{"kalk", "[", "\<\"ja\"\>", "]"}], " ", 
         RowBox[{"regen", "[", "\<\"sauer\"\>", "]"}]}], 
        "6.9506250000000005`"},
       {
        RowBox[{
         RowBox[{"kalk", "[", "\<\"nein\"\>", "]"}], " ", 
         RowBox[{"regen", "[", "\<\"keine\"\>", "]"}]}], "4.019375`"},
       {
        RowBox[{
         RowBox[{"kalk", "[", "\<\"nein\"\>", "]"}], " ", 
         RowBox[{"regen", "[", "\<\"normal\"\>", "]"}]}], "4.115`"},
       {
        RowBox[{
         RowBox[{"kalk", "[", "\<\"nein\"\>", "]"}], " ", 
         RowBox[{"regen", "[", "\<\"sauer\"\>", "]"}]}], "3.953125`"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     Function[BoxForm`e$, 
      TableForm[BoxForm`e$]]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.4107648368126755`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ANOVA", "[", 
  RowBox[{"ph", ",", 
   RowBox[{"{", 
    RowBox[{"kalk", ",", "regen", ",", "All"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"kalk", ",", "regen"}], "}"}], ",", 
   RowBox[{"CellMeans", "\[Rule]", "False"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4107647899252543`*^9, 3.4107648348097954`*^9}, {
  3.4107649521885777`*^9, 3.410764957476181*^9}}],

Cell[BoxData[
 RowBox[{"ANOVA", "\[Rule]", 
  InterpretationBox[GridBox[{
     {"\<\"\"\>", "\<\"DF\"\>", "\<\"SumOfSq\"\>", "\<\"MeanSq\"\>", \
"\<\"FRatio\"\>", "\<\"PValue\"\>"},
     {"kalk", "1", "196.28180104166665`", "196.28180104166665`", 
      "1173.3557456679841`", "0.`"},
     {"regen", "2", "3.1753312499999993`", "1.5876656249999996`", 
      "9.490928722922435`", "0.00018195905536033674`"},
     {
      RowBox[{"kalk", " ", "regen"}], "2", "2.1840645833333383`", 
      "1.0920322916666692`", "6.528075232048941`", "0.0022520950170139553`"},
     {"\<\"Error\"\>", "90", "15.05541875`", 
      "0.16728243055555556`", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Total\"\>", "95", 
      "216.69661562499996`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   TableForm[{{
     1, 196.28180104166665`, 196.28180104166665`, 1173.3557456679841`, 0.}, {
     2, 3.1753312499999993`, 1.5876656249999996`, 9.490928722922435, 
      0.00018195905536033674`}, {
     2, 2.1840645833333383`, 1.0920322916666692`, 6.528075232048941, 
      0.0022520950170139553`}, {90, 15.05541875, 0.16728243055555556`}, {
     95, 216.69661562499996`}}, 
    TableHeadings -> {{$CellContext`kalk, $CellContext`regen, \
$CellContext`kalk $CellContext`regen, "Error", "Total"}, {
      "DF", "SumOfSq", "MeanSq", "FRatio", "PValue"}}]]}]], "Output",
 CellChangeTimes->{
  3.4107649584976497`*^9, {3.4107668508587313`*^9, 3.4107668606428003`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ANOVA", "[", 
  RowBox[{"ph", ",", 
   RowBox[{"{", 
    RowBox[{"kalk", ",", "regen", ",", "All"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"kalk", ",", "regen"}], "}"}], ",", 
   RowBox[{"PostTests", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Tukey", ",", "Bonferroni"}], "}"}]}], ",", 
   RowBox[{"SignificanceLevel", "\[Rule]", ".01"}], ",", 
   RowBox[{"CellMeans", "\[Rule]", "False"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4107647899252543`*^9, 3.4107648348097954`*^9}, 
   3.410764953730795*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"ANOVA", "\[Rule]", 
    InterpretationBox[GridBox[{
       {"\<\"\"\>", "\<\"DF\"\>", "\<\"SumOfSq\"\>", "\<\"MeanSq\"\>", \
"\<\"FRatio\"\>", "\<\"PValue\"\>"},
       {"kalk", "1", "196.28180104166665`", "196.28180104166665`", 
        "1173.3557456679841`", "0.`"},
       {"regen", "2", "3.1753312499999993`", "1.5876656249999996`", 
        "9.490928722922435`", "0.00018195905536033674`"},
       {
        RowBox[{"kalk", " ", "regen"}], "2", "2.1840645833333383`", 
        "1.0920322916666692`", "6.528075232048941`", 
        "0.0022520950170139553`"},
       {"\<\"Error\"\>", "90", "15.05541875`", 
        "0.16728243055555556`", "\<\"\"\>", "\<\"\"\>"},
       {"\<\"Total\"\>", "95", 
        "216.69661562499996`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[2.0999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     TableForm[{{
       1, 196.28180104166665`, 196.28180104166665`, 1173.3557456679841`, 
        0.}, {2, 3.1753312499999993`, 1.5876656249999996`, 9.490928722922435, 
        0.00018195905536033674`}, {
       2, 2.1840645833333383`, 1.0920322916666692`, 6.528075232048941, 
        0.0022520950170139553`}, {90, 15.05541875, 0.16728243055555556`}, {
       95, 216.69661562499996`}}, 
      TableHeadings -> {{$CellContext`kalk, $CellContext`regen, \
$CellContext`kalk $CellContext`regen, "Error", "Total"}, {
        "DF", "SumOfSq", "MeanSq", "FRatio", "PValue"}}]]}], ",", 
   RowBox[{"PostTests", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"kalk", "\[Rule]", 
       TagBox[GridBox[{
          {"Bonferroni", 
           RowBox[{"{", 
            RowBox[{"\<\"ja\"\>", ",", "\<\"nein\"\>"}], "}"}]},
          {"Tukey", 
           RowBox[{"{", 
            RowBox[{"\<\"ja\"\>", ",", "\<\"nein\"\>"}], "}"}]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.7]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
           "Rows" -> {
             Offset[0.2], {
              Offset[1.2]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        Function[BoxForm`e$, 
         TableForm[BoxForm`e$, TableSpacing -> {3, 1}, TableDepth -> 2]]]}], 
      ",", 
      RowBox[{"regen", "\[Rule]", 
       TagBox[GridBox[{
          {"Bonferroni", 
           RowBox[{"{", 
            RowBox[{"\<\"keine\"\>", ",", "\<\"normal\"\>"}], "}"}]},
          {"Tukey", 
           RowBox[{"{", 
            RowBox[{"\<\"keine\"\>", ",", "\<\"normal\"\>"}], "}"}]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.7]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
           "Rows" -> {
             Offset[0.2], {
              Offset[1.2]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        Function[BoxForm`e$, 
         TableForm[BoxForm`e$, TableSpacing -> {3, 1}, TableDepth -> 2]]]}]}],
      "}"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.4107649666794147`*^9, 3.410772482276312*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ANOVA", "[", 
  RowBox[{"ph", ",", 
   RowBox[{"{", 
    RowBox[{"kalk", ",", "regen"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"kalk", ",", "regen"}], "}"}], ",", 
   RowBox[{"CellMeans", "\[Rule]", "False"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4107647899252543`*^9, 3.4107648348097954`*^9}, {
  3.4107649521885777`*^9, 3.410764957476181*^9}, {3.410765407292986*^9, 
  3.4107654078437777`*^9}}],

Cell[BoxData[
 RowBox[{"ANOVA", "\[Rule]", 
  InterpretationBox[GridBox[{
     {"\<\"\"\>", "\<\"DF\"\>", "\<\"SumOfSq\"\>", "\<\"MeanSq\"\>", \
"\<\"FRatio\"\>", "\<\"PValue\"\>"},
     {"kalk", "1", "196.28180104166665`", "196.28180104166665`", 
      "1047.4748776790486`", "0.`"},
     {"regen", "2", "3.1753312499999993`", "1.5876656249999996`", 
      "8.472715491280189`", "0.00041939676825641925`"},
     {"\<\"Error\"\>", "92", "17.239483333333336`", 
      "0.1873856884057971`", "\<\"\"\>", "\<\"\"\>"},
     {"\<\"Total\"\>", "95", 
      "216.69661562499996`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   TableForm[{{
     1, 196.28180104166665`, 196.28180104166665`, 1047.4748776790486`, 0.}, {
     2, 3.1753312499999993`, 1.5876656249999996`, 8.472715491280189, 
      0.00041939676825641925`}, {
     92, 17.239483333333336`, 0.1873856884057971}, {95, 216.69661562499996`}},
     TableHeadings -> {{$CellContext`kalk, $CellContext`regen, "Error", 
       "Total"}, {
      "DF", "SumOfSq", "MeanSq", "FRatio", "PValue"}}]]}]], "Output",
 CellChangeTimes->{3.4107654091756926`*^9, 3.410766667535125*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{616, 750},
WindowMargins->{{55, Automatic}, {Automatic, 69}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S6.2.1"->{
  Cell[2184, 73, 91, 2, 31, "Input",
   CellTags->"S6.2.1"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S6.2.1", 22756, 644}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 146, 2, 83, "Title"],
Cell[CellGroupData[{
Cell[761, 29, 419, 11, 132, "Input"],
Cell[1183, 42, 145, 3, 30, "Output"]
}, Open  ]],
Cell[1343, 48, 540, 13, 31, "Input"],
Cell[1886, 63, 295, 8, 31, "Input"],
Cell[2184, 73, 91, 2, 31, "Input",
 CellTags->"S6.2.1"],
Cell[CellGroupData[{
Cell[2300, 79, 370, 10, 132, "Input"],
Cell[2673, 91, 147, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2857, 99, 226, 6, 31, "Input"],
Cell[3086, 107, 159, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3282, 114, 278, 7, 31, "Input"],
Cell[3563, 123, 1354, 38, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4954, 166, 391, 10, 52, "Input"],
Cell[5348, 178, 1392, 38, 106, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6777, 221, 388, 10, 52, "Input"],
Cell[7168, 233, 1358, 38, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8563, 276, 83, 2, 31, "Input"],
Cell[8649, 280, 134, 2, 30, "Output"]
}, Open  ]],
Cell[8798, 285, 66, 2, 31, "Input",
 CellID->23546],
Cell[CellGroupData[{
Cell[8889, 291, 374, 9, 92, "Input"],
Cell[9266, 302, 404, 11, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9707, 318, 286, 7, 31, "Input"],
Cell[9996, 327, 3837, 91, 337, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13870, 423, 389, 9, 31, "Input"],
Cell[14262, 434, 1840, 38, 102, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16139, 477, 534, 13, 72, "Input"],
Cell[16676, 492, 3761, 89, 229, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20474, 586, 428, 10, 31, "Input"],
Cell[20905, 598, 1534, 32, 88, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
