(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     45766,       1224]
NotebookOptionsPosition[     42929,       1122]
NotebookOutlinePosition[     43373,       1143]
CellTagsIndexPosition[     43303,       1138]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Abschnitt 17.6", "Title",
 CellChangeTimes->{{3.4250161219910707`*^9, 3.425016125736456*^9}, 
   3.42501676391411*^9, 3.425016822808797*^9, 3.425016909633645*^9}],

Cell["\<\
L\[ADoubleDot]ngere bzw.speicherintensive Ausgaben wurden aus Speicherplatzgr\
\[UDoubleDot]nden entfernt.Durch Ausf\[UDoubleDot]hren des jeweiligen \
Kommandos k\[ODoubleDot]nnen diese vom Benutzer erzeugt werden.\
\>", "Text"],

Cell[BoxData[
 RowBox[{"<<", "\"\<LinearRegression`\>\""}]], "Input",
 CellTags->"S6.1.1"],

Cell[BoxData[
 RowBox[{"RegressionReportValues", "[", "Regress", "]"}]], "Input",
 CellChangeTimes->{{3.410774014779944*^9, 3.4107740394754543`*^9}}],

Cell[BoxData[
 RowBox[{"Options", "[", "Regress", "]"}]], "Input",
 CellChangeTimes->{{3.410774014779944*^9, 3.4107740656631107`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"reifen", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
    "\"\<D:\\\\Eigene \
Dateien\\\\Arbeit\\\\MATHEMATICA\\\\Beispiele\\\\Reifen.txt\>\"", ",", 
     "\"\<Table\>\""}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Short", "[", "reifen", "]"}]}], "Input",
 CellChangeTimes->{3.394430670400549*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"459", ",", "357"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"419", ",", "392"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"375", ",", "311"}], "}"}], ",", 
    RowBox[{"\[LeftSkeleton]", "10", "\[RightSkeleton]"}], ",", 
    RowBox[{"{", 
     RowBox[{"189", ",", "152"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"137", ",", "115"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"114", ",", "112"}], "}"}]}], "}"}],
  Short]], "Output",
 CellChangeTimes->{3.3944306713719454`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "reifen", "]"}]], "Input"],

Cell[BoxData["16"], "Output",
 CellChangeTimes->{3.3944306744964385`*^9}]
}, Open  ]],

Cell["Erste Spalte \"Weight\", zweite \"Groove\".", "Text",
 CellChangeTimes->{{3.394436508705619*^9, 3.394436542313946*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"reifen", ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"100", ",", "500"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"100", ",", "400"}], "}"}]}], "}"}]}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], 
   PointBox[{{459., 357.}, {419., 392.}, {375., 311.}, {334., 281.}, {310., 
    240.}, {305., 287.}, {309., 259.}, {319., 233.}, {304., 231.}, {273., 
    237.}, {204., 209.}, {245., 161.}, {209., 199.}, {189., 152.}, {137., 
    115.}, {114., 112.}}]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  PlotRange->{{100, 500}, {100, 400}},
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.3944306814063745`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Regress", "[", 
  RowBox[{"reifen", ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "x"}], "}"}], ",", "x"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"ParameterTable", "\[Rule]", 
    TagBox[
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["\<\"Estimate\"\>",
          HoldForm], 
         TagBox["\<\"SE\"\>",
          HoldForm], 
         TagBox["\<\"TStat\"\>",
          HoldForm], 
         TagBox["\<\"PValue\"\>",
          HoldForm]},
        {
         TagBox["1",
          HoldForm], "13.505860640512326`", "21.04760631300798`", 
         "0.641681549895075`", "0.5314462814520933`"},
        {
         TagBox["x",
          HoldForm], "0.7902122596563381`", "0.0710387291246975`", 
         "11.123682382735801`", "2.4599984715933942`*^-8"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
     Function[BoxForm`e$, 
      TableForm[
      BoxForm`e$, 
       TableHeadings -> {{1, $CellContext`x}, {
         "Estimate", "SE", "TStat", "PValue"}}]]]}], ",", 
   RowBox[{"RSquared", "\[Rule]", "0.8983565043581542`"}], ",", 
   RowBox[{"AdjustedRSquared", "\[Rule]", "0.8910962546694509`"}], ",", 
   RowBox[{"EstimatedVariance", "\[Rule]", "686.8486615500847`"}], ",", 
   RowBox[{"ANOVATable", "\[Rule]", 
    InterpretationBox[GridBox[{
       {"\<\"\"\>", "\<\"DF\"\>", "\<\"SumOfSq\"\>", "\<\"MeanSq\"\>", \
"\<\"FRatio\"\>", "\<\"PValue\"\>"},
       {"\<\"Model\"\>", "1", "84988.11873829881`", "84988.11873829881`", 
        "123.73630975198678`", "2.4599984826956245`*^-8"},
       {"\<\"Error\"\>", "14", "9615.881261701186`", 
        "686.8486615500847`", "\<\"\"\>", "\<\"\"\>"},
       {"\<\"Total\"\>", "15", "94604.`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[2.0999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     TableForm[{{
       1, 84988.11873829881, 84988.11873829881, 123.73630975198678`, 
        2.4599984826956245`*^-8}, {
       14, 9615.881261701186, 686.8486615500847}, {15, 94604.}}, 
      TableHeadings -> {{"Model", "Error", "Total"}, {
        "DF", "SumOfSq", "MeanSq", "FRatio", "PValue"}}]]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.394430686263358*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Regress", "[", 
  RowBox[{"reifen", ",", 
   RowBox[{"{", "x", "}"}], ",", "x", ",", 
   RowBox[{"IncludeConstant", "\[Rule]", "False"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"DesignedRegress", "::", "\<\"tsos\"\>"}], ":", 
  " ", "\<\"Warning: the total sum of squares in the ANOVATable is \
uncorrected (not centered on the response mean) when there is no constant \
term in the model; it is designated U Total. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:LinearRegression/ref/DesignedRegress\\\", ButtonNote \
-> \\\"LinearRegression`.`DesignedRegress::tsos\\\"]\\)\"\>"}]], "Message",
 CellChangeTimes->{3.3944306920316525`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"DesignedRegress", "::", "\<\"rsqr\"\>"}], ":", 
  " ", "\<\"Warning: the RSquared and AdjustedRSquared diagnostics are \
redefined when there is no constant term in the model. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, \
ButtonData:>\\\"paclet:LinearRegression/ref/DesignedRegress\\\", ButtonNote \
-> \\\"LinearRegression`.`DesignedRegress::rsqr\\\"]\\)\"\>"}]], "Message",
 CellChangeTimes->{3.3944306925323725`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"ParameterTable", "\[Rule]", 
    TagBox[
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["\<\"Estimate\"\>",
          HoldForm], 
         TagBox["\<\"SE\"\>",
          HoldForm], 
         TagBox["\<\"TStat\"\>",
          HoldForm], 
         TagBox["\<\"PValue\"\>",
          HoldForm]},
        {
         TagBox["x",
          HoldForm], "0.8335316184694949`", "0.02167583404161911`", 
         "38.454419648584505`", "2.220446049250313`*^-16"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
     Function[BoxForm`e$, 
      TableForm[
      BoxForm`e$, 
       TableHeadings -> {{$CellContext`x}, {
         "Estimate", "SE", "TStat", "PValue"}}]]]}], ",", 
   RowBox[{"RSquared", "\[Rule]", "0.9899581078402119`"}], ",", 
   RowBox[{"AdjustedRSquared", "\[Rule]", "0.9892886483628927`"}], ",", 
   RowBox[{"EstimatedVariance", "\[Rule]", "659.9129851726386`"}], ",", 
   RowBox[{"ANOVATable", "\[Rule]", 
    InterpretationBox[GridBox[{
       {"\<\"\"\>", "\<\"DF\"\>", "\<\"SumOfSq\"\>", "\<\"MeanSq\"\>", \
"\<\"FRatio\"\>", "\<\"PValue\"\>"},
       {"\<\"Model\"\>", "1", "975841.3052224105`", "975841.3052224105`", 
        "1478.7423905094433`", "2.220446049250313`*^-16"},
       {"\<\"Error\"\>", "15", "9898.694777589579`", 
        "659.9129851726386`", "\<\"\"\>", "\<\"\"\>"},
       {"\<\"U Total\"\>", "16", 
        "985740.`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[2.0999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     TableForm[{{
       1, 975841.3052224105, 975841.3052224105, 1478.7423905094433`, 
        2.220446049250313*^-16}, {15, 9898.694777589579, 659.9129851726386}, {
       16, 985740.}}, 
      TableHeadings -> {{"Model", "Error", "U Total"}, {
        "DF", "SumOfSq", "MeanSq", "FRatio", "PValue"}}]]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.394430692542387*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Fit", "[", 
  RowBox[{"reifen", ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "x"}], "}"}], ",", "x"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"13.505860640512338`", "\[InvisibleSpace]", "+", 
  RowBox[{"0.7902122596563381`", " ", "x"}]}]], "Output",
 CellChangeTimes->{3.3944306966683197`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Fit", "[", 
  RowBox[{"reifen", ",", 
   RowBox[{"{", "x", "}"}], ",", "x"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"0.833531618469495`", " ", "x"}]], "Output",
 CellChangeTimes->{3.394430700323576*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"DesignMatrix", "[", 
   RowBox[{"reifen", ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "x"}], "}"}], ",", "x"}], "]"}], " ", "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "459"},
     {"1", "419"},
     {"1", "375"},
     {"1", "334"},
     {"1", "310"},
     {"1", "305"},
     {"1", "309"},
     {"1", "319"},
     {"1", "304"},
     {"1", "273"},
     {"1", "204"},
     {"1", "245"},
     {"1", "209"},
     {"1", "189"},
     {"1", "137"},
     {"1", "114"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.3944307037184577`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Regress", "[", 
  RowBox[{"reifen", ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "x"}], "}"}], ",", "x", ",", 
   RowBox[{"RegressionReport", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "FitResiduals", ",", "SinglePredictionCITable", ",", 
      "ParameterCITable"}], "}"}]}]}], "]"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{"reifen", ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"100", ",", "500"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"100", ",", "400"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"PointSize", "[", "0.025`", "]"}]}]}], "]"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"Fit", "[", 
       RowBox[{"reifen", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "x"}], "}"}], ",", "x"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "100", ",", "500"}], "}"}]}], "]"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"Fit", "[", 
       RowBox[{"reifen", ",", 
        RowBox[{"{", "x", "}"}], ",", "x"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "100", ",", "500"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"GrayLevel", "[", "0.5`", "]"}], "}"}]}]}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.394430809881112*^9, 3.394430816290328*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.67, 0.6, 0.6], PointSize[0.025], 
    PointBox[{{459., 357.}, {419., 392.}, {375., 311.}, {334., 281.}, {310., 
     240.}, {305., 287.}, {309., 259.}, {319., 233.}, {304., 231.}, {273., 
     237.}, {204., 209.}, {245., 161.}, {209., 199.}, {189., 152.}, {137., 
     115.}, {114., 112.}}]}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVx3k4FHgAh/FRKB0rijSVJJvaShpKi+FbVkaOR44dY3caxtGMc04zw4wp
khJaqUVP2Oh6dotpHCFpSarJpoOtxj4RW09UT9Kxm1Htb/94n/f5LOemhcZP
o1AowaT/z6DT7SkUFj767/370nImtur8FutnsHBpZw1t3JEJT2boggZzFpTi
zt0OTkxsEO4y5S1jgVJBWVrozgT1VPFYrxcLM8aVETvDmHgx55m2SsWC1c/S
bkouE0V/Ffl4G1jYMJxw1vc5E/2ZQ3FZH6LAz/BP7q2NhCQnaNqWhWxoTuSH
+7OjcDfWYnx0PgcMH6NIz9c/QH8wyycwJxo7XagjgQo2wrez2q4VxyCAWnf7
qgMH66QcNq2Ii67LbWOPWNE4tFe3pqMqFrdHObYmtBg0qG7eDj0XBxt6n5W3
KRebR96WPzgdj/ygkWMbe7jwXZdzOKspATyWc8hgdSwujNDrbRp2IdXepsQ3
KQ6DOQVnG8/xUG95t7x1fTxKZ+KWpJWPuM/X7wwbJ6D2o621Y1Mi6GdYR6/f
SkBwL7fI0J2E7IDV+ZyaXdAUuQ/cu5cMk4W6raYyHoSt9JCKnhRoq0wO8D35
aNOdmjgwkArdCvUXtWUiEvy+vcx/mIZZ8SXTw/SJCOor02+UCnDxxFO3R9ok
3Pj4GM0GAWpMzJxT85Ih7nf3cFUI0bzyeuOVoBRwV/gHbjESwc3nalKXQyr2
OKa88dstwtCSqLrcV8R2A5Q7UyLcWNrZFKFNQ/dBw8rRHDG+musqe+kjgPv5
DU8MRhL08PtYBWcEeAuqtipfAnSV9OXOF6LwZuCrrnlShGo9LuxTCcGcebRt
pFCKyc+avvghIeJbDlWXWKXje3/fnyoDRKix+2UJ/Ug6GBOnDzfWidCpnKTw
5smgd3rz4b6FGCsDZkytKJXBjh/1NkApRkvv6oOPFsgxZVS8qXpQjOLuz852
FXIUlD2zCA2QoEw8mhi9RAFtoZnrUJ0Ee6xsze3LFZBbWzVLLaWoXW2ik9hl
YOK4d1+cSorZ74wWdVRmgJLt5kZ7IsU55wtZlY6Z6IoLprGC0uHE/TX40/lM
rBoIOpR3MR1D/i3aiDVK2GmoLkeoMjyoyVjnXa/EnWzTtMlcGT7V7/C0p6lg
2XDljdeYDMYtosZ9tSpMyGP+zA+UI8R5m69yYxbyPezDnC/K0cNez0+qz0Lz
jxrrBqoCBZ90NS881CjLZIuK9ykQeWTRewNxtFkYs5L46zW8bXM81VhVyvD8
jbg90mR0LXGr1sX0GvF4vbdTKrF+1OzYv8ThiQ3N48TUyKYOTp4CSx9U/PGe
rsZxV3MLp/0KjKW8tDX1UiOh0/iDO3GTsYfAmtgpZFLvRxxCe2jpRtye9PRk
DHF2oWWknPhx9aXNR4mf+eQNTxLbWfCip4i1+n6X2d5qPK9k+5odUEAtdMhd
TKxZG/aNNbFNVYejJzEYXu/WE2+fNCSriKPVC/bHElsXb28vJF41d1aKgHjE
sdy8knj82JcdKmJlxCZtO/HuprHFpcSMl3un9xIzvhuinCS2yrkfPkg8717/
Uw3x8CL706+J9ZxbusvEtRrBP1+Iq1/9Xqcj/g98TS7P
      "]]}}, {{}, {}, 
    {GrayLevel[0.5], LineBox[CompressedData["
1:eJwVx3k4FHgAh/FxC88mSaVCU5KVWelax5ivrIgpx86UyVXjGrc5HDOuGGpL
RrocJW26tkWTwdIjPXZ1zWpFh2IrNaXHFa21xdS2v/3jfd7ns5ybHBilSaFQ
tpP+vzedTqVQOKi+f8W/8jELm5VeS/r1OCjMHZFbP2PBdWegaeNcDuJo1vOu
qlhYy4/R5VlysOFQZc/tSRbMz5eOdLtx0OVVGDhtwMao0VBDdTYHH9p3sfwZ
bMj+lHkw1Bz41ekE6V5i41HmYGTOP7tAORgcLhDvgEi6TdN9YSjST1QeKGQE
oSdi3uTw/HAkaGqn573loL8ox4Mp3Q0TS2PPNfuDwfLhtN0s3YNu2RWaiU8o
7FPDQx1lXOiHiQcG34WhpEBp11EdgTUYDUgN3o3G7Lt/BNZGos42/kKAyx58
q5qq6LsQhfHNe0OoRlx42kuP5DRHo0Un/Mzhd1xcVdEVixpj4P6x13OqIwIv
pIcuNdXyQPUoD7YvjUSZPn4XXYvF4U02X7QFUaifsTCzaY5DW7Cvdo9HNLZ3
c2XqW/EQ2TqVOdvEQC5zHujtTUCBX0Zlpi4P/Gt0/6quRASeZ36RP+ahTXn+
rwMDSag9N/Je2hKLaC+n67FPknHzwbItvkVx2PawvH9Dagrias1Xy5PjcWfm
OVrUKeA940nG/BIgfOTssl7Mx0o3Jm3Z8kRwV2xlumsIEO89kzyqlYQ8m8T3
XnsFEOS7zK/vI7YaoNz/JECPafcq74vJuFWkXjUsFSJstdlrxncpcK5b+1Kt
IYJjWMkbdl0KpmDeUH1QhC7eeJ2zJR/Fd5njncapOGopohmW8LFT/3ibqjgV
Tkk3X7A/8BHVWnL26II0nCtV70zmCVBjdWYp/VgaJpifKFq9AvyaNUvhGacj
utGam+8kxCpfvU8rytJRM7nu4P2fhGjtti16apqBG51GqnITEUpv/etgVZWB
s4lKTYcCEcqFw3G7l4oRUR/4vfs7EfIWWMylVogRcFIrxG1HKuptdZQiKwm0
QyvsDG6nwvBvjcUdpyU40Txj5++QhlqHqzmnbTIx8dptKvJsGmjcy9s/12VC
eKNWEGWSjsGtrQ1suyz0rX1DHZSko69GYs9QZIEi1qy0HUvHZ0WAK9UxG3OC
RtzH2RnQbhU07avPhptq9sdT1zPg77DFM2tDDpw8Ju+Y08ToCv0mNl6RA1MX
udX8MjEOfVbWjLrkQqHHZvTrSxB0bPG0mlhviPH0LbG1HW+LkWsuQjq/Fk4T
twfpDK8h1smjXDSeI8GkgkFLIt4x+/NXXsSsuMaWSeKPY5rPFcTL+qruTdNz
Qe+VZxUbSDCSOGah65aLI/KTZieJm7VdUsyIh2T75JeI/R2fmGwiLvENef0b
cX6xSVAG8WCnHnOWeMhj/6tZ4vxfwpbEGErQ0P9onSEjF4+Pb20SEefyVxYu
IbYTrffLJ15U3WHjSvzQwUBaRewzq07IJra+3DTygNis1Ke9mFj8w5mCl8Qq
m4q5p4nvRRdZTBBnsTc2tBOnrdgTaGAkgfdYgVY3sVKDObaQeIH0AesFscXg
xn3WxK8WUy9MEAvbl1utI66Xp3z4Qnz7lNE1EP8H1oMhVQ==
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  PlotRange->{{100, 500}, {100, 400}},
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.3944307185097265`*^9, 3.394430817171595*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<NonlinearRegression`\>\"", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"RegressionReportValues", "[", "NonlinearRegress", "]"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"kupfer", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
    "\"\<D:\\\\Eigene \
Dateien\\\\Arbeit\\\\MATHEMATICA\\\\Beispiele\\\\Kupfer.txt\>\"", ",", 
     "\"\<Table\>\""}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Short", "[", "kupfer", "]"}]}], "Input",
 CellChangeTimes->{
  3.394430670400549*^9, {3.4107742410953693`*^9, 3.410774251890893*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"24.41`", ",", "0.591`"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"34.82`", ",", "1.547`"}], "}"}], ",", 
    RowBox[{"\[LeftSkeleton]", "233", "\[RightSkeleton]"}], ",", 
    RowBox[{"{", 
     RowBox[{"848.23`", ",", "20.935`"}], "}"}]}], "}"}],
  Short]], "Output",
 CellChangeTimes->{{3.4107742613244576`*^9, 3.410774287742445*^9}, 
   3.410838995036965*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindFit", "[", 
  RowBox[{"kupfer", ",", 
   FractionBox[
    RowBox[{"a0", "+", 
     RowBox[{"a1", " ", "x"}], "+", 
     RowBox[{"a2", " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"a3", " ", 
      SuperscriptBox["x", "3"]}]}], 
    RowBox[{"1", "+", 
     RowBox[{"b1", " ", "x"}], "+", 
     RowBox[{"b2", " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"b3", " ", 
      SuperscriptBox["x", "3"]}]}]], ",", 
   RowBox[{"{", 
    RowBox[{
    "a0", ",", "a1", ",", "a2", ",", "a3", ",", "b1", ",", "b2", ",", "b3"}], 
    "}"}], ",", "x", ",", 
   RowBox[{"MaxIterations", "\[Rule]", "1000"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.410774329612651*^9, 3.4107744152658143`*^9}, 
   3.4107745475159807`*^9, {3.410774643564091*^9, 3.4107746469790015`*^9}, {
   3.4107747210955763`*^9, 3.410774763356344*^9}, {3.410774836090931*^9, 
   3.4107748429708242`*^9}, 3.4107748900585327`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a0", "\[Rule]", "1.07763517376877`"}], ",", 
   RowBox[{"a1", "\[Rule]", 
    RowBox[{"-", "0.12269296924480592`"}]}], ",", 
   RowBox[{"a2", "\[Rule]", "0.004086375061718589`"}], ",", 
   RowBox[{"a3", "\[Rule]", 
    RowBox[{"-", "1.426266252305803`*^-6"}]}], ",", 
   RowBox[{"b1", "\[Rule]", 
    RowBox[{"-", "0.0057609940899407824`"}]}], ",", 
   RowBox[{"b2", "\[Rule]", "0.0002405373550614816`"}], ",", 
   RowBox[{"b3", "\[Rule]", 
    RowBox[{"-", "1.2314450203484172`*^-7"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.41077484412248*^9, 3.410774891080002*^9, 
  3.4107769790022864`*^9, 3.4108390047208896`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], "=", 
  RowBox[{
   FractionBox[
    RowBox[{"a0", "+", 
     RowBox[{"a1", " ", "x"}], "+", 
     RowBox[{"a2", " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"a3", " ", 
      SuperscriptBox["x", "3"]}]}], 
    RowBox[{"1", "+", 
     RowBox[{"b1", " ", "x"}], "+", 
     RowBox[{"b2", " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"b3", " ", 
      SuperscriptBox["x", "3"]}]}]], "/.", " ", "%"}]}]], "Input",
 CellChangeTimes->{{3.4108390127924957`*^9, 3.410839035224752*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"1.07763517376877`", "\[InvisibleSpace]", "-", 
   RowBox[{"0.12269296924480592`", " ", "x"}], "+", 
   RowBox[{"0.004086375061718589`", " ", 
    SuperscriptBox["x", "2"]}], "-", 
   RowBox[{"1.426266252305803`*^-6", " ", 
    SuperscriptBox["x", "3"]}]}], 
  RowBox[{"1", "-", 
   RowBox[{"0.0057609940899407824`", " ", "x"}], "+", 
   RowBox[{"0.0002405373550614816`", " ", 
    SuperscriptBox["x", "2"]}], "-", 
   RowBox[{"1.2314450203484172`*^-7", " ", 
    SuperscriptBox["x", "3"]}]}]]], "Output",
 CellChangeTimes->{3.410839036656811*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"koeff", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "a0", ",", "a1", ",", "a2", ",", "a3", ",", "b1", ",", "b2", ",", "b3"}],
      "}"}], " ", "/.", " ", "%"}]}], ";"}]], "Input",
 CellChangeTimes->{3.41077697593788*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"koeff", "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "a0", ",", "a1", ",", "a2", ",", "a3", ",", "b1", ",", "b2", ",", "b3"}], 
    "}"}], " ", "/.", " ", 
   RowBox[{"FindFit", "[", 
    RowBox[{"kupfer", ",", 
     FractionBox[
      RowBox[{"a0", "+", 
       RowBox[{"a1", " ", "x"}], "+", 
       RowBox[{"a2", " ", 
        SuperscriptBox["x", "2"]}], "+", 
       RowBox[{"a3", " ", 
        SuperscriptBox["x", "3"]}]}], 
      RowBox[{"1", "+", 
       RowBox[{"b1", " ", "x"}], "+", 
       RowBox[{"b2", " ", 
        SuperscriptBox["x", "2"]}], "+", 
       RowBox[{"b3", " ", 
        SuperscriptBox["x", "3"]}]}]], ",", 
     RowBox[{"{", 
      RowBox[{
      "a0", ",", "a1", ",", "a2", ",", "a3", ",", "b1", ",", "b2", ",", 
       "b3"}], "}"}], ",", "x", ",", 
     RowBox[{"MaxIterations", "\[Rule]", "1000"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.410775086040341*^9, 3.410775117064952*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.07763517376877`", ",", 
   RowBox[{"-", "0.12269296924480592`"}], ",", "0.004086375061718589`", ",", 
   RowBox[{"-", "1.426266252305803`*^-6"}], ",", 
   RowBox[{"-", "0.0057609940899407824`"}], ",", "0.0002405373550614816`", 
   ",", 
   RowBox[{"-", "1.2314450203484172`*^-7"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.410775088393725*^9, 3.410775118436925*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"koeff", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "a0", ",", "a1", ",", "a2", ",", "a3", ",", "b1", ",", "b2", ",", "b3"}],
      "}"}], " ", "/.", " ", 
    RowBox[{"FindFit", "[", 
     RowBox[{"kupfer", ",", 
      FractionBox[
       RowBox[{"a0", "+", 
        RowBox[{"a1", " ", "x"}], "+", 
        RowBox[{"a2", " ", 
         SuperscriptBox["x", "2"]}], "+", 
        RowBox[{"a3", " ", 
         SuperscriptBox["x", "3"]}]}], 
       RowBox[{"1", "+", 
        RowBox[{"b1", " ", "x"}], "+", 
        RowBox[{"b2", " ", 
         SuperscriptBox["x", "2"]}], "+", 
        RowBox[{"b3", " ", 
         SuperscriptBox["x", "3"]}]}]], ",", 
      RowBox[{"{", 
       RowBox[{
       "a0", ",", "a1", ",", "a2", ",", "a3", ",", "b1", ",", "b2", ",", 
        "b3"}], "}"}], ",", "x", ",", 
      RowBox[{"MaxIterations", "\[Rule]", "1000"}]}], "]"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.410775086040341*^9, 3.410775117064952*^9}, 
   3.41077652103376*^9}],

Cell[CellGroupData[{

Cell[BoxData["koeff"], "Input",
 CellChangeTimes->{{3.4107751201293583`*^9, 3.4107751208604097`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.07763517376877`", ",", 
   RowBox[{"-", "0.12269296924480592`"}], ",", "0.004086375061718589`", ",", 
   RowBox[{"-", "1.426266252305803`*^-6"}], ",", 
   RowBox[{"-", "0.0057609940899407824`"}], ",", "0.0002405373550614816`", 
   ",", 
   RowBox[{"-", "1.2314450203484172`*^-7"}]}], "}"}]], "Output",
 CellChangeTimes->{3.410775121401187*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"modell", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"koeff", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "+", 
       RowBox[{
        RowBox[{"koeff", "[", 
         RowBox[{"[", "2", "]"}], "]"}], " ", "x"}], "+", 
       RowBox[{
        RowBox[{"koeff", "[", 
         RowBox[{"[", "3", "]"}], "]"}], " ", 
        SuperscriptBox["x", "2"]}], "+", 
       RowBox[{
        RowBox[{"koeff", "[", 
         RowBox[{"[", "4", "]"}], "]"}], " ", 
        SuperscriptBox["x", "3"]}]}], 
      RowBox[{"1", "+", 
       RowBox[{
        RowBox[{"koeff", "[", 
         RowBox[{"[", "5", "]"}], "]"}], " ", "x"}], "+", 
       RowBox[{
        RowBox[{"koeff", "[", 
         RowBox[{"[", "6", "]"}], "]"}], " ", 
        SuperscriptBox["x", "2"]}], "+", 
       RowBox[{
        RowBox[{"koeff", "[", 
         RowBox[{"[", "7", "]"}], "]"}], " ", 
        SuperscriptBox["x", "3"]}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "900"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"GrayLevel", "[", "0.4", "]"}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4107751360322256`*^9, 3.410775159846469*^9}, {
  3.4107752491148305`*^9, 3.4107753138378973`*^9}, {3.4107753694178176`*^9, 
  3.41077538173553*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"modell", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "900"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"GrayLevel", "[", "0.4", "]"}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4107751360322256`*^9, 3.410775159846469*^9}, {
  3.4107752491148305`*^9, 3.4107753138378973`*^9}, {3.4107753694178176`*^9, 
  3.41077538173553*^9}, {3.4108391707596416`*^9, 3.410839172231758*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"daten", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"kupfer", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"GrayLevel", "[", "0", "]"}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4107753211984816`*^9, 3.410775332044077*^9}, {
  3.410775396717072*^9, 3.4107754053494844`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"modell", ",", "daten"}], "]"}]], "Input",
 CellChangeTimes->{{3.4107753345176334`*^9, 3.410775340886792*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0.4], LineBox[CompressedData["
1:eJwV1Wc4Ff4bBnA6/ZSSkVERZcext4rvTVIiRbIJx2xnJSOR7NAQFYmQjmip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      "]]}}, 
   {GrayLevel[0], PointBox[CompressedData["
1:eJxFVgtUVOUWRjT1qpkhFzNBYyABGWbOOTMsqaDZiKIGvlCBCAlhwOGhDDUD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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  ImageSize->{154., Automatic},
  PlotRange->{{0, 900}, {0., 21.420618941908096`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.4107753418782177`*^9, {3.410775385571045*^9, 3.4107754076928544`*^9}, 
   3.4108391774092035`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NonlinearRegress", "[", 
  RowBox[{"kupfer", ",", 
   FractionBox[
    RowBox[{"a0", "+", 
     RowBox[{"a1", " ", "x"}], "+", 
     RowBox[{"a2", " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"a3", " ", 
      SuperscriptBox["x", "3"]}]}], 
    RowBox[{"1", "+", 
     RowBox[{"b1", " ", "x"}], "+", 
     RowBox[{"b2", " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"b3", " ", 
      SuperscriptBox["x", "3"]}]}]], ",", 
   RowBox[{"{", 
    RowBox[{
    "a0", ",", "a1", ",", "a2", ",", "a3", ",", "b1", ",", "b2", ",", "b3"}], 
    "}"}], ",", "x", ",", 
   RowBox[{"RegressionReport", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"ANOVATable", ",", "ParameterCITable"}], "}"}]}], ",", 
   RowBox[{"MaxIterations", "\[Rule]", "1000"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.410774329612651*^9, 3.4107744152658143`*^9}, 
   3.4107745475159807`*^9, {3.410774643564091*^9, 3.4107746469790015`*^9}, {
   3.4107747210955763`*^9, 3.410774763356344*^9}, {3.4107750261442146`*^9, 
   3.4107750464033456`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"ANOVATable", "\[Rule]", 
    InterpretationBox[GridBox[{
       {"\<\"\"\>", "\<\"DF\"\>", "\<\"SumOfSq\"\>", "\<\"MeanSq\"\>"},
       {"\<\"Model\"\>", "7", "55508.35610371464`", "7929.76515767352`"},
       {"\<\"Error\"\>", "229", "1.5324382853606213`", 
        "0.006691870241749438`"},
       {"\<\"Uncorrected Total\"\>", "236", "55509.888542`", "\<\"\"\>"},
       {"\<\"Corrected Total\"\>", "235", "7820.269321237288`", "\<\"\"\>"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[2.0999999999999996`]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     TableForm[{{7, 55508.35610371464, 7929.76515767352}, {
       229, 1.5324382853606213`, 0.006691870241749438}, {236, 55509.888542}, {
       235, 7820.269321237288}}, 
      TableHeadings -> {{
        "Model", "Error", "Uncorrected Total", "Corrected Total"}, {
        "DF", "SumOfSq", "MeanSq"}}]]}], ",", 
   RowBox[{"ParameterCITable", "\[Rule]", 
    TagBox[
     TagBox[GridBox[{
        {
         StyleBox["\[Null]",
          ShowStringCharacters->False], 
         TagBox["\<\"Estimate\"\>",
          HoldForm], 
         TagBox["\<\"Asymptotic SE\"\>",
          HoldForm], 
         TagBox["\<\"CI\"\>",
          HoldForm]},
        {
         TagBox["a0",
          HoldForm], "1.07763517376877`", "0.17070154379962638`", 
         RowBox[{"{", 
          RowBox[{"0.741288729637287`", ",", "1.413981617900253`"}], "}"}]},
        {
         TagBox["a1",
          HoldForm], 
         RowBox[{"-", "0.12269296924480592`"}], "0.01200028906975257`", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.14633806622119316`"}], ",", 
           RowBox[{"-", "0.09904787226841869`"}]}], "}"}]},
        {
         TagBox["a2",
          HoldForm], "0.004086375061718589`", "0.0002250831488036185`", 
         RowBox[{"{", 
          RowBox[{"0.003642876338456426`", ",", "0.0045298737849807525`"}], 
          "}"}]},
        {
         TagBox["a3",
          HoldForm], 
         RowBox[{"-", "1.426266252305803`*^-6"}], "2.7578037660674673`*^-7", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1.9696576415588596`*^-6"}], ",", 
           RowBox[{"-", "8.828748630527465`*^-7"}]}], "}"}]},
        {
         TagBox["b1",
          HoldForm], 
         RowBox[{"-", "0.0057609940899407824`"}], "0.0002471288821371125`", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.006247931225357528`"}], ",", 
           RowBox[{"-", "0.005274056954524037`"}]}], "}"}]},
        {
         TagBox["b2",
          HoldForm], "0.0002405373550614816`", "0.000010449373757970624`", 
         RowBox[{"{", 
          RowBox[{"0.00021994814638379216`", ",", "0.00026112656373917105`"}],
           "}"}]},
        {
         TagBox["b3",
          HoldForm], 
         RowBox[{"-", "1.2314450203484172`*^-7"}], "1.3027335317444342`*^-8", 
         
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1.4881326760660615`*^-7"}], ",", 
           RowBox[{"-", "9.74757364630773`*^-8"}]}], "}"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxDividers->{
        "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
         "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
     Function[BoxForm`e$, 
      TableForm[
      BoxForm`e$, TableDepth -> 2, 
       TableHeadings -> {{$CellContext`a0, $CellContext`a1, $CellContext`a2, \
$CellContext`a3, $CellContext`b1, $CellContext`b2, $CellContext`b3}, {
         "Estimate", "Asymptotic SE", "CI"}}]]]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.410777589329894*^9, 3.410777602538888*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"NonlinearRegress", "[", 
  RowBox[{"kupfer", ",", 
   FractionBox[
    RowBox[{"a0", "+", 
     RowBox[{"a1", " ", "x"}], "+", 
     RowBox[{"a2", " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"a3", " ", 
      SuperscriptBox["x", "3"]}]}], 
    RowBox[{"1", "+", 
     RowBox[{"b1", " ", "x"}], "+", 
     RowBox[{"b2", " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"b3", " ", 
      SuperscriptBox["x", "3"]}]}]], ",", 
   RowBox[{"{", 
    RowBox[{
    "a0", ",", "a1", ",", "a2", ",", "a3", ",", "b1", ",", "b2", ",", "b3"}], 
    "}"}], ",", "x", ",", 
   RowBox[{"RegressionReport", "\[Rule]", 
    RowBox[{"{", "FitResiduals", "}"}]}], ",", 
   RowBox[{"MaxIterations", "\[Rule]", "1000"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.410774329612651*^9, 3.4107744152658143`*^9}, 
   3.4107745475159807`*^9, {3.410774643564091*^9, 3.4107746469790015`*^9}, {
   3.4107747210955763`*^9, 3.410774763356344*^9}, {3.4107750261442146`*^9, 
   3.4107750464033456`*^9}, 3.4108400273313313`*^9}]
}, Open  ]]
},
WindowSize->{616, 750},
WindowMargins->{{73, Automatic}, {80, Automatic}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S6.1.1"->{
  Cell[1002, 33, 90, 2, 31, "Input",
   CellTags->"S6.1.1"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S6.1.1", 43218, 1132}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 168, 2, 83, "Title"],
Cell[761, 27, 238, 4, 47, "Text"],
Cell[1002, 33, 90, 2, 31, "Input",
 CellTags->"S6.1.1"],
Cell[1095, 37, 149, 2, 31, "Input"],
Cell[1247, 41, 134, 2, 31, "Input"],
Cell[CellGroupData[{
Cell[1406, 47, 343, 9, 112, "Input"],
Cell[1752, 58, 573, 18, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2362, 81, 64, 1, 31, "Input"],
Cell[2429, 84, 73, 1, 30, "Output"]
}, Open  ]],
Cell[2517, 88, 125, 1, 29, "Text"],
Cell[CellGroupData[{
Cell[2667, 93, 296, 9, 31, "Input"],
Cell[2966, 104, 504, 11, 243, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3507, 120, 147, 4, 31, "Input"],
Cell[3657, 126, 3100, 75, 171, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6794, 206, 180, 4, 31, "Input"],
Cell[6977, 212, 565, 9, 77, "Message"],
Cell[7545, 223, 505, 9, 59, "Message"],
Cell[8053, 234, 2959, 72, 154, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11049, 311, 143, 4, 31, "Input"],
Cell[11195, 317, 174, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11406, 325, 118, 3, 31, "Input"],
Cell[11527, 330, 109, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11673, 337, 196, 6, 31, "Input"],
Cell[11872, 345, 897, 32, 252, "Output"]
}, Open  ]],
Cell[12784, 380, 324, 9, 72, "Input"],
Cell[CellGroupData[{
Cell[13133, 393, 1228, 35, 112, "Input"],
Cell[14364, 430, 3964, 69, 243, "Output"]
}, Open  ]],
Cell[18343, 502, 85, 1, 31, "Input"],
Cell[18431, 505, 90, 1, 31, "Input"],
Cell[CellGroupData[{
Cell[18546, 510, 394, 10, 112, "Input"],
Cell[18943, 522, 449, 13, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19429, 540, 938, 24, 78, "Input"],
Cell[20370, 566, 674, 15, 55, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21081, 586, 562, 17, 50, "Input"],
Cell[21646, 605, 585, 14, 50, "Output"]
}, Open  ]],
Cell[22246, 622, 267, 8, 31, "Input"],
Cell[CellGroupData[{
Cell[22538, 634, 949, 27, 99, "Input"],
Cell[23490, 663, 409, 8, 55, "Output"]
}, Open  ]],
Cell[23914, 674, 1020, 30, 99, "Input"],
Cell[CellGroupData[{
Cell[24959, 708, 101, 1, 31, "Input"],
Cell[25063, 711, 385, 8, 55, "Output"]
}, Open  ]],
Cell[25463, 722, 1368, 40, 79, "Input"],
Cell[26834, 764, 567, 14, 31, "Input"],
Cell[27404, 780, 367, 10, 31, "Input"],
Cell[CellGroupData[{
Cell[27796, 794, 157, 3, 31, "Input"],
Cell[27956, 799, 8353, 146, 118, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36346, 950, 1055, 27, 118, "Input"],
Cell[37404, 979, 4454, 111, 260, "Output"]
}, Open  ]],
Cell[41873, 1093, 1040, 26, 98, "Input"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
