(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     51692,       1083]
NotebookOptionsPosition[     49316,        989]
NotebookOutlinePosition[     49655,       1004]
CellTagsIndexPosition[     49612,       1001]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"FinancialData", "[", "]"}], " ", "//", "Short"}]], "Input",
 CellChangeTimes->{
  3.420280479015625*^9, {3.420280656171875*^9, 3.420280658484375*^9}},
 CellID->276236122],

Cell[BoxData[
 TagBox[
  RowBox[{"{", 
   RowBox[{"\<\"^1BASE\"\>", ",", "\<\"^1BCYC\"\>", ",", "\<\"^1BNCY\"\>", 
    ",", "\<\"^1GENE\"\>", ",", 
    RowBox[{"\[LeftSkeleton]", "186120", "\[RightSkeleton]"}], 
    ",", "\<\"Z:XBREI\"\>", ",", "\<\"Z:ZZ6P\"\>", ",", "\<\"Z:ZZ6Q\"\>"}], 
   "}"}],
  Short]], "Output",
 CellChangeTimes->{3.420280629890625*^9, 3.420280660421875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FinancialData", "[", "\"\<Groups\>\"", "]"}]], "Input",
 CellID->37322416],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Currencies\"\>", ",", "\<\"Exchanges\"\>", 
   ",", "\<\"ExchangeTradedFunds\"\>", ",", "\<\"Futures\"\>", 
   ",", "\<\"Indices\"\>", ",", "\<\"MutualFunds\"\>", ",", "\<\"Sectors\"\>",
    ",", "\<\"Stocks\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.42028112875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FinancialData", "[", "\"\<Exchanges\>\"", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"AMEX\"\>", ",", "\<\"Amsterdam\"\>", 
   ",", "\<\"AustraliaASX\"\>", ",", "\<\"Barcelona\"\>", 
   ",", "\<\"Berlin\"\>", ",", "\<\"Bilbao\"\>", ",", "\<\"Bombay\"\>", 
   ",", "\<\"Brussels\"\>", ",", "\<\"BuenosAires\"\>", ",", "\<\"Cairo\"\>", 
   ",", "\<\"CBOE\"\>", ",", "\<\"CBOT\"\>", ",", "\<\"CME\"\>", 
   ",", "\<\"Colombo\"\>", ",", "\<\"COMEX\"\>", ",", "\<\"Copenhagen\"\>", 
   ",", "\<\"Dusseldorf\"\>", ",", "\<\"Eurex\"\>", ",", "\<\"Euronext\"\>", 
   ",", "\<\"Frankfurt\"\>", ",", "\<\"Hamburg\"\>", ",", "\<\"Hanover\"\>", 
   ",", "\<\"HongKong\"\>", ",", "\<\"IndiaNSE\"\>", ",", "\<\"Jakarta\"\>", 
   ",", "\<\"KCBT\"\>", ",", "\<\"KoreaKOSDAQ\"\>", ",", "\<\"KoreaKSE\"\>", 
   ",", "\<\"Lisbon\"\>", ",", "\<\"LondonIOB\"\>", ",", "\<\"LSE\"\>", 
   ",", "\<\"Madrid\"\>", ",", "\<\"MadridCATS\"\>", ",", "\<\"MexicoBMV\"\>",
    ",", "\<\"Milan\"\>", ",", "\<\"Munich\"\>", ",", "\<\"NASDAQ\"\>", 
   ",", "\<\"NewZealandNZX\"\>", ",", "\<\"NYBOT\"\>", ",", "\<\"NYMEX\"\>", 
   ",", "\<\"NYSE\"\>", ",", "\<\"NYSEArca\"\>", ",", "\<\"Oslo\"\>", 
   ",", "\<\"OTCBB\"\>", ",", "\<\"Paris\"\>", ",", "\<\"PhilippinesPSE\"\>", 
   ",", "\<\"PHLX\"\>", ",", "\<\"Pinksheets\"\>", ",", "\<\"Prague\"\>", 
   ",", "\<\"RussiaRTS\"\>", ",", "\<\"Santiago\"\>", ",", "\<\"SaoPaulo\"\>",
    ",", "\<\"Shanghai\"\>", ",", "\<\"Shenzhen\"\>", 
   ",", "\<\"Singapore\"\>", ",", "\<\"Stockholm\"\>", 
   ",", "\<\"Stuttgart\"\>", ",", "\<\"SwitzerlandSWX\"\>", 
   ",", "\<\"TaiwanOTC\"\>", ",", "\<\"TaiwanTSEC\"\>", 
   ",", "\<\"TelAviv\"\>", ",", "\<\"Toronto\"\>", ",", "\<\"TSXVenture\"\>", 
   ",", "\<\"Valencia\"\>", ",", "\<\"Vienna\"\>", ",", "\<\"Xetra\"\>"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.420281104484375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"FinancialData", "[", "\"\<Indices\>\"", "]"}], " ", "//", 
  "Short"}]], "Input",
 CellChangeTimes->{{3.42028114059375*^9, 3.420281158359375*^9}},
 CellID->61160884],

Cell[BoxData[
 TagBox[
  RowBox[{"{", 
   RowBox[{"\<\"^1BASE\"\>", ",", "\<\"^1BCYC\"\>", ",", "\<\"^1BNCY\"\>", 
    ",", 
    RowBox[{"\[LeftSkeleton]", "14863", "\[RightSkeleton]"}], 
    ",", "\<\"Z:XBREI\"\>", ",", "\<\"Z:ZZ6P\"\>", ",", "\<\"Z:ZZ6Q\"\>"}], 
   "}"}],
  Short]], "Output",
 CellChangeTimes->{{3.4202811464375*^9, 3.420281159515625*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"FinancialData", "[", 
   RowBox[{"\"\<Frankfurt\>\"", ",", "\"\<Members\>\""}], "]"}], " ", "//", 
  "Short"}]], "Input",
 CellChangeTimes->{{3.42028162265625*^9, 3.420281624671875*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"{", 
   RowBox[{"\<\"F:1014866\"\>", ",", "\<\"F:101765\"\>", 
    ",", "\<\"F:1030014\"\>", ",", 
    RowBox[{"\[LeftSkeleton]", "8928", "\[RightSkeleton]"}], 
    ",", "\<\"F:ZYM\"\>", ",", "\<\"F:ZZ9\"\>", ",", "\<\"F:ZZS\"\>"}], "}"}],
  
  Short]], "Output",
 CellChangeTimes->{3.42028162640625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FinancialData", "[", "\"\<Currencies\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.420280672*^9, 3.420280725703125*^9}, {
  3.420280771578125*^9, 3.42028077371875*^9}, {3.420280952359375*^9, 
  3.42028096340625*^9}, {3.42028118865625*^9, 3.42028119278125*^9}},
 CellID->35949050],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"AED\"\>", ",", "\<\"ALL\"\>", ",", "\<\"ANG\"\>", 
   ",", "\<\"ARS\"\>", ",", "\<\"AUD\"\>", ",", "\<\"AWG\"\>", 
   ",", "\<\"BBD\"\>", ",", "\<\"BDT\"\>", ",", "\<\"BGN\"\>", 
   ",", "\<\"BHD\"\>", ",", "\<\"BIF\"\>", ",", "\<\"BMD\"\>", 
   ",", "\<\"BND\"\>", ",", "\<\"BOB\"\>", ",", "\<\"BRL\"\>", 
   ",", "\<\"BSD\"\>", ",", "\<\"BTN\"\>", ",", "\<\"BWP\"\>", 
   ",", "\<\"BYR\"\>", ",", "\<\"BZD\"\>", ",", "\<\"CAD\"\>", 
   ",", "\<\"CHF\"\>", ",", "\<\"CLP\"\>", ",", "\<\"CNY\"\>", 
   ",", "\<\"COP\"\>", ",", "\<\"CRC\"\>", ",", "\<\"CUP\"\>", 
   ",", "\<\"CVE\"\>", ",", "\<\"CYP\"\>", ",", "\<\"CZK\"\>", 
   ",", "\<\"DJF\"\>", ",", "\<\"DKK\"\>", ",", "\<\"DOP\"\>", 
   ",", "\<\"DZD\"\>", ",", "\<\"ECS\"\>", ",", "\<\"EEK\"\>", 
   ",", "\<\"EGP\"\>", ",", "\<\"ERN\"\>", ",", "\<\"ETB\"\>", 
   ",", "\<\"EUR\"\>", ",", "\<\"FJD\"\>", ",", "\<\"FKP\"\>", 
   ",", "\<\"GBP\"\>", ",", "\<\"GHC\"\>", ",", "\<\"GIP\"\>", 
   ",", "\<\"GMD\"\>", ",", "\<\"GNF\"\>", ",", "\<\"GTQ\"\>", 
   ",", "\<\"GYD\"\>", ",", "\<\"HKD\"\>", ",", "\<\"HNL\"\>", 
   ",", "\<\"HRK\"\>", ",", "\<\"HTG\"\>", ",", "\<\"HUF\"\>", 
   ",", "\<\"IDR\"\>", ",", "\<\"ILS\"\>", ",", "\<\"INR\"\>", 
   ",", "\<\"IQD\"\>", ",", "\<\"IRR\"\>", ",", "\<\"ISK\"\>", 
   ",", "\<\"JMD\"\>", ",", "\<\"JOD\"\>", ",", "\<\"JPY\"\>", 
   ",", "\<\"KES\"\>", ",", "\<\"KHR\"\>", ",", "\<\"KMF\"\>", 
   ",", "\<\"KPW\"\>", ",", "\<\"KRW\"\>", ",", "\<\"KWD\"\>", 
   ",", "\<\"KYD\"\>", ",", "\<\"KZT\"\>", ",", "\<\"LAK\"\>", 
   ",", "\<\"LBP\"\>", ",", "\<\"LKR\"\>", ",", "\<\"LRD\"\>", 
   ",", "\<\"LSL\"\>", ",", "\<\"LTL\"\>", ",", "\<\"LVL\"\>", 
   ",", "\<\"LYD\"\>", ",", "\<\"MAD\"\>", ",", "\<\"MDL\"\>", 
   ",", "\<\"MGF\"\>", ",", "\<\"MKD\"\>", ",", "\<\"MMK\"\>", 
   ",", "\<\"MNT\"\>", ",", "\<\"MOP\"\>", ",", "\<\"MRO\"\>", 
   ",", "\<\"MTL\"\>", ",", "\<\"MUR\"\>", ",", "\<\"MVR\"\>", 
   ",", "\<\"MWK\"\>", ",", "\<\"MXN\"\>", ",", "\<\"MYR\"\>", 
   ",", "\<\"MZM\"\>", ",", "\<\"NAD\"\>", ",", "\<\"NGN\"\>", 
   ",", "\<\"NIO\"\>", ",", "\<\"NOK\"\>", ",", "\<\"NPR\"\>", 
   ",", "\<\"NZD\"\>", ",", "\<\"OMR\"\>", ",", "\<\"PAB\"\>", 
   ",", "\<\"PEN\"\>", ",", "\<\"PGK\"\>", ",", "\<\"PHP\"\>", 
   ",", "\<\"PKR\"\>", ",", "\<\"PLN\"\>", ",", "\<\"PYG\"\>", 
   ",", "\<\"QAR\"\>", ",", "\<\"ROL\"\>", ",", "\<\"RON\"\>", 
   ",", "\<\"RUB\"\>", ",", "\<\"RWF\"\>", ",", "\<\"SAR\"\>", 
   ",", "\<\"SBD\"\>", ",", "\<\"SCR\"\>", ",", "\<\"SDD\"\>", 
   ",", "\<\"SEK\"\>", ",", "\<\"SGD\"\>", ",", "\<\"SHP\"\>", 
   ",", "\<\"SIT\"\>", ",", "\<\"SKK\"\>", ",", "\<\"SLL\"\>", 
   ",", "\<\"SOS\"\>", ",", "\<\"SRG\"\>", ",", "\<\"STD\"\>", 
   ",", "\<\"SVC\"\>", ",", "\<\"SYP\"\>", ",", "\<\"SZL\"\>", 
   ",", "\<\"THB\"\>", ",", "\<\"TND\"\>", ",", "\<\"TOP\"\>", 
   ",", "\<\"TRY\"\>", ",", "\<\"TTD\"\>", ",", "\<\"TWD\"\>", 
   ",", "\<\"TZS\"\>", ",", "\<\"UAH\"\>", ",", "\<\"UGX\"\>", 
   ",", "\<\"USD\"\>", ",", "\<\"UYU\"\>", ",", "\<\"VEB\"\>", 
   ",", "\<\"VND\"\>", ",", "\<\"VUV\"\>", ",", "\<\"WST\"\>", 
   ",", "\<\"XAF\"\>", ",", "\<\"XAG\"\>", ",", "\<\"XAL\"\>", 
   ",", "\<\"XAU\"\>", ",", "\<\"XCD\"\>", ",", "\<\"XCP\"\>", 
   ",", "\<\"XOF\"\>", ",", "\<\"XPD\"\>", ",", "\<\"XPF\"\>", 
   ",", "\<\"XPT\"\>", ",", "\<\"YER\"\>", ",", "\<\"ZAR\"\>", 
   ",", "\<\"ZMK\"\>", ",", "\<\"ZWD\"\>", ",", "\<\"ZWN\"\>"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.420281193359375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FinancialData", "[", 
  RowBox[{"{", 
   RowBox[{"\"\<EUR\>\"", ",", "\"\<USD\>\""}], "}"}], "]"}]], "Input"],

Cell[BoxData["1.5663`"], "Output",
 CellChangeTimes->{3.42028152015625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FinancialData", "[", "\"\<EUR/USD\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.420281550234375*^9, 3.420281565078125*^9}},
 CellID->960268171],

Cell[BoxData["1.5663`"], "Output",
 CellChangeTimes->{3.4202815661875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FinancialData", "[", "\"\<XAU/EUR\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.420281550234375*^9, 3.420281550828125*^9}},
 CellID->70810601],

Cell[BoxData["584.1926`"], "Output",
 CellChangeTimes->{3.420281552109375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FinancialData", "[", 
  RowBox[{"\"\<F:DTE\>\"", ",", "\"\<Properties\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.420280672*^9, 3.420280725703125*^9}, {
  3.420280771578125*^9, 3.42028077371875*^9}, {3.420280952359375*^9, 
  3.42028096340625*^9}},
 CellID->410492841],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Ask\"\>", ",", "\<\"AskSize\"\>", ",", "\<\"Average200Day\"\>",
    ",", "\<\"Average50Day\"\>", ",", "\<\"AverageVolume3Month\"\>", 
   ",", "\<\"Bid\"\>", ",", "\<\"BidSize\"\>", 
   ",", "\<\"BookValuePerShare\"\>", ",", "\<\"Change\"\>", 
   ",", "\<\"Change200Day\"\>", ",", "\<\"Change50Day\"\>", 
   ",", "\<\"ChangeHigh52Week\"\>", ",", "\<\"ChangeLow52Week\"\>", 
   ",", "\<\"CIK\"\>", ",", "\<\"Close\"\>", ",", "\<\"Company\"\>", 
   ",", "\<\"CumulativeFractionalChange\"\>", ",", "\<\"CumulativeReturn\"\>",
    ",", "\<\"CUSIP\"\>", ",", "\<\"Dividend\"\>", 
   ",", "\<\"DividendPerShare\"\>", ",", "\<\"DividendYield\"\>", 
   ",", "\<\"EarningsPerShare\"\>", ",", "\<\"EBITDA\"\>", 
   ",", "\<\"Exchange\"\>", ",", "\<\"FloatShares\"\>", 
   ",", "\<\"ForwardEarnings\"\>", ",", "\<\"ForwardPERatio\"\>", 
   ",", "\<\"FractionalChange\"\>", ",", "\<\"FractionalChange200Day\"\>", 
   ",", "\<\"FractionalChange50Day\"\>", 
   ",", "\<\"FractionalChangeHigh52Week\"\>", 
   ",", "\<\"FractionalChangeLow52Week\"\>", ",", "\<\"High\"\>", 
   ",", "\<\"High52Week\"\>", ",", "\<\"ISIN\"\>", 
   ",", "\<\"LastTradeSize\"\>", ",", "\<\"LatestTrade\"\>", 
   ",", "\<\"Lookup\"\>", ",", "\<\"Low\"\>", ",", "\<\"Low52Week\"\>", 
   ",", "\<\"MarketCap\"\>", ",", "\<\"Name\"\>", ",", "\<\"Open\"\>", 
   ",", "\<\"PEGRatio\"\>", ",", "\<\"PERatio\"\>", ",", "\<\"Price\"\>", 
   ",", "\<\"PriceTarget\"\>", ",", "\<\"PriceToBookRatio\"\>", 
   ",", "\<\"PriceToSalesRatio\"\>", ",", "\<\"QuarterForwardEarnings\"\>", 
   ",", "\<\"Range\"\>", ",", "\<\"Range52Week\"\>", ",", "\<\"RawClose\"\>", 
   ",", "\<\"RawHigh\"\>", ",", "\<\"RawLow\"\>", ",", "\<\"RawOpen\"\>", 
   ",", "\<\"RawRange\"\>", ",", "\<\"Return\"\>", ",", "\<\"Sector\"\>", 
   ",", "\<\"SEDOL\"\>", ",", "\<\"ShortRatio\"\>", ",", "\<\"SICCode\"\>", 
   ",", "\<\"StandardName\"\>", ",", "\<\"Symbol\"\>", 
   ",", "\<\"Volatility20Day\"\>", ",", "\<\"Volatility50Day\"\>", 
   ",", "\<\"Volume\"\>", ",", "\<\"Website\"\>", 
   ",", "\<\"YearEarningsEstimate\"\>", ",", "\<\"YearPERatioEstimate\"\>"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.42028070609375*^9, 3.42028072665625*^9}, 
   3.42028077440625*^9, {3.420280953390625*^9, 3.420280965421875*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FinancialData", "[", 
  RowBox[{"\"\<F:BMW\>\"", ",", "\"\<Name\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.420280672*^9, 3.420280725703125*^9}, {
  3.420280771578125*^9, 3.42028082225*^9}},
 CellID->121356199],

Cell[BoxData["\<\"Bayerische Motoren Werke AG\"\>"], "Output",
 CellChangeTimes->{{3.420280801421875*^9, 3.420280823921875*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FinancialData", "[", 
  RowBox[{"\"\<F:DTE\>\"", ",", "\"\<Name\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.420280672*^9, 3.420280725703125*^9}, {
  3.420280771578125*^9, 3.42028082225*^9}, {3.420280929953125*^9, 
  3.42028093575*^9}},
 CellID->74091237],

Cell[BoxData["\<\"Deutsche Telekom AG\"\>"], "Output",
 CellChangeTimes->{3.420280936546875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"FinancialData", "[", "\"\<F:*\>\"", "]"}], " ", "//", 
  "Short"}]], "Input",
 CellChangeTimes->{{3.420280672*^9, 3.420280725703125*^9}, {
  3.420280771578125*^9, 3.4202808544375*^9}, {3.4202809403125*^9, 
  3.42028094271875*^9}},
 CellID->110941054],

Cell[BoxData[
 TagBox[
  RowBox[{"{", 
   RowBox[{"\<\"F:1001383\"\>", ",", "\<\"F:1001397\"\>", 
    ",", "\<\"F:1001401\"\>", ",", 
    RowBox[{"\[LeftSkeleton]", "9412", "\[RightSkeleton]"}], 
    ",", "\<\"F:ZZRJ\"\>", ",", "\<\"F:ZZRK\"\>", ",", "\<\"F:ZZS\"\>"}], 
   "}"}],
  Short]], "Output",
 CellChangeTimes->{3.420280856734375*^9, 3.420280943875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FinancialData", "[", "\"\<F:DB*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.420280672*^9, 3.420280725703125*^9}, {
   3.420280771578125*^9, 3.4202808544375*^9}, {3.4202809403125*^9, 
   3.42028094271875*^9}, {3.42028207025*^9, 3.420282075796875*^9}, 
   3.42028216525*^9, 3.420282687046875*^9},
 CellID->87242782],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"F:DB1\"\>", ",", "\<\"F:DB5\"\>", ",", "\<\"F:DB9\"\>", 
   ",", "\<\"F:DBA\"\>", ",", "\<\"F:DBG\"\>", ",", "\<\"F:DBGB\"\>", 
   ",", "\<\"F:DBJ\"\>", ",", "\<\"F:DBK\"\>", ",", "\<\"F:DBKN\"\>", 
   ",", "\<\"F:DBL1\"\>", ",", "\<\"F:DBN\"\>", ",", "\<\"F:DBO\"\>", 
   ",", "\<\"F:DBQA\"\>", ",", "\<\"F:DBV\"\>"}], "}"}]], "Output",
 CellChangeTimes->{{3.420282071015625*^9, 3.42028207659375*^9}, 
   3.42028216728125*^9, 3.42028268803125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FinancialData", "[", 
  RowBox[{"\"\<F:DBK\>\"", ",", "\"\<Name\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.420280672*^9, 3.420280725703125*^9}, {
   3.420280771578125*^9, 3.42028082225*^9}, {3.420280929953125*^9, 
   3.42028093575*^9}, {3.420282111375*^9, 3.420282133515625*^9}, {
   3.4202821860625*^9, 3.420282208796875*^9}, 3.42028227559375*^9, {
   3.420282393546875*^9, 3.42028239753125*^9}, {3.420282437484375*^9, 
   3.4202824378125*^9}, 3.42028262440625*^9, {3.420282681078125*^9, 
   3.4202827215*^9}},
 CellID->552764553],

Cell[BoxData["\<\"Deutsche Bank AG\"\>"], "Output",
 CellChangeTimes->{
  3.42028227734375*^9, {3.420282394875*^9, 3.420282398546875*^9}, 
   3.42028243890625*^9, 3.420282625609375*^9, {3.42028268203125*^9, 
   3.420282722078125*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DateListPlot", "[", 
  RowBox[{
   RowBox[{"FinancialData", "[", 
    RowBox[{"\"\<F:DBK\>\"", ",", "\"\<Jan. 1, 2002\>\""}], "]"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "200"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.42028176928125*^9, {3.4202821455625*^9, 3.4202821463125*^9}, {
   3.420282224234375*^9, 3.420282224984375*^9}, {3.420282741453125*^9, 
   3.420282766296875*^9}, {3.42028288809375*^9, 3.420282894921875*^9}, {
   3.42028356553125*^9, 3.420283591578125*^9}},
 CellID->288390909],

Cell[BoxData[
 GraphicsBox[{{}, 
   {GrayLevel[0], PointBox[CompressedData["
1:eJxVW2W0U0cXTXEnuENwh+AOebgT3CG4Q3CH4FJaAhSXBpciAdriEFyKhKLF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     "]]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->NCache[{3218832000, 40.}, {3.218832*^9, 40.}],
  Frame->True,
  FrameTicks->{{Automatic, Automatic}, {{{
       NCache[3218832000, 3.218832*^9], 
       FormBox["\"2002\"", TraditionalForm]}, {
       NCache[3281904000, 3.281904*^9], 
       FormBox["\"2004\"", TraditionalForm]}, {
       NCache[3345062400, 3.3450624*^9], 
       FormBox["\"2006\"", TraditionalForm]}, {
       NCache[3408134400, 3.4081344*^9], 
       FormBox["\"2008\"", TraditionalForm]}, {
       NCache[3250368000, 3.250368*^9], 
       FormBox["\" \"", TraditionalForm]}, {
       NCache[3313526400, 3.3135264*^9], 
       FormBox["\" \"", TraditionalForm]}, {
       NCache[3376598400, 3.3765984*^9], 
       FormBox["\" \"", TraditionalForm]}}, {{
       NCache[3218832000, 3.218832*^9], 
       FormBox["\" \"", TraditionalForm]}, {
       NCache[3281904000, 3.281904*^9], 
       FormBox["\" \"", TraditionalForm]}, {
       NCache[3345062400, 3.3450624*^9], 
       FormBox["\" \"", TraditionalForm]}, {
       NCache[3408134400, 3.4081344*^9], 
       FormBox["\" \"", TraditionalForm]}, {
       NCache[3250368000, 3.250368*^9], 
       FormBox["\" \"", TraditionalForm]}, {
       NCache[3313526400, 3.3135264*^9], 
       FormBox["\" \"", TraditionalForm]}, {
       NCache[3376598400, 3.3765984*^9], 
       FormBox["\" \"", TraditionalForm]}}}},
  GridLines->NCache[{{{3218832000, 
       GrayLevel[0.8]}, {3281904000, 
       GrayLevel[0.8]}, {3345062400, 
       GrayLevel[0.8]}, {3408134400, 
       GrayLevel[0.8]}}, None}, {{{3.218832*^9, 
       GrayLevel[0.8]}, {3.281904*^9, 
       GrayLevel[0.8]}, {3.3450624*^9, 
       GrayLevel[0.8]}, {3.4081344*^9, 
       GrayLevel[0.8]}}, None}],
  ImageSize->200,
  PlotRange->{{3.218832*^9, 3.420144*^9}, {29.82, 113.73}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->None]], "Output",
 CellChangeTimes->{{3.420282743796875*^9, 3.420282768265625*^9}, 
   3.420282897234375*^9, {3.420283581359375*^9, 3.420283593796875*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DateListPlot", "[", 
  RowBox[{
   RowBox[{"FinancialData", "[", 
    RowBox[{"\"\<F:DBK\>\"", ",", 
     RowBox[{"{", 
      RowBox[{"2002", ",", "1", ",", "1"}], "}"}]}], "]"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "200"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.42028176928125*^9, {3.4202821455625*^9, 3.4202821463125*^9}, {
   3.420282224234375*^9, 3.420282224984375*^9}, {3.420282741453125*^9, 
   3.4202827814375*^9}, 3.42028290675*^9, 3.420283604453125*^9},
 CellID->535197671],

Cell[BoxData[
 GraphicsBox[{{}, 
   {GrayLevel[0], PointBox[CompressedData["
1:eJxVW2W0U0cXTXEnuENwh+AOebgT3CG4Q3CH4FJaAhSXBpciAdriEFyKhKLF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     "]]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->NCache[{3218832000, 40.}, {3.218832*^9, 40.}],
  Frame->True,
  FrameTicks->{{Automatic, Automatic}, {{{
       NCache[3218832000, 3.218832*^9], 
       FormBox["\"2002\"", TraditionalForm]}, {
       NCache[3281904000, 3.281904*^9], 
       FormBox["\"2004\"", TraditionalForm]}, {
       NCache[3345062400, 3.3450624*^9], 
       FormBox["\"2006\"", TraditionalForm]}, {
       NCache[3408134400, 3.4081344*^9], 
       FormBox["\"2008\"", TraditionalForm]}, {
       NCache[3250368000, 3.250368*^9], 
       FormBox["\" \"", TraditionalForm]}, {
       NCache[3313526400, 3.3135264*^9], 
       FormBox["\" \"", TraditionalForm]}, {
       NCache[3376598400, 3.3765984*^9], 
       FormBox["\" \"", TraditionalForm]}}, {{
       NCache[3218832000, 3.218832*^9], 
       FormBox["\" \"", TraditionalForm]}, {
       NCache[3281904000, 3.281904*^9], 
       FormBox["\" \"", TraditionalForm]}, {
       NCache[3345062400, 3.3450624*^9], 
       FormBox["\" \"", TraditionalForm]}, {
       NCache[3408134400, 3.4081344*^9], 
       FormBox["\" \"", TraditionalForm]}, {
       NCache[3250368000, 3.250368*^9], 
       FormBox["\" \"", TraditionalForm]}, {
       NCache[3313526400, 3.3135264*^9], 
       FormBox["\" \"", TraditionalForm]}, {
       NCache[3376598400, 3.3765984*^9], 
       FormBox["\" \"", TraditionalForm]}}}},
  GridLines->NCache[{{{3218832000, 
       GrayLevel[0.8]}, {3281904000, 
       GrayLevel[0.8]}, {3345062400, 
       GrayLevel[0.8]}, {3408134400, 
       GrayLevel[0.8]}}, None}, {{{3.218832*^9, 
       GrayLevel[0.8]}, {3.281904*^9, 
       GrayLevel[0.8]}, {3.3450624*^9, 
       GrayLevel[0.8]}, {3.4081344*^9, 
       GrayLevel[0.8]}}, None}],
  ImageSize->200,
  PlotRange->{{3.218832*^9, 3.420144*^9}, {29.82, 113.73}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->None]], "Output",
 CellChangeTimes->{3.4202827834375*^9, 3.420282908671875*^9, 
  3.420283606640625*^9}]
}, Open  ]]
},
WindowSize->{616, 750},
WindowMargins->{{3, Automatic}, {Automatic, 3}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 205, 5, 31, "Input",
 CellID->276236122],
Cell[798, 30, 383, 9, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1218, 44, 98, 2, 31, "Input",
 CellID->37322416],
Cell[1319, 48, 315, 6, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1671, 59, 82, 1, 31, "Input"],
Cell[1756, 62, 1800, 27, 202, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3593, 94, 200, 5, 31, "Input",
 CellID->61160884],
Cell[3796, 101, 359, 9, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4192, 115, 221, 5, 31, "Input"],
Cell[4416, 122, 338, 9, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4791, 136, 302, 5, 31, "Input",
 CellID->35949050],
Cell[5096, 143, 3486, 56, 240, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8619, 204, 133, 3, 31, "Input"],
Cell[8755, 209, 75, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8867, 215, 166, 3, 31, "Input",
 CellID->960268171],
Cell[9036, 220, 74, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9147, 226, 165, 3, 31, "Input",
 CellID->70810601],
Cell[9315, 231, 78, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9430, 237, 294, 6, 31, "Input",
 CellID->410492841],
Cell[9727, 245, 2291, 36, 297, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12055, 286, 237, 5, 31, "Input",
 CellID->121356199],
Cell[12295, 293, 128, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12460, 299, 281, 6, 31, "Input",
 CellID->74091237],
Cell[12744, 307, 96, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12877, 313, 285, 7, 31, "Input",
 CellID->110941054],
Cell[13165, 322, 362, 9, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13564, 336, 338, 6, 31, "Input",
 CellID->87242782],
Cell[13905, 344, 492, 8, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14434, 357, 559, 10, 31, "Input",
 CellID->552764553],
Cell[14996, 369, 234, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15267, 378, 577, 12, 52, "Input",
 CellID->288390909],
Cell[15847, 392, 16448, 287, 158, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32332, 684, 568, 13, 52, "Input",
 CellID->535197671],
Cell[32903, 699, 16397, 287, 158, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
