(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      4532,        159]
NotebookOptionsPosition[      3560,        118]
NotebookOutlinePosition[      3899,        133]
CellTagsIndexPosition[      3856,        130]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Abschnitt 3.5", "Title",
 CellChangeTimes->{{3.4250079661235085`*^9, 3.4250079691678867`*^9}}],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<Calendar`\>\"", "]"}]], "Input", "Deemphasis",
 CellID->518473573],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DayOfWeek", "[", 
  RowBox[{"{", 
   RowBox[{"1990", ",", "10", ",", "3"}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.405066992512176*^9, 3.4050669970286703`*^9}},
 CellID->23031],

Cell[BoxData["Wednesday"], "Output",
 CellChangeTimes->{3.405067035614154*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["$Packages"], "Input",
 CellChangeTimes->{{3.4050670508961277`*^9, 3.4050670528889933`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Calendar`\"\>", ",", "\<\"ResourceLocator`\"\>", 
   ",", "\<\"DocumentationSearch`\"\>", ",", "\<\"JLink`\"\>", 
   ",", "\<\"PacletManager`\"\>", ",", "\<\"WebServices`\"\>", 
   ",", "\<\"System`\"\>", ",", "\<\"Global`\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.405067053800304*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DayOfWeek", "[", 
  RowBox[{"{", 
   RowBox[{"1990", ",", "10", ",", "3"}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.405066992512176*^9, 3.4050669970286703`*^9}},
 CellID->968508407],

Cell[BoxData[
 RowBox[{"DayOfWeek", "[", 
  RowBox[{"{", 
   RowBox[{"1990", ",", "10", ",", "3"}], "}"}], "]"}]], "Output",
 CellChangeTimes->{3.405067534681778*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<Calendar`\>\"", "]"}]], "Input", "Deemphasis",
 CellID->230365559],

Cell[BoxData[
 RowBox[{
  RowBox[{"DayOfWeek", "::", "\<\"shdw\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Symbol \\!\\(\\\"DayOfWeek\\\"\\) appears in multiple \
contexts \\!\\({\\\"Calendar`\\\", \\\"Global`\\\"}\\); definitions in \
context \\!\\(\\\"Calendar`\\\"\\) may shadow or be shadowed by other \
definitions. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:Calendar/ref/DayOfWeek\\\", ButtonNote -> \
\\\"Calendar`DayOfWeek::shdw\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.405067545587459*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Remove", "[", "DayOfWeek", "]"}], ";", " ", 
  RowBox[{"DayOfWeek", "[", 
   RowBox[{"{", 
    RowBox[{"1990", ",", "10", ",", "3"}], "}"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4050675632428465`*^9, 3.4050675924147935`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Remove", "::", "\<\"rmptc\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Symbol \\!\\(DayOfWeek\\) is Protected and cannot be \
removed. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\
\", ButtonFrame->None, ButtonData:>\\\"paclet:ref/Remove\\\", ButtonNote -> \
\\\"Remove::rmptc\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.405067594127256*^9}],

Cell[BoxData["Wednesday"], "Output",
 CellChangeTimes->{3.405067594127256*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{616, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 100, 1, 83, "Title"],
Cell[693, 26, 108, 2, 31, "Input",
 CellID->518473573],
Cell[CellGroupData[{
Cell[826, 32, 207, 5, 31, "Input",
 CellID->23031],
Cell[1036, 39, 78, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1151, 45, 105, 1, 31, "Input"],
Cell[1259, 48, 334, 6, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1630, 59, 211, 5, 31, "Input",
 CellID->968508407],
Cell[1844, 66, 166, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2047, 75, 108, 2, 31, "Input",
 CellID->230365559],
Cell[2158, 79, 583, 11, 56, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2778, 95, 264, 6, 31, "Input"],
Cell[3045, 103, 406, 8, 21, "Message"],
Cell[3454, 113, 78, 1, 30, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
