(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     21689,        942]
NotebookOptionsPosition[     15606,        713]
NotebookOutlinePosition[     16054,        734]
CellTagsIndexPosition[     15984,        729]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Abschnitt 5.1", "Title",
 CellChangeTimes->{{3.425008734187931*^9, 3.425008738043475*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"x", "=", 
   FractionBox["a", "b"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Numerator", "[", "x", "]"}]}], "Input"],

Cell[BoxData["a"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Denominator", "[", "x", "]"}]], "Input"],

Cell[BoxData["b"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integers", "//", "TraditionalForm"}]], "Input"],

Cell[BoxData[
 FormBox[
  TagBox["\[DoubleStruckCapitalZ]",
   Integers& ], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Rationals", "//", "TraditionalForm"}]], "Input"],

Cell[BoxData[
 FormBox[
  TagBox["\[DoubleStruckCapitalQ]",
   Rationals& ], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"3.5", "\[Element]", "Rationals"}]], "Input"],

Cell[BoxData["False"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Element", "[", 
  RowBox[{"3.5", ",", "Rationals"}], "]"}]], "Input"],

Cell[BoxData["False"], "Output"]
}, Open  ]],

Cell[BoxData["\[Element]"], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"Sin", "[", 
   RowBox[{"k", " ", "\[Pi]"}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Sin", "[", 
  RowBox[{"k", " ", "\[Pi]"}], "]"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"k", " ", "\[Pi]"}], "]"}], ",", 
   RowBox[{"k", "\[Element]", "Integers"}]}], "]"}]], "Input"],

Cell[BoxData["0"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullForm", "[", "3", "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox["3",
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Head", "[", "3.5", "]"}]], "Input"],

Cell[BoxData["Real"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Rationalize", "[", "3.5", "]"}]], "Input"],

Cell[BoxData[
 FractionBox["7", "2"]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Head", "[", "%", "]"}]], "Input"],

Cell[BoxData["Rational"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Precision", "[", "3.5", "]"}]], "Input"],

Cell[BoxData["16"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"3.5", "\[Equal]", "3.50"}]], "Input"],

Cell[BoxData["True"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"3.5", "\[Element]", 
  RowBox[{"Interval", "[", 
   RowBox[{"{", 
    RowBox[{"1", ",", "4"}], "}"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"3.5`", "\[Element]", 
  RowBox[{"Interval", "[", 
   RowBox[{"{", 
    RowBox[{"1", ",", "4"}], "}"}], "]"}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"IntervalMemberQ", "[", 
  RowBox[{
   RowBox[{"Interval", "[", 
    RowBox[{"{", 
     RowBox[{"1", ",", "4"}], "}"}], "]"}], ",", "1"}], "]"}]], "Input"],

Cell[BoxData["True"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"IntervalMemberQ", "[", 
  RowBox[{
   RowBox[{"Interval", "[", 
    RowBox[{"{", 
     RowBox[{"1", ",", "4"}], "}"}], "]"}], ",", "4"}], "]"}]], "Input"],

Cell[BoxData["True"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"IntervalMemberQ", "[", 
  RowBox[{
   RowBox[{"Interval", "[", 
    RowBox[{"{", 
     RowBox[{"1", ",", "4"}], "}"}], "]"}], ",", "4.1"}], "]"}]], "Input"],

Cell[BoxData["False"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"y", "\[Element]", "Integers"}]], "Input"],

Cell[BoxData[
 RowBox[{"y", "\[Element]", "Integers"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"y", "=", "3.5"}]], "Input"],

Cell[BoxData["3.5`"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"y", "\[Element]", "Integers"}]], "Input"],

Cell[BoxData["False"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Head", "[", "y", "]"}]], "Input"],

Cell[BoxData["Real"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"z", "=", 
  RowBox[{"2.5", "+", 
   RowBox[{"3", "\[ImaginaryI]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"2.5`", "\[InvisibleSpace]"}], "+", 
  RowBox[{"3", " ", "\[ImaginaryI]"}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"3", "+", 
  RowBox[{"4", "I"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"3", "+", 
  RowBox[{"4", " ", "\[ImaginaryI]"}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"IntegerPart", "[", "z", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"2", "+", 
  RowBox[{"3", " ", "\[ImaginaryI]"}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Rationalize", "[", "z", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  FractionBox["5", "2"], "+", 
  RowBox[{"3", " ", "\[ImaginaryI]"}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FractionalPart", "[", "z", "]"}]], "Input"],

Cell[BoxData["0.5`"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RealDigits", "[", "12", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2"}], "}"}], ",", "2"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RealDigits", "[", "12.1", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "1", ",", "2", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0"}], "}"}], ",", "2"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RealDigits", "[", 
  RowBox[{"12", ",", "2"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "1", ",", "0", ",", "0"}], "}"}], ",", "4"}], 
  "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BaseForm", "[", 
  RowBox[{"12", ",", "2"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  InterpretationBox[
   SubscriptBox["\<\"1100\"\>", "\<\"2\"\>"],
   12,
   Editable->False],
  BaseForm[#, 2]& ]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BaseForm", "[", 
  RowBox[{"12.1", ",", "2"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  InterpretationBox[
   SubscriptBox["\<\"1100.000110011001101\"\>", "2"],
   12.1,
   AutoDelete->True],
  BaseForm[#, 2]& ]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Conjugate", "[", "z", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"2.5`", "\[InvisibleSpace]"}], "-", 
  RowBox[{"3", " ", "\[ImaginaryI]"}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"\[Pi]", ",", "20"}], "]"}]], "Input"],

Cell[BoxData["3.141592653589793238462643383279503`20"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NumberForm", "[", 
  RowBox[{
   RowBox[{"12345", "^", "2"}], ",", 
   RowBox[{"DigitBlock", "\[Rule]", "4"}], ",", 
   RowBox[{"NumberSeparator", "->", "\"\< \>\""}]}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  InterpretationBox["\<\"1 5239 9025\"\>",
   152399025,
   Editable->False],
  NumberForm[#, DigitBlock -> 4, NumberSeparator -> " "]& ]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ScientificForm", "[", 
  RowBox[{"1234.5678", ",", "4"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  InterpretationBox[
   RowBox[{"\<\"1.235\"\>", "\[Times]", 
    SuperscriptBox["10", "\<\"3\"\>"]}],
   1234.5678,
   AutoDelete->True],
  ScientificForm[#, 4]& ]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"EngineeringForm", "[", 
  RowBox[{"12345.678", ",", "4"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  InterpretationBox[
   RowBox[{"\<\"12.35\"\>", "\[Times]", 
    SuperscriptBox["10", "\<\"3\"\>"]}],
   12345.678,
   AutoDelete->True],
  EngineeringForm[#, 4]& ]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x", "=", 
  RowBox[{"ContinuedFraction", "[", 
   FractionBox["2007", "1900"], "]"}]}]], "Input",
 CellChangeTimes->{{3.4086106439171486`*^9, 3.408610647572405*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "17", ",", "1", ",", "3", ",", "8", ",", "1", ",", "2"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.4086106485638304`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Fold", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"HoldForm", "[", 
     RowBox[{"#2", "+", 
      RowBox[{"1", "/", "#1"}]}], "]"}], "&"}], ",", 
   RowBox[{"x", "[", 
    RowBox[{"[", 
     RowBox[{"Length", "[", "x", "]"}], "]"}], "]"}], ",", 
   RowBox[{"Reverse", "[", 
    RowBox[{"Take", "[", 
     RowBox[{"x", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{
         RowBox[{"Length", "[", "x", "]"}], "-", "1"}]}], "}"}]}], "]"}], 
    "]"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.408596637807352*^9, {3.408609809847816*^9, 3.4086098586079297`*^9}, {
   3.408609908409541*^9, 3.408609929840357*^9}, 3.408609972331456*^9, {
   3.4086100125492864`*^9, 3.4086100185679407`*^9}, {3.4086100912824993`*^9, 
   3.4086100994943075`*^9}, {3.4086102947350492`*^9, 3.408610345067424*^9}, {
   3.4086104191138973`*^9, 3.4086104338651085`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"1", "+", 
   FractionBox["1", 
    TagBox[
     RowBox[{"17", "+", 
      FractionBox["1", 
       TagBox[
        RowBox[{"1", "+", 
         FractionBox["1", 
          TagBox[
           RowBox[{"3", "+", 
            FractionBox["1", 
             TagBox[
              RowBox[{"8", "+", 
               FractionBox["1", 
                TagBox[
                 RowBox[{"1", "+", 
                  FractionBox["1", "2"]}],
                 HoldForm]]}],
              HoldForm]]}],
           HoldForm]]}],
        HoldForm]]}],
     HoldForm]]}],
  HoldForm]], "Output",
 CellChangeTimes->{
  3.40861066017052*^9, {3.408610911101341*^9, 3.408610944599509*^9}, 
   3.4086110099735117`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1", "+", 
  RowBox[{"1", "/", 
   RowBox[{"(", 
    RowBox[{"17", "+", 
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"1", "/", 
         RowBox[{"(", 
          RowBox[{"3", "+", 
           RowBox[{"1", "/", 
            RowBox[{"(", 
             RowBox[{"8", "+", 
              RowBox[{"1", "/", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 RowBox[{"1", "/", "2"}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
       ")"}]}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.408611024914997*^9, 3.4086110291410737`*^9}}],

Cell[BoxData[
 FractionBox["2007", "1900"]], "Output",
 CellChangeTimes->{3.408611030232643*^9}]
}, Open  ]],

Cell["<<NumberTheory`ContinuedFractions`", "Input",
 CellTags->"S5.67.1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContinuedFractionForm", "[", "x", "]"}]], "Input"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   RowBox[{"1", "+", 
    FractionBox["1", 
     RowBox[{"17", "+", 
      FractionBox["1", 
       RowBox[{"1", "+", 
        FractionBox["1", 
         RowBox[{"3", "+", 
          FractionBox["1", 
           RowBox[{"8", "+", 
            FractionBox["1", 
             RowBox[{"1", "+", 
              FractionBox["1", "2"]}]]}]]}]]}]]}]]}],
   ScriptSizeMultipliers->1],
  ContinuedFractionForm[{1, 17, 1, 3, 8, 1, 2}]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RealDigits", "[", 
  FractionBox["2007", "1900"], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "5", ",", 
     RowBox[{"{", 
      RowBox[{
      "6", ",", "3", ",", "1", ",", "5", ",", "7", ",", "8", ",", "9", ",", 
       "4", ",", "7", ",", "3", ",", "6", ",", "8", ",", "4", ",", "2", ",", 
       "1", ",", "0", ",", "5", ",", "2"}], "}"}]}], "}"}], ",", "1"}], 
  "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PeriodicForm", "[", 
  RowBox[{"RealDigits", "[", 
   FractionBox["2007", "1900"], "]"}], "]"}]], "Input"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   RowBox[{"1", ".", "0", "5", 
    OverscriptBox["6", "_"], 
    OverscriptBox["3", "_"], 
    OverscriptBox["1", "_"], 
    OverscriptBox["5", "_"], 
    OverscriptBox["7", "_"], 
    OverscriptBox["8", "_"], 
    OverscriptBox["9", "_"], 
    OverscriptBox["4", "_"], 
    OverscriptBox["7", "_"], 
    OverscriptBox["3", "_"], 
    OverscriptBox["6", "_"], 
    OverscriptBox["8", "_"], 
    OverscriptBox["4", "_"], 
    OverscriptBox["2", "_"], 
    OverscriptBox["1", "_"], 
    OverscriptBox["0", "_"], 
    OverscriptBox["5", "_"], 
    OverscriptBox["2", "_"]}],
   ZeroWidthTimes->True],
  PeriodicForm[{{
    1, 0, 5, {6, 3, 1, 5, 7, 8, 9, 4, 7, 3, 6, 8, 4, 2, 1, 0, 5, 2}}, 
    1}]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContinuedFraction", "[", "2.3", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "3"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContinuedFraction", "[", 
  RowBox[{"23", "/", "10"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "3", ",", "3"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContinuedFraction", "[", 
  RowBox[{
   RowBox[{"23", "/", "10"}], ",", "10"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ContinuedFraction", "::", "\<\"incomp\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Warning: ContinuedFraction terminated before \\!\\(10\\) \
terms.\"\>"}]], "Message"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "3", ",", "3"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FromContinuedFraction", "[", "%", "]"}]], "Input"],

Cell[BoxData[
 FractionBox["7", "3"]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContinuedFraction", "[", 
  RowBox[{"Pi", ",", "10"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "3", ",", "7", ",", "15", ",", "1", ",", "292", ",", "1", ",", "1", ",", 
   "1", ",", "2", ",", "1"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FromContinuedFraction", "[", "%", "]"}]], "Input"],

Cell[BoxData[
 FractionBox["1146408", "364913"]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"%", ",", "20"}], "]"}]], "Input"],

Cell[BoxData["3.14159265359140397848254241421928`20"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"Pi", ",", "20"}], "]"}]], "Input"],

Cell[BoxData["3.141592653589793238462643383279503`20"], "Output"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{496, 599},
WindowMargins->{{90, Automatic}, {Automatic, 61}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S5.67.1"->{
  Cell[11640, 542, 73, 1, 31, "Input",
   CellTags->"S5.67.1"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S5.67.1", 15896, 723}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 96, 1, 83, "Title"],
Cell[CellGroupData[{
Cell[711, 28, 154, 4, 64, "Input"],
Cell[868, 34, 28, 0, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[933, 39, 64, 1, 31, "Input"],
Cell[1000, 42, 28, 0, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1065, 47, 71, 1, 31, "Input"],
Cell[1139, 50, 104, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1280, 58, 72, 1, 31, "Input"],
Cell[1355, 61, 105, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1497, 69, 68, 1, 31, "Input"],
Cell[1568, 72, 32, 0, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1637, 77, 93, 2, 31, "Input"],
Cell[1733, 81, 32, 0, 30, "Output"]
}, Open  ]],
Cell[1780, 84, 36, 0, 31, "Input"],
Cell[CellGroupData[{
Cell[1841, 88, 119, 3, 31, "Input"],
Cell[1963, 93, 84, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2084, 100, 184, 5, 31, "Input"],
Cell[2271, 107, 28, 0, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2336, 112, 61, 1, 31, "Input"],
Cell[2400, 115, 149, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2586, 126, 59, 1, 31, "Input"],
Cell[2648, 129, 31, 0, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2716, 134, 66, 1, 31, "Input"],
Cell[2785, 137, 48, 1, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2870, 143, 57, 1, 31, "Input"],
Cell[2930, 146, 35, 0, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3002, 151, 64, 1, 31, "Input"],
Cell[3069, 154, 29, 0, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3135, 159, 61, 1, 31, "Input"],
Cell[3199, 162, 31, 0, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3267, 167, 144, 4, 31, "Input"],
Cell[3414, 173, 146, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3597, 182, 178, 5, 31, "Input"],
Cell[3778, 189, 31, 0, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3846, 194, 178, 5, 31, "Input"],
Cell[4027, 201, 31, 0, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4095, 206, 180, 5, 31, "Input"],
Cell[4278, 213, 32, 0, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4347, 218, 65, 1, 31, "Input"],
Cell[4415, 221, 66, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4518, 227, 51, 1, 31, "Input"],
Cell[4572, 230, 31, 0, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4640, 235, 65, 1, 31, "Input"],
Cell[4708, 238, 32, 0, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4777, 243, 57, 1, 31, "Input"],
Cell[4837, 246, 31, 0, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4905, 251, 105, 3, 31, "Input"],
Cell[5013, 256, 122, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5172, 264, 67, 2, 31, "Input"],
Cell[5242, 268, 85, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5364, 275, 64, 1, 31, "Input"],
Cell[5431, 278, 85, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5553, 285, 64, 1, 31, "Input"],
Cell[5620, 288, 106, 3, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5763, 296, 67, 1, 31, "Input"],
Cell[5833, 299, 31, 0, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5901, 304, 64, 1, 31, "Input"],
Cell[5968, 307, 122, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6127, 316, 66, 1, 31, "Input"],
Cell[6196, 319, 279, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6512, 331, 87, 2, 31, "Input"],
Cell[6602, 335, 145, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6784, 345, 85, 2, 31, "Input"],
Cell[6872, 349, 149, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7058, 360, 87, 2, 31, "Input"],
Cell[7148, 364, 160, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7345, 375, 62, 1, 31, "Input"],
Cell[7410, 378, 122, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7569, 386, 82, 2, 31, "Input"],
Cell[7654, 390, 65, 0, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7756, 395, 210, 5, 52, "Input"],
Cell[7969, 402, 172, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8178, 412, 98, 2, 31, "Input"],
Cell[8279, 416, 199, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8515, 428, 99, 2, 31, "Input"],
Cell[8617, 432, 200, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8854, 444, 189, 4, 45, "Input"],
Cell[9046, 450, 171, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9254, 459, 889, 23, 52, "Input"],
Cell[10146, 484, 729, 27, 91, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10912, 516, 614, 19, 31, "Input"],
Cell[11529, 537, 96, 2, 45, "Output"]
}, Open  ]],
Cell[11640, 542, 73, 1, 31, "Input",
 CellTags->"S5.67.1"],
Cell[CellGroupData[{
Cell[11738, 547, 74, 1, 31, "Input"],
Cell[11815, 550, 483, 16, 103, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12335, 571, 90, 2, 45, "Input"],
Cell[12428, 575, 381, 10, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12846, 590, 130, 3, 45, "Input"],
Cell[12979, 595, 754, 25, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13770, 625, 72, 1, 31, "Input"],
Cell[13845, 628, 73, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13955, 635, 95, 2, 31, "Input"],
Cell[14053, 639, 83, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14173, 646, 120, 3, 31, "Input"],
Cell[14296, 651, 197, 5, 41, "Message"],
Cell[14496, 658, 83, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14616, 665, 74, 1, 31, "Input"],
Cell[14693, 668, 48, 1, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14778, 674, 95, 2, 31, "Input"],
Cell[14876, 678, 163, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15076, 687, 74, 1, 31, "Input"],
Cell[15153, 690, 59, 1, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15249, 696, 78, 2, 31, "Input"],
Cell[15330, 700, 64, 0, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15431, 705, 79, 2, 31, "Input"],
Cell[15513, 709, 65, 0, 30, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
