(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      9452,        358]
NotebookOptionsPosition[      7575,        285]
NotebookOutlinePosition[      7914,        300]
CellTagsIndexPosition[      7871,        297]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Abschnitt 5.3", "Title",
 CellChangeTimes->{{3.425009341230816*^9, 3.425009343884632*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"p", "=", 
   RowBox[{
    RowBox[{"2", 
     SuperscriptBox["x", "2"]}], "-", 
    RowBox[{"3", "x"}], "+", "1"}]}], 
  ";"}], "\[IndentingNewLine]", "p"}], "Input"],

Cell[BoxData[
 RowBox[{"1", "-", 
  RowBox[{"3", " ", "x"}], "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["x", "2"]}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TraditionalForm", "[", "p", "]"}]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"2", " ", 
    SuperscriptBox["x", "2"]}], "-", 
   RowBox[{"3", " ", "x"}], "+", "1"}], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p", " ", "//", " ", "TraditionalForm"}]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"2", " ", 
    SuperscriptBox["x", "2"]}], "-", 
   RowBox[{"3", " ", "x"}], "+", "1"}], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p", " ", "//", " ", "FullForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   RowBox[{"Plus", "[", 
    RowBox[{"1", ",", 
     RowBox[{"Times", "[", 
      RowBox[{
       RowBox[{"-", "3"}], ",", "x"}], "]"}], ",", 
     RowBox[{"Times", "[", 
      RowBox[{"2", ",", 
       RowBox[{"Power", "[", 
        RowBox[{"x", ",", "2"}], "]"}]}], "]"}]}], "]"}],
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Head", "[", 
  RowBox[{"a", "+", "b"}], "]"}]], "Input"],

Cell[BoxData["Plus"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Log", "[", "x", "]"}], "+", 
   RowBox[{"Sin", "[", "x", "]"}]}], " ", "//", "TraditionalForm"}]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"log", "(", "x", ")"}], "+", 
   RowBox[{"sin", "(", "x", ")"}]}], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Log", "[", "x", "]"}], "+", 
   RowBox[{"Sin", "[", "x", "]"}]}], " ", "//", "InputForm"}]], "Input"],

Cell["Log[x] + Sin[x]", "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"2", 
   RowBox[{"Sin", "[", "x", "]"}], " ", 
   RowBox[{"Cos", "[", "x", "]"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Sin", "[", 
  RowBox[{"2", " ", "x"}], "]"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"2", "sin", 
   RowBox[{"(", "x", ")"}], " ", "cos", 
   RowBox[{"(", "x", ")"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"General", "::", "\<\"spell1\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Possible spelling error: new symbol name \
\\\"\\!\\(sin\\)\\\" is similar to existing symbol \\\"\\!\\(Sin\\)\\\". \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
 RowBox[{
  RowBox[{"General", "::", "\<\"spell1\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Possible spelling error: new symbol name \
\\\"\\!\\(cos\\)\\\" is similar to existing symbol \\\"\\!\\(Cos\\)\\\". \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
 RowBox[{"2", " ", "cos", " ", "sin", " ", 
  SuperscriptBox["x", "2"]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"x", " ", "//", "f"}], " ", "//", "g"}]], "Input"],

Cell[BoxData[
 RowBox[{"g", "[", 
  RowBox[{"f", "[", "x", "]"}], "]"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p", " ", "//", "TeXForm"}]], "Input"],

Cell["1 - 3\\,x + 2\\,x^2", "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p", " ", "//", "CForm"}]], "Input"],

Cell["1 - 3*x + 2*Power(x,2)", "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"q", "=", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"x", "-", "a"}], ")"}], "50"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Expand", "[", "q", "]"}], " ", "//", "Short"}]}], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{
   SuperscriptBox["a", "50"], "-", 
   RowBox[{"50", " ", 
    SuperscriptBox["a", "49"], " ", "x"}], "+", 
   RowBox[{"\[LeftSkeleton]", "69", "\[RightSkeleton]"}], "+", 
   RowBox[{"1225", " ", 
    SuperscriptBox["a", "2"], " ", 
    SuperscriptBox["x", "48"]}], "-", 
   RowBox[{"50", " ", "a", " ", 
    SuperscriptBox["x", "49"]}], "+", 
   SuperscriptBox["x", "50"]}],
  Short]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Expand", "[", "q", "]"}], " ", "//", "Shallow"}]], "Input"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["a", "50"], "-", 
  RowBox[{"50", " ", 
   RowBox[{"Power", "[", 
    RowBox[{"\[LeftSkeleton]", "2", "\[RightSkeleton]"}], "]"}], " ", "x"}], 
  "+", 
  RowBox[{"1225", " ", 
   RowBox[{"Power", "[", 
    RowBox[{"\[LeftSkeleton]", "2", "\[RightSkeleton]"}], "]"}], " ", 
   RowBox[{"Power", "[", 
    RowBox[{"\[LeftSkeleton]", "2", "\[RightSkeleton]"}], "]"}]}], "-", 
  RowBox[{"19600", " ", 
   RowBox[{"Power", "[", 
    RowBox[{"\[LeftSkeleton]", "2", "\[RightSkeleton]"}], "]"}], " ", 
   RowBox[{"Power", "[", 
    RowBox[{"\[LeftSkeleton]", "2", "\[RightSkeleton]"}], "]"}]}], "+", 
  RowBox[{"230300", " ", 
   RowBox[{"Power", "[", 
    RowBox[{"\[LeftSkeleton]", "2", "\[RightSkeleton]"}], "]"}], " ", 
   RowBox[{"Power", "[", 
    RowBox[{"\[LeftSkeleton]", "2", "\[RightSkeleton]"}], "]"}]}], "-", 
  RowBox[{"2118760", " ", 
   RowBox[{"Power", "[", 
    RowBox[{"\[LeftSkeleton]", "2", "\[RightSkeleton]"}], "]"}], " ", 
   RowBox[{"Power", "[", 
    RowBox[{"\[LeftSkeleton]", "2", "\[RightSkeleton]"}], "]"}]}], "+", 
  RowBox[{"15890700", " ", 
   RowBox[{"Power", "[", 
    RowBox[{"\[LeftSkeleton]", "2", "\[RightSkeleton]"}], "]"}], " ", 
   RowBox[{"Power", "[", 
    RowBox[{"\[LeftSkeleton]", "2", "\[RightSkeleton]"}], "]"}]}], "-", 
  RowBox[{"99884400", " ", 
   RowBox[{"Power", "[", 
    RowBox[{"\[LeftSkeleton]", "2", "\[RightSkeleton]"}], "]"}], " ", 
   RowBox[{"Power", "[", 
    RowBox[{"\[LeftSkeleton]", "2", "\[RightSkeleton]"}], "]"}]}], "+", 
  RowBox[{"536878650", " ", 
   RowBox[{"Power", "[", 
    RowBox[{"\[LeftSkeleton]", "2", "\[RightSkeleton]"}], "]"}], " ", 
   RowBox[{"Power", "[", 
    RowBox[{"\[LeftSkeleton]", "2", "\[RightSkeleton]"}], "]"}]}], "-", 
  RowBox[{"2505433700", " ", 
   RowBox[{"Power", "[", 
    RowBox[{"\[LeftSkeleton]", "2", "\[RightSkeleton]"}], "]"}], " ", 
   RowBox[{"Power", "[", 
    RowBox[{"\[LeftSkeleton]", "2", "\[RightSkeleton]"}], "]"}]}], "+", 
  RowBox[{"\[LeftSkeleton]", "41", "\[RightSkeleton]"}]}]], "Output"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{496, 668},
WindowMargins->{{2, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 96, 1, 83, "Title"],
Cell[CellGroupData[{
Cell[711, 28, 201, 7, 52, "Input"],
Cell[915, 37, 131, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1083, 46, 68, 1, 31, "Input"],
Cell[1154, 49, 163, 5, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1354, 59, 74, 1, 31, "Input"],
Cell[1431, 62, 163, 5, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1631, 72, 67, 1, 31, "Input"],
Cell[1701, 75, 429, 15, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2167, 95, 80, 2, 31, "Input"],
Cell[2250, 99, 31, 0, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2318, 104, 154, 4, 31, "Input"],
Cell[2475, 110, 141, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2653, 119, 148, 4, 31, "Input"],
Cell[2804, 125, 33, 0, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2874, 130, 151, 4, 31, "Input"],
Cell[3028, 136, 80, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3145, 143, 151, 4, 31, "Input"],
Cell[3299, 149, 385, 8, 59, "Message"],
Cell[3687, 159, 385, 8, 59, "Message"],
Cell[4075, 169, 98, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4210, 176, 84, 2, 31, "Input"],
Cell[4297, 180, 83, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4417, 187, 61, 1, 31, "Input"],
Cell[4481, 190, 37, 0, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4555, 195, 59, 1, 31, "Input"],
Cell[4617, 198, 40, 0, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4694, 203, 239, 7, 52, "Input"],
Cell[4936, 212, 430, 13, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5403, 230, 94, 2, 31, "Input"],
Cell[5500, 234, 2047, 47, 164, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
