(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     56039,       1942]
NotebookOptionsPosition[     48855,       1682]
NotebookOutlinePosition[     49277,       1700]
CellTagsIndexPosition[     49234,       1697]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Abschnitt 7.1", "Title",
 CellChangeTimes->{{3.425010539984539*^9, 3.4250105427485137`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"v1", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], ";", " ", 
  RowBox[{"v2", "=", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"v1", "+", "v2"}]}], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"1", "+", "x"}], ",", 
   RowBox[{"2", "+", "y"}], ",", 
   RowBox[{"3", "+", "z"}]}], "}"}]], "Output",
 CellChangeTimes->{3.405831784541297*^9, 3.4059194558911057`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v1", "*", "v2"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", ",", 
   RowBox[{"2", " ", "y"}], ",", 
   RowBox[{"3", " ", "z"}]}], "}"}]], "Output",
 CellChangeTimes->{3.405831784781597*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v1", ".", "v2"}]], "Input"],

Cell[BoxData[
 RowBox[{"x", "+", 
  RowBox[{"2", " ", "y"}], "+", 
  RowBox[{"3", " ", "z"}]}]], "Output",
 CellChangeTimes->{3.4058317850919843`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Cross", "[", 
  RowBox[{"v1", ",", "v2"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"-", "3"}], " ", "y"}], "+", 
    RowBox[{"2", " ", "z"}]}], ",", 
   RowBox[{
    RowBox[{"3", " ", "x"}], "-", "z"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", "x"}], "+", "y"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4058317851620717`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Total", "[", "v2", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"x", "+", "y", "+", "z"}]], "Output",
 CellChangeTimes->{3.405831785192109*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Projection", "[", 
  RowBox[{"v1", ",", "v2"}], "]"}]], "Input",
 CellChangeTimes->{{3.4059194624705667`*^9, 3.4059194695207043`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{"x", " ", 
     RowBox[{"(", 
      RowBox[{"x", "+", 
       RowBox[{"2", " ", "y"}], "+", 
       RowBox[{"3", " ", "z"}]}], ")"}]}], 
    RowBox[{
     RowBox[{"x", " ", 
      RowBox[{"Conjugate", "[", "x", "]"}]}], "+", 
     RowBox[{"y", " ", 
      RowBox[{"Conjugate", "[", "y", "]"}]}], "+", 
     RowBox[{"z", " ", 
      RowBox[{"Conjugate", "[", "z", "]"}]}]}]], ",", 
   FractionBox[
    RowBox[{"y", " ", 
     RowBox[{"(", 
      RowBox[{"x", "+", 
       RowBox[{"2", " ", "y"}], "+", 
       RowBox[{"3", " ", "z"}]}], ")"}]}], 
    RowBox[{
     RowBox[{"x", " ", 
      RowBox[{"Conjugate", "[", "x", "]"}]}], "+", 
     RowBox[{"y", " ", 
      RowBox[{"Conjugate", "[", "y", "]"}]}], "+", 
     RowBox[{"z", " ", 
      RowBox[{"Conjugate", "[", "z", "]"}]}]}]], ",", 
   FractionBox[
    RowBox[{"z", " ", 
     RowBox[{"(", 
      RowBox[{"x", "+", 
       RowBox[{"2", " ", "y"}], "+", 
       RowBox[{"3", " ", "z"}]}], ")"}]}], 
    RowBox[{
     RowBox[{"x", " ", 
      RowBox[{"Conjugate", "[", "x", "]"}]}], "+", 
     RowBox[{"y", " ", 
      RowBox[{"Conjugate", "[", "y", "]"}]}], "+", 
     RowBox[{"z", " ", 
      RowBox[{"Conjugate", "[", "z", "]"}]}]}]]}], "}"}]], "Output",
 CellChangeTimes->{3.40591947117308*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Projection", "[", 
  RowBox[{"v2", ",", "v1"}], "]"}]], "Input",
 CellChangeTimes->{{3.4059194624705667`*^9, 3.405919481317667*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox["1", "14"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Conjugate", "[", "x", "]"}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"Conjugate", "[", "y", "]"}]}], "+", 
      RowBox[{"3", " ", 
       RowBox[{"Conjugate", "[", "z", "]"}]}]}], ")"}]}], ",", 
   RowBox[{
    FractionBox["1", "7"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Conjugate", "[", "x", "]"}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"Conjugate", "[", "y", "]"}]}], "+", 
      RowBox[{"3", " ", 
       RowBox[{"Conjugate", "[", "z", "]"}]}]}], ")"}]}], ",", 
   RowBox[{
    FractionBox["3", "14"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Conjugate", "[", "x", "]"}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"Conjugate", "[", "y", "]"}]}], "+", 
      RowBox[{"3", " ", 
       RowBox[{"Conjugate", "[", "z", "]"}]}]}], ")"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.405919482118819*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Norm", "[", 
  RowBox[{"v1", ",", "2"}], "]"}]], "Input",
 CellChangeTimes->{{3.405919490170397*^9, 3.4059194934150624`*^9}}],

Cell[BoxData[
 SqrtBox["14"]], "Output",
 CellChangeTimes->{3.405919494176157*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Norm", "[", 
  RowBox[{"v1", ",", "\[Infinity]"}], "]"}]], "Input",
 CellChangeTimes->{{3.405919490170397*^9, 3.4059194934150624`*^9}, {
  3.405919556666013*^9, 3.4059196017207985`*^9}}],

Cell[BoxData["3"], "Output",
 CellChangeTimes->{3.405919602812368*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Norm", "[", 
  RowBox[{"v1", ",", "Infinity"}], "]"}]], "Input",
 CellChangeTimes->{{3.405919490170397*^9, 3.4059194934150624`*^9}, {
  3.405919556666013*^9, 3.4059195818322*^9}}],

Cell[BoxData["3"], "Output",
 CellChangeTimes->{{3.4059195601410093`*^9, 3.405919582983856*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Norm", "[", 
  RowBox[{"v2", ",", "\[Infinity]"}], "]"}]], "Input",
 CellChangeTimes->{{3.405919490170397*^9, 3.4059194934150624`*^9}, {
  3.405919556666013*^9, 3.4059196153704257`*^9}}],

Cell[BoxData[
 RowBox[{"Max", "[", 
  RowBox[{
   RowBox[{"Abs", "[", "x", "]"}], ",", 
   RowBox[{"Abs", "[", "y", "]"}], ",", 
   RowBox[{"Abs", "[", "z", "]"}]}], "]"}]], "Output",
 CellChangeTimes->{3.4059196160714335`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"Norm", "[", 
   RowBox[{"v2", ",", "2"}], "]"}], "2"]], "Input",
 CellChangeTimes->{{3.405919490170397*^9, 3.4059194934150624`*^9}, {
  3.405919556666013*^9, 3.4059196153704257`*^9}, {3.405919822057627*^9, 
  3.405919828176426*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox[
   RowBox[{"Abs", "[", "x", "]"}], "2"], "+", 
  SuperscriptBox[
   RowBox[{"Abs", "[", "y", "]"}], "2"], "+", 
  SuperscriptBox[
   RowBox[{"Abs", "[", "z", "]"}], "2"]}]], "Output",
 CellChangeTimes->{3.4059196160714335`*^9, 3.405919829488312*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v2", ".", "v2"}]], "Input",
 CellChangeTimes->{{3.4059198417359233`*^9, 3.405919843728789*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["x", "2"], "+", 
  SuperscriptBox["y", "2"], "+", 
  SuperscriptBox["z", "2"]}]], "Output",
 CellChangeTimes->{3.4059198445699987`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Norm", "[", 
  RowBox[{"v2", ",", "3"}], "]"}]], "Input"],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"(", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"Abs", "[", "x", "]"}], "3"], "+", 
    SuperscriptBox[
     RowBox[{"Abs", "[", "y", "]"}], "3"], "+", 
    SuperscriptBox[
     RowBox[{"Abs", "[", "z", "]"}], "3"]}], ")"}], 
  RowBox[{"1", "/", "3"}]]], "Output",
 CellChangeTimes->{3.4058317852421713`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"v1", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], ";", " ", 
  RowBox[{"v2", "=", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", "v2", "]"}]}], "Input"],

Cell[BoxData[
 RowBox[{"x", "+", "y", "+", "z"}]], "Output",
 CellChangeTimes->{3.4058317852621965`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Norm", "[", 
  RowBox[{"v2", ",", "3"}], "]"}]], "Input"],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"(", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"Abs", "[", "x", "]"}], "3"], "+", 
    SuperscriptBox[
     RowBox[{"Abs", "[", "y", "]"}], "3"], "+", 
    SuperscriptBox[
     RowBox[{"Abs", "[", "z", "]"}], "3"]}], ")"}], 
  RowBox[{"1", "/", "3"}]]], "Output",
 CellChangeTimes->{3.4058317852922344`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"Abs", "[", "x", "]"}], "3"], "+", 
     SuperscriptBox[
      RowBox[{"Abs", "[", "y", "]"}], "3"], "+", 
     SuperscriptBox[
      RowBox[{"Abs", "[", "z", "]"}], "3"]}], ")"}], 
   RowBox[{"1", "/", "3"}]], " ", "//", "TeXForm"}]], "Input"],

Cell["\\sqrt[3]{|x|^3+|y|^3+|z|^3}", "Output",
 CellChangeTimes->{3.4058317853222713`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"EuclideanDistance", "[", 
  RowBox[{"v1", ",", "v2"}], "]"}]], "Input"],

Cell[BoxData[
 SqrtBox[
  RowBox[{
   SuperscriptBox[
    RowBox[{"Abs", "[", 
     RowBox[{"1", "-", "x"}], "]"}], "2"], "+", 
   SuperscriptBox[
    RowBox[{"Abs", "[", 
     RowBox[{"2", "-", "y"}], "]"}], "2"], "+", 
   SuperscriptBox[
    RowBox[{"Abs", "[", 
     RowBox[{"3", "-", "z"}], "]"}], "2"]}]]], "Output",
 CellChangeTimes->{3.405919905667853*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ManhattanDistance", "[", 
  RowBox[{"v1", ",", "v2"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Abs", "[", 
   RowBox[{"1", "-", "x"}], "]"}], "+", 
  RowBox[{"Abs", "[", 
   RowBox[{"2", "-", "y"}], "]"}], "+", 
  RowBox[{"Abs", "[", 
   RowBox[{"3", "-", "z"}], "]"}]}]], "Output",
 CellChangeTimes->{3.405919913639315*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BrayCurtisDistance", "[", 
  RowBox[{"v1", ",", "v2"}], "]"}]], "Input",
 CellChangeTimes->{{3.405919934709613*^9, 3.4059199375336733`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"Abs", "[", 
    RowBox[{"1", "-", "x"}], "]"}], "+", 
   RowBox[{"Abs", "[", 
    RowBox[{"2", "-", "y"}], "]"}], "+", 
   RowBox[{"Abs", "[", 
    RowBox[{"3", "-", "z"}], "]"}]}], 
  RowBox[{
   RowBox[{"Abs", "[", 
    RowBox[{"1", "+", "x"}], "]"}], "+", 
   RowBox[{"Abs", "[", 
    RowBox[{"2", "+", "y"}], "]"}], "+", 
   RowBox[{"Abs", "[", 
    RowBox[{"3", "+", "z"}], "]"}]}]]], "Output",
 CellChangeTimes->{3.4059199382747393`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CanberraDistance", "[", 
  RowBox[{"v1", ",", "v2"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"Abs", "[", 
    RowBox[{"1", "-", "x"}], "]"}], 
   RowBox[{"1", "+", 
    RowBox[{"Abs", "[", "x", "]"}]}]], "+", 
  FractionBox[
   RowBox[{"Abs", "[", 
    RowBox[{"2", "-", "y"}], "]"}], 
   RowBox[{"2", "+", 
    RowBox[{"Abs", "[", "y", "]"}]}]], "+", 
  FractionBox[
   RowBox[{"Abs", "[", 
    RowBox[{"3", "-", "z"}], "]"}], 
   RowBox[{"3", "+", 
    RowBox[{"Abs", "[", "z", "]"}]}]]}]], "Output",
 CellChangeTimes->{3.4059199202488194`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v3", "=", 
  RowBox[{"2", "*", "v1"}]}]], "Input",
 CellChangeTimes->{{3.4059204854415264`*^9, 3.4059204905789137`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "4", ",", "6"}], "}"}]], "Output",
 CellChangeTimes->{3.405920491380066*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"EuclideanDistance", "[", 
  RowBox[{"v1", ",", "v3"}], "]"}]], "Input",
 CellChangeTimes->{3.4059204951354656`*^9}],

Cell[BoxData[
 SqrtBox["14"]], "Output",
 CellChangeTimes->{3.4059205001126223`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ManhattanDistance", "[", 
  RowBox[{"v1", ",", "v3"}], "]"}]], "Input",
 CellChangeTimes->{3.405920496477395*^9}],

Cell[BoxData["6"], "Output",
 CellChangeTimes->{3.4059205015647106`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BrayCurtisDistance", "[", 
  RowBox[{"v1", ",", "v3"}], "]"}]], "Input",
 CellChangeTimes->{{3.405919934709613*^9, 3.4059199375336733`*^9}, 
   3.40592049739872*^9}],

Cell[BoxData[
 FractionBox["1", "3"]], "Output",
 CellChangeTimes->{3.40592050281651*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CanberraDistance", "[", 
  RowBox[{"v1", ",", "v3"}], "]"}]], "Input",
 CellChangeTimes->{3.405920498450232*^9}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.405920504609088*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(", GridBox[{
    {"1", "2"}
   }], ")"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"1", ",", "2"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.405831785382347*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"A", "=", 
  RowBox[{"(", GridBox[{
     {"a", "b"},
     {"c", "d"}
    }], ")"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "d"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.405831785442422*^9, 3.4058324989331713`*^9, 
  3.4059232783976*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"B", "=", 
   RowBox[{"DiagonalMatrix", "[", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2"}], "}"}], "]"}]}], ";", " ", 
  RowBox[{"MatrixForm", "[", "B", "]"}]}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0"},
     {"0", "2"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.405831785532534*^9, 3.405832501806759*^9, 
  3.4059232807609987`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"A", "+", "B"}], " ", "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"1", "+", "a"}], "b"},
     {"c", 
      RowBox[{"2", "+", "d"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.405831785652684*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"A", ".", "A"}], "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       SuperscriptBox["a", "2"], "+", 
       RowBox[{"b", " ", "c"}]}], 
      RowBox[{
       RowBox[{"a", " ", "b"}], "+", 
       RowBox[{"b", " ", "d"}]}]},
     {
      RowBox[{
       RowBox[{"a", " ", "c"}], "+", 
       RowBox[{"c", " ", "d"}]}], 
      RowBox[{
       RowBox[{"b", " ", "c"}], "+", 
       SuperscriptBox["d", "2"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4058317856927342`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"MatrixPower", "[", 
   RowBox[{"A", ",", "2"}], "]"}], " ", "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       SuperscriptBox["a", "2"], "+", 
       RowBox[{"b", " ", "c"}]}], 
      RowBox[{
       RowBox[{"a", " ", "b"}], "+", 
       RowBox[{"b", " ", "d"}]}]},
     {
      RowBox[{
       RowBox[{"a", " ", "c"}], "+", 
       RowBox[{"c", " ", "d"}]}], 
      RowBox[{
       RowBox[{"b", " ", "c"}], "+", 
       SuperscriptBox["d", "2"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.405831785712759*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Norm", "[", 
  RowBox[{"A", ",", "1"}], "]"}]], "Input",
 CellChangeTimes->{{3.405923293068696*^9, 3.4059233164423056`*^9}, 
   3.4059235168604927`*^9}],

Cell[BoxData[
 RowBox[{"Max", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Abs", "[", "a", "]"}], "+", 
    RowBox[{"Abs", "[", "c", "]"}]}], ",", 
   RowBox[{
    RowBox[{"Abs", "[", "b", "]"}], "+", 
    RowBox[{"Abs", "[", "d", "]"}]}]}], "]"}]], "Output",
 CellChangeTimes->{3.4059235177417603`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Norm", "[", 
  RowBox[{"A", ",", "2"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Max", "[", 
  RowBox[{
   RowBox[{
    FractionBox["1", 
     SqrtBox["2"]], 
    RowBox[{"(", 
     RowBox[{"\[Sqrt]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"a", " ", 
         RowBox[{"Conjugate", "[", "a", "]"}]}], "+", 
        RowBox[{"b", " ", 
         RowBox[{"Conjugate", "[", "b", "]"}]}], "+", 
        RowBox[{"c", " ", 
         RowBox[{"Conjugate", "[", "c", "]"}]}], "+", 
        RowBox[{"d", " ", 
         RowBox[{"Conjugate", "[", "d", "]"}]}], "-", 
        RowBox[{"\[Sqrt]", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "a"}], " ", 
               RowBox[{"Conjugate", "[", "a", "]"}]}], "-", 
              RowBox[{"b", " ", 
               RowBox[{"Conjugate", "[", "b", "]"}]}], "-", 
              RowBox[{"c", " ", 
               RowBox[{"Conjugate", "[", "c", "]"}]}], "-", 
              RowBox[{"d", " ", 
               RowBox[{"Conjugate", "[", "d", "]"}]}]}], ")"}], "2"], "-", 
           RowBox[{"4", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"b", " ", "c", " ", 
               RowBox[{"Conjugate", "[", "b", "]"}], " ", 
               RowBox[{"Conjugate", "[", "c", "]"}]}], "-", 
              RowBox[{"a", " ", "d", " ", 
               RowBox[{"Conjugate", "[", "b", "]"}], " ", 
               RowBox[{"Conjugate", "[", "c", "]"}]}], "-", 
              RowBox[{"b", " ", "c", " ", 
               RowBox[{"Conjugate", "[", "a", "]"}], " ", 
               RowBox[{"Conjugate", "[", "d", "]"}]}], "+", 
              RowBox[{"a", " ", "d", " ", 
               RowBox[{"Conjugate", "[", "a", "]"}], " ", 
               RowBox[{"Conjugate", "[", "d", "]"}]}]}], ")"}]}]}], ")"}]}]}],
        ")"}]}], ")"}]}], ",", 
   RowBox[{
    FractionBox["1", 
     SqrtBox["2"]], 
    RowBox[{"(", 
     RowBox[{"\[Sqrt]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"a", " ", 
         RowBox[{"Conjugate", "[", "a", "]"}]}], "+", 
        RowBox[{"b", " ", 
         RowBox[{"Conjugate", "[", "b", "]"}]}], "+", 
        RowBox[{"c", " ", 
         RowBox[{"Conjugate", "[", "c", "]"}]}], "+", 
        RowBox[{"d", " ", 
         RowBox[{"Conjugate", "[", "d", "]"}]}], "+", 
        RowBox[{"\[Sqrt]", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "a"}], " ", 
               RowBox[{"Conjugate", "[", "a", "]"}]}], "-", 
              RowBox[{"b", " ", 
               RowBox[{"Conjugate", "[", "b", "]"}]}], "-", 
              RowBox[{"c", " ", 
               RowBox[{"Conjugate", "[", "c", "]"}]}], "-", 
              RowBox[{"d", " ", 
               RowBox[{"Conjugate", "[", "d", "]"}]}]}], ")"}], "2"], "-", 
           RowBox[{"4", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"b", " ", "c", " ", 
               RowBox[{"Conjugate", "[", "b", "]"}], " ", 
               RowBox[{"Conjugate", "[", "c", "]"}]}], "-", 
              RowBox[{"a", " ", "d", " ", 
               RowBox[{"Conjugate", "[", "b", "]"}], " ", 
               RowBox[{"Conjugate", "[", "c", "]"}]}], "-", 
              RowBox[{"b", " ", "c", " ", 
               RowBox[{"Conjugate", "[", "a", "]"}], " ", 
               RowBox[{"Conjugate", "[", "d", "]"}]}], "+", 
              RowBox[{"a", " ", "d", " ", 
               RowBox[{"Conjugate", "[", "a", "]"}], " ", 
               RowBox[{"Conjugate", "[", "d", "]"}]}]}], ")"}]}]}], ")"}]}]}],
        ")"}]}], ")"}]}]}], "]"}]], "Output",
 CellChangeTimes->{3.405924148528787*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"Norm", "[", 
    RowBox[{"A", ",", "2"}], "]"}], ",", 
   RowBox[{
    RowBox[{"a", "\[Element]", "Reals"}], "&&", 
    RowBox[{"b", "\[Element]", "Reals"}], "&&", 
    RowBox[{"c", "\[Element]", "Reals"}], "&&", 
    RowBox[{"d", "\[Element]", "Reals"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.405923293068696*^9, 3.4059233164423056`*^9}, {
  3.405923590977067*^9, 3.4059236320260925`*^9}}],

Cell[BoxData[
 RowBox[{"Max", "[", 
  RowBox[{
   FractionBox[
    SqrtBox[
     RowBox[{
      SuperscriptBox["a", "2"], "+", 
      SuperscriptBox["b", "2"], "+", 
      SuperscriptBox["c", "2"], "+", 
      SuperscriptBox["d", "2"], "-", 
      SqrtBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "4"}], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"b", " ", "c"}], "-", 
            RowBox[{"a", " ", "d"}]}], ")"}], "2"]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["a", "2"], "+", 
           SuperscriptBox["b", "2"], "+", 
           SuperscriptBox["c", "2"], "+", 
           SuperscriptBox["d", "2"]}], ")"}], "2"]}]]}]], 
    SqrtBox["2"]], ",", 
   FractionBox[
    SqrtBox[
     RowBox[{
      SuperscriptBox["a", "2"], "+", 
      SuperscriptBox["b", "2"], "+", 
      SuperscriptBox["c", "2"], "+", 
      SuperscriptBox["d", "2"], "+", 
      SqrtBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "4"}], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"b", " ", "c"}], "-", 
            RowBox[{"a", " ", "d"}]}], ")"}], "2"]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["a", "2"], "+", 
           SuperscriptBox["b", "2"], "+", 
           SuperscriptBox["c", "2"], "+", 
           SuperscriptBox["d", "2"]}], ")"}], "2"]}]]}]], 
    SqrtBox["2"]]}], "]"}]], "Output",
 CellChangeTimes->{{3.405923298125968*^9, 3.4059233173436017`*^9}, {
  3.4059236194079485`*^9, 3.4059236398773823`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Norm", "[", 
  RowBox[{"A", ",", "Infinity"}], "]"}]], "Input",
 CellChangeTimes->{{3.405923293068696*^9, 3.4059233164423056`*^9}, {
  3.4059235546848817`*^9, 3.405923556327243*^9}}],

Cell[BoxData[
 RowBox[{"Max", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Abs", "[", "a", "]"}], "+", 
    RowBox[{"Abs", "[", "b", "]"}]}], ",", 
   RowBox[{
    RowBox[{"Abs", "[", "c", "]"}], "+", 
    RowBox[{"Abs", "[", "d", "]"}]}]}], "]"}]], "Output",
 CellChangeTimes->{3.405923556978179*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Norm", "[", 
  RowBox[{"A", ",", "\"\<Frobenius\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.405923293068696*^9, 3.4059233164423056`*^9}, {
  3.4059233580220947`*^9, 3.4059233609963713`*^9}}],

Cell[BoxData[
 SqrtBox[
  RowBox[{
   SuperscriptBox[
    RowBox[{"Abs", "[", "a", "]"}], "2"], "+", 
   SuperscriptBox[
    RowBox[{"Abs", "[", "b", "]"}], "2"], "+", 
   SuperscriptBox[
    RowBox[{"Abs", "[", "c", "]"}], "2"], "+", 
   SuperscriptBox[
    RowBox[{"Abs", "[", "d", "]"}], "2"]}]]], "Output",
 CellChangeTimes->{3.4059233628089776`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ToeplitzMatrix", "[", "4", "]"}], " ", "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.4059241732443266`*^9, 3.4059241893675103`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "2", "3", "4"},
     {"2", "1", "2", "3"},
     {"3", "2", "1", "2"},
     {"4", "3", "2", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4059241900484896`*^9, 3.4059244335386114`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"HankelMatrix", "[", "4", "]"}], " ", "//", "MatrixForm"}]], "Input",\

 CellChangeTimes->{{3.4059241732443266`*^9, 3.405924202846893*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "2", "3", "4"},
     {"2", "3", "4", "0"},
     {"3", "4", "0", "0"},
     {"4", "0", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.405924203658059*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"HilbertMatrix", "[", "4", "]"}], " ", "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.4059241732443266`*^9, 3.4059242152847776`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", 
      FractionBox["1", "2"], 
      FractionBox["1", "3"], 
      FractionBox["1", "4"]},
     {
      FractionBox["1", "2"], 
      FractionBox["1", "3"], 
      FractionBox["1", "4"], 
      FractionBox["1", "5"]},
     {
      FractionBox["1", "3"], 
      FractionBox["1", "4"], 
      FractionBox["1", "5"], 
      FractionBox["1", "6"]},
     {
      FractionBox["1", "4"], 
      FractionBox["1", "5"], 
      FractionBox["1", "6"], 
      FractionBox["1", "7"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4059242168870816`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z", "=", 
   RowBox[{"ToeplitzMatrix", "[", "4", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4059242353536353`*^9, 3.4059242366454926`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Norm", "[", 
  RowBox[{"Z", ",", "1"}], "]"}]], "Input",
 CellChangeTimes->{{3.4059242396097555`*^9, 3.4059242440461345`*^9}}],

Cell[BoxData["10"], "Output",
 CellChangeTimes->{3.4059242448973584`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Norm", "[", 
  RowBox[{"Z", ",", "2"}], "]"}]], "Input",
 CellChangeTimes->{{3.4059242396097555`*^9, 3.405924251526891*^9}}],

Cell[BoxData[
 SqrtBox[
  RowBox[{"2", " ", 
   RowBox[{"(", 
    RowBox[{"21", "+", 
     RowBox[{"4", " ", 
      SqrtBox["26"]}]}], ")"}]}]]], "Output",
 CellChangeTimes->{3.405924252107726*^9, 3.405924562043392*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "TeXForm"}]], "Input",
 CellChangeTimes->{{3.405924563265149*^9, 3.405924565918965*^9}}],

Cell["\\sqrt{2 \\left(21+4 \\sqrt{26}\\right)}", "Output",
 CellChangeTimes->{3.4059245664096704`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Norm", "[", 
  RowBox[{"Z", ",", "Infinity"}], "]"}]], "Input",
 CellChangeTimes->{{3.4059242396097555`*^9, 3.4059242564740047`*^9}}],

Cell[BoxData["10"], "Output",
 CellChangeTimes->{3.4059242574854593`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Norm", "[", 
  RowBox[{"Z", ",", "\"\<Frobenius\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.4059242396097555`*^9, 3.405924268921904*^9}}],

Cell[BoxData[
 RowBox[{"4", " ", 
  SqrtBox["6"]}]], "Output",
 CellChangeTimes->{3.4059242698332143`*^9, 3.40592457125664*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "TeXForm"}]], "Input",
 CellChangeTimes->{{3.405924563265149*^9, 3.405924565918965*^9}}],

Cell["4 \\sqrt{6}", "Output",
 CellChangeTimes->{3.405924574140787*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixPlot", "[", "Z", "]"}]], "Input",
 CellChangeTimes->{{3.4059246898671937`*^9, 3.4059246971877203`*^9}}],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1., 0.4312504768444343, 0.}, {0.8951821734717712, 
   0.526935797032503, 0.005218575051520073}, {0.8867475394827191, 
   0.6747386892500191, 0.23489738307774471`}, {0.8993971023721128, 
   0.8073855674685688, 0.5106857042671934}}, {{0.8951821734717712, 
   0.526935797032503, 0.005218575051520073}, {0.8867475394827191, 
   0.6747386892500191, 0.23489738307774471`}, {0.8993971023721128, 
   0.8073855674685688, 0.5106857042671934}, {0.8867475394827191, 
   0.6747386892500191, 0.23489738307774471`}}, {{0.8867475394827191, 
   0.6747386892500191, 0.23489738307774471`}, {0.8993971023721128, 
   0.8073855674685688, 0.5106857042671934}, {0.8867475394827191, 
   0.6747386892500191, 0.23489738307774471`}, {0.8951821734717712, 
   0.526935797032503, 0.005218575051520073}}, {{0.8993971023721128, 
   0.8073855674685688, 0.5106857042671934}, {0.8867475394827191, 
   0.6747386892500191, 0.23489738307774471`}, {0.8951821734717712, 
   0.526935797032503, 0.005218575051520073}, {1., 0.4312504768444343, 
   0.}}}, {{0, 0}, {4, 4}}, {0, 1}],
  Frame->True,
  FrameLabel->{None, None},
  FrameTicks->{{{{3.5, 
       FormBox["1", TraditionalForm]}, {2.5, 
       FormBox["2", TraditionalForm]}, {1.5, 
       FormBox["3", TraditionalForm]}, {0.5, 
       FormBox["4", TraditionalForm]}}, {{3.5, 
       FormBox["1", TraditionalForm]}, {2.5, 
       FormBox["2", TraditionalForm]}, {1.5, 
       FormBox["3", TraditionalForm]}, {0.5, 
       FormBox["4", TraditionalForm]}}}, {{{0.5, 
       FormBox["1", TraditionalForm]}, {1.5, 
       FormBox["2", TraditionalForm]}, {2.5, 
       FormBox["3", TraditionalForm]}, {3.5, 
       FormBox["4", TraditionalForm]}}, {{0.5, 
       FormBox["1", TraditionalForm]}, {1.5, 
       FormBox["2", TraditionalForm]}, {2.5, 
       FormBox["3", TraditionalForm]}, {3.5, 
       FormBox["4", TraditionalForm]}}}}]], "Output",
 CellChangeTimes->{3.4059246987499666`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixPlot", "[", 
  RowBox[{"Z", ",", 
   RowBox[{"ColorFunction", "\[Rule]", "GrayLevel"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4059246898671937`*^9, 3.4059247137014656`*^9}, {
  3.4059249771002145`*^9, 3.4059249896182146`*^9}}],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1., 1., 1.}, {0.875, 0.875, 0.875}, {0.75, 0.75, 0.75}, {0.625,
    0.625, 0.625}}, {{0.875, 0.875, 0.875}, {0.75, 0.75, 0.75}, {0.625, 0.625,
    0.625}, {0.75, 0.75, 0.75}}, {{0.75, 0.75, 0.75}, {0.625, 0.625, 0.625}, {
   0.75, 0.75, 0.75}, {0.875, 0.875, 0.875}}, {{0.625, 0.625, 0.625}, {0.75, 
   0.75, 0.75}, {0.875, 0.875, 0.875}, {1., 1., 1.}}}, {{0, 0}, {4, 4}}, {0, 
   1}],
  Frame->True,
  FrameLabel->{None, None},
  FrameTicks->{{{{3.5, 
       FormBox["1", TraditionalForm]}, {2.5, 
       FormBox["2", TraditionalForm]}, {1.5, 
       FormBox["3", TraditionalForm]}, {0.5, 
       FormBox["4", TraditionalForm]}}, {{3.5, 
       FormBox["1", TraditionalForm]}, {2.5, 
       FormBox["2", TraditionalForm]}, {1.5, 
       FormBox["3", TraditionalForm]}, {0.5, 
       FormBox["4", TraditionalForm]}}}, {{{0.5, 
       FormBox["1", TraditionalForm]}, {1.5, 
       FormBox["2", TraditionalForm]}, {2.5, 
       FormBox["3", TraditionalForm]}, {3.5, 
       FormBox["4", TraditionalForm]}}, {{0.5, 
       FormBox["1", TraditionalForm]}, {1.5, 
       FormBox["2", TraditionalForm]}, {2.5, 
       FormBox["3", TraditionalForm]}, {3.5, 
       FormBox["4", TraditionalForm]}}}},
  ImageSize->{133., Automatic}]], "Output",
 CellChangeTimes->{
  3.4059247150834527`*^9, {3.405924980414981*^9, 3.4059249908900433`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixPlot", "[", 
  RowBox[{"Z", ",", 
   RowBox[{"ColorRules", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"1", "->", "Red"}], ",", 
      RowBox[{"2", "->", "Blue"}], ",", 
      RowBox[{"_", "\[Rule]", "Gray"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4059246898671937`*^9, 3.4059247137014656`*^9}, {
  3.4059249771002145`*^9, 3.4059249896182146`*^9}, {3.406003475514968*^9, 
  3.4060034845279284`*^9}}],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0.5, 0.5, 0.5}, {0.5, 0.5, 0.5}, {0., 0., 1.}, {1., 0., 
   0.}}, {{0.5, 0.5, 0.5}, {0., 0., 1.}, {1., 0., 0.}, {0., 0., 1.}}, {{0., 
   0., 1.}, {1., 0., 0.}, {0., 0., 1.}, {0.5, 0.5, 0.5}}, {{1., 0., 0.}, {0., 
   0., 1.}, {0.5, 0.5, 0.5}, {0.5, 0.5, 0.5}}}, {{0, 0}, {4, 4}}, {0, 1}],
  Frame->True,
  FrameLabel->{None, None},
  FrameTicks->{{{{3.5, 
       FormBox["1", TraditionalForm]}, {2.5, 
       FormBox["2", TraditionalForm]}, {1.5, 
       FormBox["3", TraditionalForm]}, {0.5, 
       FormBox["4", TraditionalForm]}}, {{3.5, 
       FormBox["1", TraditionalForm]}, {2.5, 
       FormBox["2", TraditionalForm]}, {1.5, 
       FormBox["3", TraditionalForm]}, {0.5, 
       FormBox["4", TraditionalForm]}}}, {{{0.5, 
       FormBox["1", TraditionalForm]}, {1.5, 
       FormBox["2", TraditionalForm]}, {2.5, 
       FormBox["3", TraditionalForm]}, {3.5, 
       FormBox["4", TraditionalForm]}}, {{0.5, 
       FormBox["1", TraditionalForm]}, {1.5, 
       FormBox["2", TraditionalForm]}, {2.5, 
       FormBox["3", TraditionalForm]}, {3.5, 
       FormBox["4", TraditionalForm]}}}}]], "Output",
 CellChangeTimes->{{3.406003477547891*^9, 3.406003485689598*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixPlot", "[", 
  RowBox[{"Z", ",", 
   RowBox[{"ColorRules", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"x_", "/;", 
        RowBox[{"x", "\[GreaterEqual]", "3"}]}], "->", "Black"}], ",", 
      RowBox[{"_", "\[Rule]", "Gray"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4059246898671937`*^9, 3.4059247137014656`*^9}, {
  3.4059249771002145`*^9, 3.4059249896182146`*^9}, {3.406003475514968*^9, 
  3.4060034845279284`*^9}, {3.4060041967921133`*^9, 3.4060042034316607`*^9}}],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0., 0., 0.}, {0., 0., 0.}, {0.5, 0.5, 0.5}, {0.5, 0.5, 
   0.5}}, {{0., 0., 0.}, {0.5, 0.5, 0.5}, {0.5, 0.5, 0.5}, {0.5, 0.5, 
   0.5}}, {{0.5, 0.5, 0.5}, {0.5, 0.5, 0.5}, {0.5, 0.5, 0.5}, {0., 0., 
   0.}}, {{0.5, 0.5, 0.5}, {0.5, 0.5, 0.5}, {0., 0., 0.}, {0., 0., 0.}}}, {{0,
    0}, {4, 4}}, {0, 1}],
  Frame->True,
  FrameLabel->{None, None},
  FrameTicks->{{{{3.5, 
       FormBox["1", TraditionalForm]}, {2.5, 
       FormBox["2", TraditionalForm]}, {1.5, 
       FormBox["3", TraditionalForm]}, {0.5, 
       FormBox["4", TraditionalForm]}}, {{3.5, 
       FormBox["1", TraditionalForm]}, {2.5, 
       FormBox["2", TraditionalForm]}, {1.5, 
       FormBox["3", TraditionalForm]}, {0.5, 
       FormBox["4", TraditionalForm]}}}, {{{0.5, 
       FormBox["1", TraditionalForm]}, {1.5, 
       FormBox["2", TraditionalForm]}, {2.5, 
       FormBox["3", TraditionalForm]}, {3.5, 
       FormBox["4", TraditionalForm]}}, {{0.5, 
       FormBox["1", TraditionalForm]}, {1.5, 
       FormBox["2", TraditionalForm]}, {2.5, 
       FormBox["3", TraditionalForm]}, {3.5, 
       FormBox["4", TraditionalForm]}}}}]], "Output",
 CellChangeTimes->{3.40600420545457*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Join", "[", 
   RowBox[{"A", ",", "B", ",", "2"}], "]"}], "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"a", "b", "1", "0"},
     {"c", "d", "0", "2"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.4058324927854967`*^9, 3.4058325079043713`*^9}, 
   3.4059256195440035`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Join", "[", 
   RowBox[{"A", ",", "B"}], "]"}], "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"a", "b"},
     {"c", "d"},
     {"1", "0"},
     {"0", "2"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4058325101872215`*^9, 3.4059256287171936`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"X", "=", 
   RowBox[{"ConstantArray", "[", 
    RowBox[{
     RowBox[{"-", "7"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "2"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"X", " ", "//", "MatrixForm"}]}], "Input",
 CellChangeTimes->{{3.405831915064247*^9, 3.405831974208084*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "7"}], 
      RowBox[{"-", "7"}]},
     {
      RowBox[{"-", "7"}], 
      RowBox[{"-", "7"}]},
     {
      RowBox[{"-", "7"}], 
      RowBox[{"-", "7"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.4058319343783593`*^9, 3.4058319746386213`*^9}, 
   3.405926113844773*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Y", "=", 
   RowBox[{"ArrayFlatten", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"A", ",", "B"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"X", ",", "X"}], "}"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Y", " ", "//", "MatrixForm"}]}], "Input",
 CellChangeTimes->{{3.405831962052909*^9, 3.4058320104132843`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"a", "b", "1", "0"},
     {"c", "d", "0", "2"},
     {
      RowBox[{"-", "7"}], 
      RowBox[{"-", "7"}], 
      RowBox[{"-", "7"}], 
      RowBox[{"-", "7"}]},
     {
      RowBox[{"-", "7"}], 
      RowBox[{"-", "7"}], 
      RowBox[{"-", "7"}], 
      RowBox[{"-", "7"}]},
     {
      RowBox[{"-", "7"}], 
      RowBox[{"-", "7"}], 
      RowBox[{"-", "7"}], 
      RowBox[{"-", "7"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4058320109539595`*^9, 3.4059261172797117`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Y", "[", 
   RowBox[{"[", 
    RowBox[{"All", ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "3"}], "}"}]}], "]"}], "]"}], " ", "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.4058320342129965`*^9, 3.405832057241747*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"b", "1"},
     {"d", "0"},
     {
      RowBox[{"-", "7"}], 
      RowBox[{"-", "7"}]},
     {
      RowBox[{"-", "7"}], 
      RowBox[{"-", "7"}]},
     {
      RowBox[{"-", "7"}], 
      RowBox[{"-", "7"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.4058320495921965`*^9, 3.405832058032734*^9}, 
   3.405926123198222*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Y", "[", 
   RowBox[{"[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "4"}], "}"}], ",", "All"}], "]"}], "]"}], " ", "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.4058320342129965`*^9, 3.4058320783681216`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"a", "b", "1", "0"},
     {
      RowBox[{"-", "7"}], 
      RowBox[{"-", "7"}], 
      RowBox[{"-", "7"}], 
      RowBox[{"-", "7"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.405832078808672*^9, 3.405926127193968*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Y", "[", 
   RowBox[{"[", 
    RowBox[{
     RowBox[{"2", ";;", "4"}], ",", 
     RowBox[{"2", ";;", "3"}]}], "]"}], "]"}], " ", "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.405832143459384*^9, 3.4058321673291845`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"d", "0"},
     {
      RowBox[{"-", "7"}], 
      RowBox[{"-", "7"}]},
     {
      RowBox[{"-", "7"}], 
      RowBox[{"-", "7"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4058321678498344`*^9, 3.4059261309693966`*^9}]
}, Open  ]],

Cell["Alternativ kann man auch Take verwenden :", "Text",
 CellChangeTimes->{{3.4058322097721715`*^9, 3.4058322187233467`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Take", "[", 
   RowBox[{"Y", ",", "All", ",", 
    RowBox[{"{", 
     RowBox[{"2", ",", "3"}], "}"}]}], "]"}], " ", "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.405832231008684*^9, 3.405832254678234*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"b", "1"},
     {"d", "0"},
     {
      RowBox[{"-", "7"}], 
      RowBox[{"-", "7"}]},
     {
      RowBox[{"-", "7"}], 
      RowBox[{"-", "7"}]},
     {
      RowBox[{"-", "7"}], 
      RowBox[{"-", "7"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.4058322481701093`*^9, 3.405832255248947*^9}, 
   3.405926135275589*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Take", "[", 
   RowBox[{"Y", ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "4"}], "}"}], ",", "All"}], "]"}], " ", "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.405832269296484*^9, 3.4058322778371468`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"a", "b", "1", "0"},
     {"c", "d", "0", "2"},
     {
      RowBox[{"-", "7"}], 
      RowBox[{"-", "7"}], 
      RowBox[{"-", "7"}], 
      RowBox[{"-", "7"}]},
     {
      RowBox[{"-", "7"}], 
      RowBox[{"-", "7"}], 
      RowBox[{"-", "7"}], 
      RowBox[{"-", "7"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.405832278207609*^9, 3.405926140433005*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Take", "[", 
   RowBox[{"Y", ",", 
    RowBox[{"{", 
     RowBox[{"2", ",", "4"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"2", ",", "3"}], "}"}]}], "]"}], " ", "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.405832269296484*^9, 3.4058322778371468`*^9}, {
  3.405832326588009*^9, 3.405832332825797*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"d", "0"},
     {
      RowBox[{"-", "7"}], 
      RowBox[{"-", "7"}]},
     {
      RowBox[{"-", "7"}], 
      RowBox[{"-", "7"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.405832333736934*^9, 3.4059261434273105`*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{496, 599},
WindowMargins->{{2, Automatic}, {Automatic, 6}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
ShowSelection->True,
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 98, 1, 83, "Title"],
Cell[CellGroupData[{
Cell[713, 28, 282, 9, 52, "Input"],
Cell[998, 39, 221, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1256, 50, 51, 1, 31, "Input"],
Cell[1310, 53, 173, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1520, 63, 51, 1, 31, "Input"],
Cell[1574, 66, 150, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1761, 75, 83, 2, 31, "Input"],
Cell[1847, 79, 341, 12, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2225, 96, 59, 1, 31, "Input"],
Cell[2287, 99, 102, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2426, 106, 158, 3, 31, "Input"],
Cell[2587, 111, 1321, 42, 121, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3945, 158, 156, 3, 31, "Input"],
Cell[4104, 163, 979, 30, 113, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5120, 198, 149, 3, 31, "Input"],
Cell[5272, 203, 82, 2, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5391, 210, 210, 4, 31, "Input"],
Cell[5604, 216, 70, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5711, 222, 203, 4, 31, "Input"],
Cell[5917, 228, 96, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6050, 234, 210, 4, 31, "Input"],
Cell[6263, 240, 227, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6527, 251, 274, 6, 31, "Input"],
Cell[6804, 259, 291, 8, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7132, 272, 119, 2, 31, "Input"],
Cell[7254, 276, 176, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7467, 286, 81, 2, 31, "Input"],
Cell[7551, 290, 352, 11, 35, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7940, 306, 290, 9, 52, "Input"],
Cell[8233, 317, 104, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8374, 324, 81, 2, 31, "Input"],
Cell[8458, 328, 352, 11, 35, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8847, 344, 351, 11, 35, "Input"],
Cell[9201, 357, 90, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9328, 363, 95, 2, 31, "Input"],
Cell[9426, 367, 363, 12, 39, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9826, 384, 95, 2, 31, "Input"],
Cell[9924, 388, 264, 8, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10225, 401, 164, 3, 31, "Input"],
Cell[10392, 406, 494, 16, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10923, 427, 94, 2, 31, "Input"],
Cell[11020, 431, 503, 17, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11560, 453, 144, 3, 31, "Input"],
Cell[11707, 458, 125, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11869, 466, 139, 3, 31, "Input"],
Cell[12011, 471, 84, 2, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12132, 478, 137, 3, 31, "Input"],
Cell[12272, 483, 72, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12381, 489, 189, 4, 31, "Input"],
Cell[12573, 495, 89, 2, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12699, 502, 136, 3, 31, "Input"],
Cell[12838, 507, 70, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12945, 513, 76, 3, 31, "Input"],
Cell[13024, 518, 139, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13200, 527, 118, 5, 42, "Input"],
Cell[13321, 534, 260, 8, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13618, 547, 207, 6, 31, "Input"],
Cell[13828, 555, 674, 19, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14539, 579, 87, 2, 31, "Input"],
Cell[14629, 583, 679, 20, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15345, 608, 82, 2, 31, "Input"],
Cell[15430, 612, 961, 30, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16428, 647, 126, 3, 31, "Input"],
Cell[16557, 652, 959, 30, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17553, 687, 176, 4, 31, "Input"],
Cell[17732, 693, 300, 9, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18069, 707, 80, 2, 31, "Input"],
Cell[18152, 711, 3720, 95, 373, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21909, 811, 459, 11, 52, "Input"],
Cell[22371, 824, 1639, 52, 176, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24047, 881, 206, 4, 31, "Input"],
Cell[24256, 887, 298, 9, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24591, 901, 217, 4, 31, "Input"],
Cell[24811, 907, 354, 11, 39, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25202, 923, 178, 4, 31, "Input"],
Cell[25383, 929, 725, 20, 72, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26145, 954, 173, 4, 31, "Input"],
Cell[26321, 960, 699, 20, 72, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27057, 985, 177, 4, 31, "Input"],
Cell[27237, 991, 1076, 35, 108, "Output"]
}, Open  ]],
Cell[28328, 1029, 179, 4, 31, "Input"],
Cell[CellGroupData[{
Cell[28532, 1037, 150, 3, 31, "Input"],
Cell[28685, 1042, 73, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28795, 1048, 148, 3, 31, "Input"],
Cell[28946, 1053, 219, 7, 54, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29202, 1065, 122, 2, 31, "Input"],
Cell[29327, 1069, 102, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29466, 1075, 157, 3, 31, "Input"],
Cell[29626, 1080, 73, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29736, 1086, 164, 3, 31, "Input"],
Cell[29903, 1091, 127, 3, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30067, 1099, 122, 2, 31, "Input"],
Cell[30192, 1103, 71, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30300, 1109, 133, 2, 31, "Input"],
Cell[30436, 1113, 1943, 37, 388, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32416, 1155, 259, 5, 31, "Input"],
Cell[32678, 1162, 1374, 29, 162, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34089, 1196, 452, 11, 52, "Input"],
Cell[34544, 1209, 1215, 25, 388, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35796, 1239, 536, 12, 52, "Input"],
Cell[36335, 1253, 1206, 26, 388, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37578, 1284, 124, 3, 31, "Input"],
Cell[37705, 1289, 701, 19, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38443, 1313, 114, 3, 31, "Input"],
Cell[38560, 1318, 685, 20, 72, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39282, 1343, 343, 10, 52, "Input"],
Cell[39628, 1355, 828, 26, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40493, 1386, 406, 12, 52, "Input"],
Cell[40902, 1400, 1016, 33, 88, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41955, 1438, 267, 8, 31, "Input"],
Cell[42225, 1448, 860, 28, 88, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43122, 1481, 269, 8, 31, "Input"],
Cell[43394, 1491, 755, 22, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[44186, 1518, 266, 8, 31, "Input"],
Cell[44455, 1528, 756, 23, 58, "Output"]
}, Open  ]],
Cell[45226, 1554, 127, 1, 29, "Text"],
Cell[CellGroupData[{
Cell[45378, 1559, 251, 7, 31, "Input"],
Cell[45632, 1568, 860, 28, 88, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[46529, 1601, 253, 7, 31, "Input"],
Cell[46785, 1610, 897, 28, 72, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47719, 1643, 351, 10, 31, "Input"],
Cell[48073, 1655, 754, 23, 58, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
