(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     12948,        475]
NotebookOptionsPosition[     10468,        380]
NotebookOutlinePosition[     11097,        407]
CellTagsIndexPosition[     10998,        401]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Abschnitt 8.3", "Title",
 CellChangeTimes->{{3.425012566067904*^9, 3.42501258240139*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Integral]", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox["b", "2"], 
       SuperscriptBox[
        RowBox[{"Cos", "[", 
         RowBox[{"a", " ", "x"}], "]"}], "2"]}], "+", 
      RowBox[{
       SuperscriptBox["c", "2"], 
       SuperscriptBox[
        RowBox[{"Sin", "[", 
         RowBox[{"a", " ", "x"}], "]"}], "2"]}]}], ")"}], 
    RowBox[{"-", "1"}]], 
   RowBox[{"\[DifferentialD]", "x"}]}]}]], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{"ArcTan", "[", 
   FractionBox[
    RowBox[{"c", " ", 
     RowBox[{"Tan", "[", 
      RowBox[{"a", " ", "x"}], "]"}]}], "b"], "]"}], 
  RowBox[{"a", " ", "b", " ", "c"}]]], "Output",
 CellChangeTimes->{3.406267991363552*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
  RowBox[{
   RowBox[{"Exp", "[", 
    RowBox[{"-", 
     SuperscriptBox["x", "2"]}], "]"}], 
   RowBox[{"\[DifferentialD]", "x"}]}]}]], "Input"],

Cell[BoxData[
 FractionBox[
  SqrtBox["\[Pi]"], "2"]], "Output",
 CellChangeTimes->{3.406267993126086*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Integral]", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"b", "+", 
      RowBox[{"c", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"a", " ", "x"}], "]"}]}], "+", 
      RowBox[{"f", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"a", " ", "x"}], "]"}]}]}], ")"}], 
    RowBox[{"-", "1"}]], 
   RowBox[{"\[DifferentialD]", "x"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"ArcTanh", "[", 
     FractionBox[
      RowBox[{"f", "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"b", "-", "c"}], ")"}], " ", 
        RowBox[{"Tan", "[", 
         FractionBox[
          RowBox[{"a", " ", "x"}], "2"], "]"}]}]}], 
      SqrtBox[
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["b", "2"]}], "+", 
        SuperscriptBox["c", "2"], "+", 
        SuperscriptBox["f", "2"]}]]], "]"}]}], 
   RowBox[{"a", " ", 
    SqrtBox[
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["b", "2"]}], "+", 
      SuperscriptBox["c", "2"], "+", 
      SuperscriptBox["f", "2"]}]]}]]}]], "Output",
 CellChangeTimes->{3.406267993586749*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Integral]", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"Exp", "[", 
     SuperscriptBox["x", "2"], "]"}], "]"}], 
   RowBox[{"\[DifferentialD]", "x"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"\[Integral]", 
  RowBox[{
   RowBox[{"Sin", "[", 
    SuperscriptBox["\[ExponentialE]", 
     SuperscriptBox["x", "2"]], "]"}], 
   RowBox[{"\[DifferentialD]", "x"}]}]}]], "Output",
 CellChangeTimes->{3.4062679941775985`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "0", "2"], 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"Exp", "[", 
     SuperscriptBox["x", "2"], "]"}], "]"}], 
   RowBox[{"\[DifferentialD]", "x"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "0", "2"], 
  RowBox[{
   RowBox[{"Sin", "[", 
    SuperscriptBox["\[ExponentialE]", 
     SuperscriptBox["x", "2"]], "]"}], 
   RowBox[{"\[DifferentialD]", "x"}]}]}]], "Output",
 CellChangeTimes->{3.4062679946282463`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"Exp", "[", 
     SuperscriptBox["x", "2"], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "2"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "0", "2"], 
  RowBox[{
   RowBox[{"Sin", "[", 
    SuperscriptBox["\[ExponentialE]", 
     SuperscriptBox["x", "2"]], "]"}], 
   RowBox[{"\[DifferentialD]", "x"}]}]}]], "Output",
 CellChangeTimes->{3.4062679947584333`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"Exp", "[", 
     SuperscriptBox["x", "2"], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "2"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData["0.7816058155670865`"], "Output",
 CellChangeTimes->{3.406267994988765*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Options", "[", "NIntegrate", "]"}]], "Input",
 CellTags->"NIntegrate"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AccuracyGoal", "\[Rule]", "\[Infinity]"}], ",", 
   RowBox[{"Compiled", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"EvaluationMonitor", "\[Rule]", "None"}], ",", 
   RowBox[{"Exclusions", "\[Rule]", "None"}], ",", 
   RowBox[{"MaxPoints", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"MaxRecursion", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"Method", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"MinRecursion", "\[Rule]", "0"}], ",", 
   RowBox[{"PrecisionGoal", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"WorkingPrecision", "\[Rule]", "MachinePrecision"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.406267995008794*^9},
 CellTags->"NIntegrate"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"Exp", "[", 
     SuperscriptBox["x", "2"], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"MinRecursion", "\[Rule]", "5"}]}], "]"}]], "Input"],

Cell[BoxData["0.7816058155670889`"], "Output",
 CellChangeTimes->{3.4062679950288224`*^9}]
}, Open  ]],

Cell["Cauchyscher Hauptwert :", "Text",
 CellChangeTimes->{{3.4123158669982414`*^9, 3.4123158720555134`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   FractionBox["1", "x"], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "3"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Integrate", "::", "\<\"idiv\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Integral of \\!\\(1\\/x\\) does not converge on \\!\\({\\(\
\\(-1\\)\\), 3}\\). \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/Integrate\\\", ButtonNote -> \\\"Integrate::idiv\\\
\"]\\)\"\>"}]], "Message",
 CellChangeTimes->{3.412315588237403*^9}],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", 
   RowBox[{"-", "1"}], "3"], 
  RowBox[{
   FractionBox["1", "x"], 
   RowBox[{"\[DifferentialD]", "x"}]}]}]], "Output",
 CellChangeTimes->{3.412315588257432*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   FractionBox["1", "x"], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "3"}], "}"}], ",", 
   RowBox[{"PrincipalValue", "\[Rule]", "True"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Log", "[", "3", "]"}]], "Output",
 CellChangeTimes->{3.412315588347562*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   FractionBox["1", "x"], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1", ",", "3"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Log", "[", "3", "]"}]], "Output",
 CellChangeTimes->{3.412315588407648*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "N"}]], "Input"],

Cell[BoxData["1.0986122886681098`"], "Output",
 CellChangeTimes->{3.412315588427677*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   FractionBox["1", "x"], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"Method", "->", 
    RowBox[{"{", "\"\<PrincipalValue\>\"", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.412315578233018*^9, {3.4123157369312143`*^9, 3.412315768065984*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"NIntegrate", "::", "\<\"ncvb\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"NIntegrate failed to converge to prescribed accuracy after \
\\!\\(9\\) recursive bisections in \\!\\(x\\) near \\!\\({x}\\) = \
\\!\\({0.3330155833202662`}\\). NIntegrate obtained \\!\\(0.`\\) and \
\\!\\(0.`\\) for the integral and error estimates. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/NIntegrate\\\", ButtonNote -> \\\"NIntegrate::ncvb\
\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.412315588848282*^9, {3.4123157422388463`*^9, 3.4123157695581293`*^9}}],

Cell[BoxData["1.0986122886681393`"], "Output",
 CellChangeTimes->{
  3.412315588858296*^9, {3.4123157422688894`*^9, 3.412315769588173*^9}}]
}, Open  ]],

Cell["<<NumericalMath`CauchyPrincipalValue`", "Input",
 CellTags->"S5.78.1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CauchyPrincipalValue", "[", 
  RowBox[{
   FractionBox["1", "x"], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"{", "0", "}"}], ",", "3"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"NIntegrate", "::", "\<\"ncvb\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"NIntegrate failed to converge to prescribed accuracy after \
\\!\\(9\\) recursive bisections in \
\\!\\(NumericalMath`CauchyPrincipalValue`Private`t$1040\\) near \
\\!\\({NumericalMath`CauchyPrincipalValue`Private`t$1040}\\) = \
\\!\\({0.3330155833202662`}\\). NIntegrate obtained \\!\\(0.`\\) and \
\\!\\(0.`\\) for the integral and error estimates. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/NIntegrate\\\", ButtonNote -> \\\"NIntegrate::ncvb\
\\\"]\\)\"\>"}]], "Message",
 CellChangeTimes->{3.412315590080053*^9}],

Cell[BoxData["1.0986122886681393`"], "Output",
 CellChangeTimes->{3.412315590090067*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{496, 599},
WindowMargins->{{22, Automatic}, {Automatic, 6}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "NIntegrate"->{
  Cell[5016, 202, 94, 2, 31, "Input",
   CellTags->"NIntegrate"],
  Cell[5113, 206, 699, 15, 126, "Output",
   CellTags->"NIntegrate"]},
 "S5.78.1"->{
  Cell[9313, 346, 76, 1, 31, "Input",
   CellTags->"S5.78.1"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"NIntegrate", 10760, 390},
 {"S5.78.1", 10911, 395}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 95, 1, 83, "Title"],
Cell[CellGroupData[{
Cell[710, 28, 494, 17, 44, "Input"],
Cell[1207, 47, 263, 8, 55, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1507, 60, 226, 7, 44, "Input"],
Cell[1736, 69, 106, 3, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1879, 77, 394, 13, 44, "Input"],
Cell[2276, 92, 751, 26, 80, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3064, 123, 196, 6, 44, "Input"],
Cell[3263, 131, 249, 7, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3549, 143, 228, 7, 45, "Input"],
Cell[3780, 152, 281, 8, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4098, 165, 234, 7, 33, "Input"],
Cell[4335, 174, 281, 8, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4653, 187, 235, 7, 33, "Input"],
Cell[4891, 196, 88, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5016, 202, 94, 2, 31, "Input",
 CellTags->"NIntegrate"],
Cell[5113, 206, 699, 15, 126, "Output",
 CellTags->"NIntegrate"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5849, 226, 286, 8, 33, "Input"],
Cell[6138, 236, 90, 1, 30, "Output"]
}, Open  ]],
Cell[6243, 240, 109, 1, 29, "Text"],
Cell[CellGroupData[{
Cell[6377, 245, 187, 6, 45, "Input"],
Cell[6567, 253, 424, 9, 54, "Message"],
Cell[6994, 264, 222, 7, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7253, 276, 243, 7, 45, "Input"],
Cell[7499, 285, 99, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7635, 292, 166, 5, 45, "Input"],
Cell[7804, 299, 99, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7940, 306, 50, 1, 31, "Input"],
Cell[7993, 309, 88, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8118, 315, 377, 10, 72, "Input"],
Cell[8498, 327, 658, 12, 73, "Message"],
Cell[9159, 341, 139, 2, 30, "Output"]
}, Open  ]],
Cell[9313, 346, 76, 1, 31, "Input",
 CellTags->"S5.78.1"],
Cell[CellGroupData[{
Cell[9414, 351, 234, 7, 45, "Input"],
Cell[9651, 360, 698, 13, 149, "Message"],
Cell[10352, 375, 88, 1, 30, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
