(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     30302,       1061]
NotebookOptionsPosition[     25829,        900]
NotebookOutlinePosition[     26904,        939]
CellTagsIndexPosition[     26764,        932]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Abschnitt 8.5", "Title",
 CellChangeTimes->{{3.4250128668103504`*^9, 3.4250128705156784`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"Exp", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "5"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1", "+", "x", "+", 
   FractionBox[
    SuperscriptBox["x", "2"], "2"], "+", 
   FractionBox[
    SuperscriptBox["x", "3"], "6"], "+", 
   FractionBox[
    SuperscriptBox["x", "4"], "24"], "+", 
   FractionBox[
    SuperscriptBox["x", "5"], "120"], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "x", "]"}], "6"],
    SeriesData[$CellContext`x, 0, {}, 0, 6, 1],
    Editable->False]}],
  SeriesData[$CellContext`x, 0, {1, 1, 
    Rational[1, 2], 
    Rational[1, 6], 
    Rational[1, 24], 
    Rational[1, 120]}, 0, 6, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.406269135658968*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", " ", "//", "FullForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   RowBox[{"SeriesData", "[", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"List", "[", 
      RowBox[{"1", ",", "1", ",", 
       RowBox[{"Rational", "[", 
        RowBox[{"1", ",", "2"}], "]"}], ",", 
       RowBox[{"Rational", "[", 
        RowBox[{"1", ",", "6"}], "]"}], ",", 
       RowBox[{"Rational", "[", 
        RowBox[{"1", ",", "24"}], "]"}], ",", 
       RowBox[{"Rational", "[", 
        RowBox[{"1", ",", "120"}], "]"}]}], "]"}], ",", "0", ",", "6", ",", 
     "1"}], "]"}],
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 CellChangeTimes->{3.406269135939371*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"expreihe", "=", 
  RowBox[{"SeriesData", "[", 
   RowBox[{"x", ",", " ", "0", ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1", ",", 
      RowBox[{"1", "/", "2"}], ",", 
      RowBox[{"1", "/", "6"}], ",", 
      RowBox[{"1", "/", "24"}], ",", 
      RowBox[{"1", "/", "120"}]}], "}"}], ",", " ", "0", ",", " ", "6", ",", 
    " ", "1"}], "]"}]}]], "Input"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1", "+", "x", "+", 
   FractionBox[
    SuperscriptBox["x", "2"], "2"], "+", 
   FractionBox[
    SuperscriptBox["x", "3"], "6"], "+", 
   FractionBox[
    SuperscriptBox["x", "4"], "24"], "+", 
   FractionBox[
    SuperscriptBox["x", "5"], "120"], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "x", "]"}], "6"],
    SeriesData[$CellContext`x, 0, {}, 0, 6, 1],
    Editable->False]}],
  SeriesData[$CellContext`x, 0, {1, 1, 
    Rational[1, 2], 
    Rational[1, 6], 
    Rational[1, 24], 
    Rational[1, 120]}, 0, 6, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.4062691359594*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SeriesCoefficient", "[", 
  RowBox[{"expreihe", ",", "3"}], "]"}]], "Input"],

Cell[BoxData[
 FractionBox["1", "6"]], "Output",
 CellChangeTimes->{3.406269135979429*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"expreihe", " ", "//", "FullForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   RowBox[{"SeriesData", "[", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"List", "[", 
      RowBox[{"1", ",", "1", ",", 
       RowBox[{"Rational", "[", 
        RowBox[{"1", ",", "2"}], "]"}], ",", 
       RowBox[{"Rational", "[", 
        RowBox[{"1", ",", "6"}], "]"}], ",", 
       RowBox[{"Rational", "[", 
        RowBox[{"1", ",", "24"}], "]"}], ",", 
       RowBox[{"Rational", "[", 
        RowBox[{"1", ",", "120"}], "]"}]}], "]"}], ",", "0", ",", "6", ",", 
     "1"}], "]"}],
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 CellChangeTimes->{3.4062691359994574`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Normal", "[", "expreihe", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"1", "+", "x", "+", 
  FractionBox[
   SuperscriptBox["x", "2"], "2"], "+", 
  FractionBox[
   SuperscriptBox["x", "3"], "6"], "+", 
  FractionBox[
   SuperscriptBox["x", "4"], "24"], "+", 
  FractionBox[
   SuperscriptBox["x", "5"], "120"]}]], "Output",
 CellChangeTimes->{3.4062691360194864`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Normal", "[", "expreihe", "]"}], " ", "//", "FullForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   RowBox[{"Plus", "[", 
    RowBox[{"1", ",", "x", ",", 
     RowBox[{"Times", "[", 
      RowBox[{
       RowBox[{"Rational", "[", 
        RowBox[{"1", ",", "2"}], "]"}], ",", 
       RowBox[{"Power", "[", 
        RowBox[{"x", ",", "2"}], "]"}]}], "]"}], ",", 
     RowBox[{"Times", "[", 
      RowBox[{
       RowBox[{"Rational", "[", 
        RowBox[{"1", ",", "6"}], "]"}], ",", 
       RowBox[{"Power", "[", 
        RowBox[{"x", ",", "3"}], "]"}]}], "]"}], ",", 
     RowBox[{"Times", "[", 
      RowBox[{
       RowBox[{"Rational", "[", 
        RowBox[{"1", ",", "24"}], "]"}], ",", 
       RowBox[{"Power", "[", 
        RowBox[{"x", ",", "4"}], "]"}]}], "]"}], ",", 
     RowBox[{"Times", "[", 
      RowBox[{
       RowBox[{"Rational", "[", 
        RowBox[{"1", ",", "120"}], "]"}], ",", 
       RowBox[{"Power", "[", 
        RowBox[{"x", ",", "5"}], "]"}]}], "]"}]}], "]"}],
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 CellChangeTimes->{3.4062691360395155`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SeriesCoefficient", "[", 
  RowBox[{"expreihe", ",", "6"}], "]"}]], "Input"],

Cell[BoxData["Indeterminate"], "Output",
 CellChangeTimes->{3.4062691360495296`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"iexpreihe", "=", 
  RowBox[{"InverseSeries", "[", 
   RowBox[{"expreihe", ",", "x"}], "]"}]}]], "Input"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x", "-", "1"}], ")"}], "-", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", "-", "1"}], ")"}], "2"]}], "+", 
   RowBox[{
    FractionBox["1", "3"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", "-", "1"}], ")"}], "3"]}], "-", 
   RowBox[{
    FractionBox["1", "4"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", "-", "1"}], ")"}], "4"]}], "+", 
   RowBox[{
    FractionBox["1", "5"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", "-", "1"}], ")"}], "5"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", 
      RowBox[{"x", "-", "1"}], "]"}], "6"],
    SeriesData[$CellContext`x, 1, {}, 1, 6, 1],
    Editable->False]}],
  SeriesData[$CellContext`x, 1, {1, 
    Rational[-1, 2], 
    Rational[1, 3], 
    Rational[-1, 4], 
    Rational[1, 5]}, 1, 6, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.4062691360795727`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ComposeSeries", "[", 
  RowBox[{"iexpreihe", ",", "expreihe"}], "]"}]], "Input"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"x", "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "x", "]"}], "6"],
    SeriesData[$CellContext`x, 0, {}, 1, 6, 1],
    Editable->False]}],
  SeriesData[$CellContext`x, 0, {1}, 1, 6, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.406269136159688*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Normal", "[", 
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{"Exp", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "5"}], "}"}]}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"1", "+", "x", "+", 
  FractionBox[
   SuperscriptBox["x", "2"], "2"], "+", 
  FractionBox[
   SuperscriptBox["x", "3"], "6"], "+", 
  FractionBox[
   SuperscriptBox["x", "4"], "24"], "+", 
  FractionBox[
   SuperscriptBox["x", "5"], "120"]}]], "Output",
 CellChangeTimes->{3.406269136179717*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", " ", "//", "FullForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   RowBox[{"Plus", "[", 
    RowBox[{"1", ",", "x", ",", 
     RowBox[{"Times", "[", 
      RowBox[{
       RowBox[{"Rational", "[", 
        RowBox[{"1", ",", "2"}], "]"}], ",", 
       RowBox[{"Power", "[", 
        RowBox[{"x", ",", "2"}], "]"}]}], "]"}], ",", 
     RowBox[{"Times", "[", 
      RowBox[{
       RowBox[{"Rational", "[", 
        RowBox[{"1", ",", "6"}], "]"}], ",", 
       RowBox[{"Power", "[", 
        RowBox[{"x", ",", "3"}], "]"}]}], "]"}], ",", 
     RowBox[{"Times", "[", 
      RowBox[{
       RowBox[{"Rational", "[", 
        RowBox[{"1", ",", "24"}], "]"}], ",", 
       RowBox[{"Power", "[", 
        RowBox[{"x", ",", "4"}], "]"}]}], "]"}], ",", 
     RowBox[{"Times", "[", 
      RowBox[{
       RowBox[{"Rational", "[", 
        RowBox[{"1", ",", "120"}], "]"}], ",", 
       RowBox[{"Power", "[", 
        RowBox[{"x", ",", "5"}], "]"}]}], "]"}]}], "]"}],
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 CellChangeTimes->{3.406269136189731*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"Normal", "[", 
     RowBox[{"Series", "[", 
      RowBox[{
       RowBox[{"Exp", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "5"}], "}"}]}], "]"}], "]"}], "]"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{3.4062691027816925`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVzHs0lHkcx/ExuQ7NeGZcmrFPLUlqsmyb0WX5/lptSkkuhVa0clmKrOMU
yq1GV9q2dWt1GbGbElOh7RyiMpVQKm26jNSYkW3m8IQZBmP21x+f8z6vfz72
UXsCY+g0Gm0T3pf6xgw+u/NfjFfi+zEGjUaBoTcvuY+7BjhhKUmH6BR8d6H0
bB03GKJFeoGJEQUbHvfcOMeNBgPy2DiLQUFI9Pjt09xU6PxotdzJioJe1yPe
BVwhXJPQ7sc4UyCy9j98nFsI2VHuWd8GUJBrWrfwGLcS/nJv0sxUUBAaVi6m
PtfDHIZrgGD7ZzDX54b7zG0B9opERQIxAgsChgZbT0hAaz1V4PJoBPY9WQGl
Y4+Ar6zSPigdBdt64p2BQRdY6LZ7nYkag5sy786u75+DwpS/JmutGu4lnLML
U70AyyLfs4OuGlA7ebJqEntAJzmwp5I9DnRttaXdgjdgKNv9tIk9AQL9jptB
tVKwCF1s/9xcC53CZU8eLO4Dj7x8YavZJMw7pdReHnoP6rqBi1ecp0A53vfu
XzcZFMqrUAZMQ+WnxnbmyX6gOjRv/TN0wCQvDcvlcnhbWuZW2zQD+fENsSLH
ARC2Nl2rUetBg6rlv2R/hI87iydKqmkodamk3qZ1EHohTrwrxAD11UpOPLP/
BM5ur6U7uHQ0lfCibFGGEla1eUmm++iIv9pkJrZRBW2b2dbvRbOQz0X7uOu2
Q/CHR5WyPMMQ7SMjHT6ED8NOlc1Y+CYjtES1xbzHj4K4JltPBydjxGFRppJJ
CtIC7e42c02QYUuZeP7ZzxCzdYNXpLEp2rWs8bXZhhFIP9zy9U+EGapeHyVq
1owA0Z0TfcSBgdRKnuVA8Sik1RYJivjmqCHIZ1bhmjGITuGNVmy1QNnr8i7U
D4xBfEn/6nnps5F9r++rijw1fDhfZ/RBxEQrPYSF3KUaELw8qPh9iIXC53Zp
Dbo14HwgyHvRGUukbi+QJeeOw297Pdsu+xOo1DAiNdBxAprPL7o9SGMjzruG
i3TJBMyBLN7mBjYyyswNXvGrFhJe0ljiHA6iXY4Qy9iTkClZZaz50Qql/Cku
YN+bBMWlv4UujtboNv+oKZE0BT3DRaJvTGwQ4Zuy5CBzGkrMQnZ81W+DpC5P
u9ObpgHdatz7+I0tunYeHOUROtibKFtL65iDtosFBDmjA9Z9Bn1hCxfl5JXn
Sq/MwD7P7v1Wz3moZpAsY27UgyJqfMs2qR0KIJjLH07qoWt/ksWwCYmOG9Ht
pNiBEYqTHFMSSbRqHYWd/fMRYjm2QNbbypvSQ2b7RttcbF5djX8S9gS/15Fj
RiJZsF+c9bQe2oOs1nkwSJRaml+8U6cHt6Te2mwLEtXk56SnYbc13hJUYg/k
pIYXYJe4tjS3YYfGhzv8g33suF8XMZtEniuX1DJm9FDOTh6pwDaWdty/jp1z
uhO1MUkET1uqHmCHhm7rUGGnSepOvMV28eFsJVgk+nS1LMBIrwehyHj3Nuwn
mbt6Q7Hvrh09o8I2SYm8k4gdG/ZmAWFJIhQbVHEQO6lYdd0d+8amVfFXsYNP
nW7Pwlb+4LrxLna+n1NIBbajx3zXl9iv3BX9D7Ej+LZs5Ze/9V3JKuySeeZq
PXbkUbnOkiDR/3bdUAc=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 1.},
  PlotRange->{{0, 2}, {1.0000000408163274`, 7.266666380952386}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.406269136229789*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"<<", "\"\<NumericalCalculus`\>\""}]], "Input",
 CellTags->"S5.88.1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NSeries", "[", 
  RowBox[{
   RowBox[{"Exp", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "5"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"5.3776427755281014`*^-17", "+", 
      RowBox[{"9.486236828617798`*^-18", " ", "\[ImaginaryI]"}]}], 
     SuperscriptBox["x", "5"]]}], "-", 
   FractionBox[
    RowBox[{"4.250072516143177`*^-17", "-", 
     RowBox[{"4.8773293897746294`*^-18", " ", "\[ImaginaryI]"}]}], 
    SuperscriptBox["x", "4"]], "-", 
   FractionBox[
    RowBox[{"1.0771548583643484`*^-16", "-", 
     RowBox[{"5.340168199866056`*^-17", " ", "\[ImaginaryI]"}]}], 
    SuperscriptBox["x", "3"]], "-", 
   FractionBox[
    RowBox[{"1.095586295296602`*^-16", "+", 
     RowBox[{"4.03339012028709`*^-17", " ", "\[ImaginaryI]"}]}], 
    SuperscriptBox["x", "2"]], "-", 
   FractionBox[
    RowBox[{"2.7841972976248846`*^-17", "+", 
     RowBox[{"3.369911831316417`*^-17", " ", "\[ImaginaryI]"}]}], "x"], "+", 
   RowBox[{"(", 
    RowBox[{"0.9999999999999998`", "\[InvisibleSpace]", "-", 
     RowBox[{"1.2469905369993441`*^-17", " ", "\[ImaginaryI]"}]}], ")"}], "+",
    
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.9999999999999997`", "\[InvisibleSpace]", "-", 
      RowBox[{"1.2452218374088935`*^-16", " ", "\[ImaginaryI]"}]}], ")"}], 
    " ", "x"}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.4999999999999999`", "\[InvisibleSpace]", "-", 
      RowBox[{"1.4430888954423076`*^-16", " ", "\[ImaginaryI]"}]}], ")"}], 
    " ", 
    SuperscriptBox["x", "2"]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.16666666666666669`", "\[InvisibleSpace]", "-", 
      RowBox[{"8.060989934366687`*^-17", " ", "\[ImaginaryI]"}]}], ")"}], " ",
     
    SuperscriptBox["x", "3"]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.041666666666666685`", "\[InvisibleSpace]", "-", 
      RowBox[{"5.150118357947159`*^-17", " ", "\[ImaginaryI]"}]}], ")"}], " ",
     
    SuperscriptBox["x", "4"]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"0.008333333333333403`", "\[InvisibleSpace]", "-", 
      RowBox[{"9.052615639879013`*^-17", " ", "\[ImaginaryI]"}]}], ")"}], " ",
     
    SuperscriptBox["x", "5"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "x", "]"}], "6"],
    SeriesData[$CellContext`x, 0, {}, -5, 6, 1],
    Editable->False]}],
  SeriesData[$CellContext`x, 0, {
    Complex[-5.3776427755281014`*^-17, -9.486236828617798*^-18], 
    Complex[-4.250072516143177*^-17, 4.8773293897746294`*^-18], 
    Complex[-1.0771548583643484`*^-16, 5.340168199866056*^-17], 
    Complex[-1.095586295296602*^-16, -4.03339012028709*^-17], 
    Complex[-2.7841972976248846`*^-17, -3.369911831316417*^-17], 
    Complex[0.9999999999999998, -1.2469905369993441`*^-17], 
    Complex[0.9999999999999997, -1.2452218374088935`*^-16], 
    Complex[0.4999999999999999, -1.4430888954423076`*^-16], 
    Complex[0.16666666666666669`, -8.060989934366687*^-17], 
    Complex[0.041666666666666685`, -5.150118357947159*^-17], 
    Complex[0.008333333333333403, -9.052615639879013*^-17]}, -5, 6, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.4062691363900194`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"NSeries", "[", 
   RowBox[{
    RowBox[{"Exp", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "5"}], "}"}]}], "]"}], " ", "//", 
  "Chop"}]], "Input"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"0.9999999999999998`", "+", "x", "+", 
   RowBox[{"0.4999999999999999`", " ", 
    SuperscriptBox["x", "2"]}], "+", 
   RowBox[{"0.16666666666666669`", " ", 
    SuperscriptBox["x", "3"]}], "+", 
   RowBox[{"0.041666666666666685`", " ", 
    SuperscriptBox["x", "4"]}], "+", 
   RowBox[{"0.008333333333333403`", " ", 
    SuperscriptBox["x", "5"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "x", "]"}], "6"],
    SeriesData[$CellContext`x, 0, {}, 0, 6, 1],
    Editable->False]}],
  SeriesData[$CellContext`x, 0, {0.9999999999999998, 0.9999999999999997, 
   0.4999999999999999, 0.16666666666666669`, 0.041666666666666685`, 
   0.008333333333333403}, 0, 6, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.4062691364300766`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Options", "[", "NSeries", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"WorkingPrecision", "\[Rule]", "MachinePrecision"}], ",", 
   RowBox[{"Radius", "\[Rule]", "1"}]}], "}"}]], "Output",
 CellChangeTimes->{3.40626913646012*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LaplaceTransform", "[", 
  RowBox[{
   RowBox[{"Cos", "[", "t", "]"}], ",", "t", ",", "\[Omega]"}], 
  "]"}]], "Input",
 CellTags->"LaplaceTransform"],

Cell[BoxData[
 FractionBox["\[Omega]", 
  RowBox[{"1", "+", 
   SuperscriptBox["\[Omega]", "2"]}]]], "Output",
 CellChangeTimes->{3.4062691369307966`*^9},
 CellTags->"LaplaceTransform"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"InverseLaplaceTransform", "[", 
  RowBox[{"%", ",", "\[Omega]", ",", "t"}], "]"}]], "Input",
 CellTags->"LaplaceTransform"],

Cell[BoxData[
 RowBox[{"Cos", "[", "t", "]"}]], "Output",
 CellChangeTimes->{3.40626913696084*^9},
 CellTags->"LaplaceTransform"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FourierTransform", "[", 
  RowBox[{
   RowBox[{"Cos", "[", "t", "]"}], ",", "t", ",", "\[Omega]"}], 
  "]"}]], "Input",
 CellTags->"FourierTransform"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SqrtBox[
    FractionBox["\[Pi]", "2"]], " ", 
   RowBox[{"DiracDelta", "[", 
    RowBox[{
     RowBox[{"-", "1"}], "+", "\[Omega]"}], "]"}]}], "+", 
  RowBox[{
   SqrtBox[
    FractionBox["\[Pi]", "2"]], " ", 
   RowBox[{"DiracDelta", "[", 
    RowBox[{"1", "+", "\[Omega]"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.406269137030941*^9},
 CellTags->"FourierTransform"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ZTransform", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Binomial", "[", 
     RowBox[{"n", ",", "k"}], "]"}], " ", 
    SuperscriptBox["p", "k"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "-", "p"}], ")"}], 
     RowBox[{"n", "-", "k"}]]}], ",", "k", ",", 
   SuperscriptBox["z", 
    RowBox[{"-", "1"}]]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "-", "p"}], ")"}], "n"], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    FractionBox[
     RowBox[{
      RowBox[{"-", "1"}], "+", "p", "-", 
      RowBox[{"p", " ", "z"}]}], 
     RowBox[{
      RowBox[{"-", "1"}], "+", "p"}]], ")"}], "n"]}]], "Output",
 CellChangeTimes->{3.4062691393042097`*^9, 3.406269507293352*^9, 
  3.4124837954837136`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"%", ",", 
   RowBox[{"n", "\[Element]", "Integers"}]}], "]"}]], "Input"],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"(", 
   RowBox[{"1", "+", 
    RowBox[{"p", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "z"}], ")"}]}]}], ")"}], "n"]], "Output",
 CellChangeTimes->{3.4124837993392577`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Clear", "[", "n", "]"}]], "Input",
 CellChangeTimes->{{3.406269370276331*^9, 3.4062693726998158`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ZTransform", "[", 
  RowBox[{
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", "\[Lambda]"}]], 
    FractionBox[
     SuperscriptBox["\[Lambda]", "n"], 
     RowBox[{"n", "!"}]]}], ",", "n", ",", 
   SuperscriptBox["z", 
    RowBox[{"-", "1"}]]}], "]"}]], "Input"],

Cell[BoxData[
 SuperscriptBox["\[ExponentialE]", 
  RowBox[{
   RowBox[{"-", "\[Lambda]"}], "+", 
   RowBox[{"z", " ", "\[Lambda]"}]}]]], "Output",
 CellChangeTimes->{3.4062691393743105`*^9, 3.4062693749730844`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{"k", ",", "z", ",", "p"}], "]"}]], "Input",
 CellChangeTimes->{{3.4062693262630434`*^9, 3.4062693285563407`*^9}, {
  3.412322550078038*^9, 3.412322551019392*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ZTransform", "[", 
  RowBox[{
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", "\[Lambda]"}]], 
    RowBox[{
     SuperscriptBox["\[Lambda]", "k"], "/", 
     RowBox[{"k", "!"}]}]}], ",", "k", ",", 
   SuperscriptBox["z", 
    RowBox[{"-", "1"}]]}], "]"}]], "Input"],

Cell[BoxData[
 SuperscriptBox["\[ExponentialE]", 
  RowBox[{
   RowBox[{"-", "\[Lambda]"}], "+", 
   RowBox[{"z", " ", "\[Lambda]"}]}]]], "Output",
 CellChangeTimes->{3.4062691409065137`*^9, 3.4062693355063343`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"InverseZTransform", "[", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox["p", 
      RowBox[{"1", "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", "p"}], ")"}], 
        SuperscriptBox["z", 
         RowBox[{"-", "1"}]]}]}]], ")"}], "n"], ",", "z", ",", "k"}], 
  "]"}]], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"-", "1"}], ")"}], "k"], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "p"}], ")"}], "k"], " ", 
   SuperscriptBox["p", "n"], " ", 
   RowBox[{"Gamma", "[", 
    RowBox[{"k", "+", "n"}], "]"}]}], 
  RowBox[{
   RowBox[{"Gamma", "[", 
    RowBox[{"1", "+", "k"}], "]"}], " ", 
   RowBox[{"Gamma", "[", "n", "]"}]}]]], "Output",
 CellChangeTimes->{3.4062691409766145`*^9, 3.406269516226197*^9, 
  3.412322555525872*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"InverseZTransform", "[", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["p", 
        RowBox[{"1", "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "p"}], ")"}], 
          SuperscriptBox["z", 
           RowBox[{"-", "1"}]]}]}]], ")"}], "n"], ",", "z", ",", "k"}], "]"}],
    ",", 
   RowBox[{
    RowBox[{"n", "\[Element]", "Integers"}], " ", "&&", 
    RowBox[{"k", "\[Element]", "Integers"}], "&&", 
    RowBox[{"n", ">", "0"}], "&&", 
    RowBox[{"k", "\[GreaterEqual]", "0"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4123225704673567`*^9, 3.412322627128832*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "-", "p"}], ")"}], "k"], " ", 
   SuperscriptBox["p", "n"], " ", 
   RowBox[{"Gamma", "[", 
    RowBox[{"k", "+", "n"}], "]"}]}], 
  RowBox[{
   RowBox[{"Gamma", "[", 
    RowBox[{"1", "+", "k"}], "]"}], " ", 
   RowBox[{"Gamma", "[", "n", "]"}]}]]], "Output",
 CellChangeTimes->{{3.4123225754445133`*^9, 3.4123226282905025`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"InverseZTransform", "[", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["p", 
        RowBox[{"1", "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "p"}], ")"}], 
          SuperscriptBox["z", 
           RowBox[{"-", "1"}]]}]}]], ")"}], "n"], ",", "z", ",", "k"}], "]"}],
    ",", 
   RowBox[{
    RowBox[{"n", "\[Element]", "Integers"}], " ", "&&", 
    RowBox[{"k", "\[Element]", "Integers"}], "&&", 
    RowBox[{"n", ">", "0"}], "&&", 
    RowBox[{"k", "\[GreaterEqual]", "0"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4123225704673567`*^9, 3.412322627128832*^9}, {
  3.4123226709218035`*^9, 3.412322705912117*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "-", "p"}], ")"}], "k"], " ", 
   SuperscriptBox["p", "n"], " ", 
   RowBox[{"Gamma", "[", 
    RowBox[{"k", "+", "n"}], "]"}]}], 
  RowBox[{
   RowBox[{"k", "!"}], " ", 
   RowBox[{"Gamma", "[", "n", "]"}]}]]], "Output",
 CellChangeTimes->{{3.4123226728545823`*^9, 3.4123227063527503`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"InverseZTransform", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Log", "[", 
     RowBox[{"1", "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "p"}], ")"}], 
       SuperscriptBox["z", 
        RowBox[{"-", "1"}]]}]}], "]"}], "/", 
    RowBox[{"Log", "[", "p", "]"}]}], ",", "z", ",", "k"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], "k"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "p"}], ")"}], "k"], " ", 
    RowBox[{"UnitStep", "[", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "k"}], "]"}]}], 
   RowBox[{"k", " ", 
    RowBox[{"Log", "[", "p", "]"}]}]]}]], "Output",
 CellChangeTimes->{3.406269141086773*^9, 3.406269520482317*^9, 
  3.41232264585576*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"%", ",", 
   RowBox[{"k", "\[Element]", "Integers"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.41232264660684*^9, 3.4123226562807503`*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "-", "p"}], ")"}], "k"], " ", 
    RowBox[{"UnitStep", "[", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "k"}], "]"}]}], 
   RowBox[{"k", " ", 
    RowBox[{"Log", "[", "p", "]"}]}]]}]], "Output",
 CellChangeTimes->{3.412322657292205*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{496, 599},
WindowMargins->{{-2, Automatic}, {Automatic, 2}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S5.88.1"->{
  Cell[12294, 426, 92, 2, 31, "Input",
   CellTags->"S5.88.1"]},
 "LaplaceTransform"->{
  Cell[17060, 565, 174, 5, 31, "Input",
   CellTags->"LaplaceTransform"],
  Cell[17237, 572, 185, 5, 44, "Output",
   CellTags->"LaplaceTransform"],
  Cell[17459, 582, 147, 3, 31, "Input",
   CellTags->"LaplaceTransform"],
  Cell[17609, 587, 129, 3, 30, "Output",
   CellTags->"LaplaceTransform"]},
 "FourierTransform"->{
  Cell[17775, 595, 174, 5, 31, "Input",
   CellTags->"FourierTransform"],
  Cell[17952, 602, 410, 14, 54, "Output",
   CellTags->"FourierTransform"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S5.88.1", 26180, 912},
 {"LaplaceTransform", 26268, 915},
 {"FourierTransform", 26590, 924}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 100, 1, 83, "Title"],
Cell[CellGroupData[{
Cell[715, 28, 172, 5, 31, "Input"],
Cell[890, 35, 664, 22, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1591, 62, 62, 1, 31, "Input"],
Cell[1656, 65, 680, 20, 69, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2373, 90, 384, 10, 52, "Input"],
Cell[2760, 102, 662, 22, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3459, 129, 100, 2, 31, "Input"],
Cell[3562, 133, 90, 2, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3689, 140, 69, 1, 31, "Input"],
Cell[3761, 143, 682, 20, 69, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4480, 168, 66, 1, 31, "Input"],
Cell[4549, 171, 321, 10, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4907, 186, 102, 2, 31, "Input"],
Cell[5012, 190, 1081, 33, 88, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6130, 228, 100, 2, 31, "Input"],
Cell[6233, 232, 84, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6354, 238, 128, 3, 31, "Input"],
Cell[6485, 243, 1037, 37, 79, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7559, 285, 104, 2, 31, "Input"],
Cell[7666, 289, 329, 10, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8032, 304, 209, 6, 31, "Input"],
Cell[8244, 312, 319, 10, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8600, 327, 62, 1, 31, "Input"],
Cell[8665, 330, 1079, 33, 88, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9781, 368, 423, 13, 52, "Input"],
Cell[10207, 383, 2072, 40, 248, "Output"]
}, Open  ]],
Cell[12294, 426, 92, 2, 31, "Input",
 CellTags->"S5.88.1"],
Cell[CellGroupData[{
Cell[12411, 432, 173, 5, 31, "Input"],
Cell[12587, 439, 3061, 74, 293, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15685, 518, 212, 7, 31, "Input"],
Cell[15900, 527, 808, 20, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16745, 552, 66, 1, 31, "Input"],
Cell[16814, 555, 209, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17060, 565, 174, 5, 31, "Input",
 CellTags->"LaplaceTransform"],
Cell[17237, 572, 185, 5, 44, "Output",
 CellTags->"LaplaceTransform"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17459, 582, 147, 3, 31, "Input",
 CellTags->"LaplaceTransform"],
Cell[17609, 587, 129, 3, 30, "Output",
 CellTags->"LaplaceTransform"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17775, 595, 174, 5, 31, "Input",
 CellTags->"FourierTransform"],
Cell[17952, 602, 410, 14, 54, "Output",
 CellTags->"FourierTransform"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18399, 621, 369, 12, 33, "Input"],
Cell[18771, 635, 420, 14, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19228, 654, 124, 3, 31, "Input"],
Cell[19355, 659, 243, 8, 30, "Output"]
}, Open  ]],
Cell[19613, 670, 126, 2, 31, "Input"],
Cell[CellGroupData[{
Cell[19764, 676, 308, 10, 46, "Input"],
Cell[20075, 688, 215, 5, 30, "Output"]
}, Open  ]],
Cell[20305, 696, 210, 4, 31, "Input"],
Cell[CellGroupData[{
Cell[20540, 704, 310, 10, 33, "Input"],
Cell[20853, 716, 215, 5, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21105, 726, 344, 12, 49, "Input"],
Cell[21452, 740, 548, 18, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22037, 763, 690, 20, 77, "Input"],
Cell[22730, 785, 424, 13, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23191, 803, 745, 21, 77, "Input"],
Cell[23939, 826, 385, 12, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24361, 843, 349, 11, 55, "Input"],
Cell[24713, 856, 505, 17, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25255, 878, 191, 4, 31, "Input"],
Cell[25449, 884, 352, 12, 50, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
