(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    253455,       4833]
NotebookOptionsPosition[    250341,       4723]
NotebookOutlinePosition[    251165,       4756]
CellTagsIndexPosition[    251094,       4751]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"y", "'"}], "[", "x", "]"}], "==", 
    RowBox[{"a", " ", 
     RowBox[{"y", "[", "x", "]"}]}]}], ",", 
   RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}]], "Input",
 CellTags->"DSolve"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"a", " ", "x"}]], " ", 
     RowBox[{"C", "[", "1", "]"}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.406270341292584*^9, 3.4062704957246466`*^9},
 CellTags->"DSolve"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"y", "'"}], "[", "x", "]"}], "==", 
      RowBox[{"a", " ", 
       RowBox[{"y", "[", "x", "]"}]}]}], ",", 
     RowBox[{
      RowBox[{"y", "[", "0", "]"}], "==", "5"}]}], "}"}], ",", 
   RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}]], "Input",
 CellTags->"DSolve"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    RowBox[{"5", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"a", " ", "x"}]]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.4062703414628286`*^9, 3.406270495844819*^9},
 CellTags->"DSolve"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{"y", "[", "x", "]"}], " ", "/.", " ", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"y", "'"}], "[", "x", "]"}], "==", 
         RowBox[{"y", "[", "x", "]"}]}], ",", 
        RowBox[{
         RowBox[{"y", "[", "0", "]"}], "==", "5"}]}], "}"}], ",", 
      RowBox[{"y", "[", "x", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "5"}], "}"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellTags->"DSolve"],

Cell[BoxData[
 RowBox[{
  TagBox[
   RowBox[{"InterpolatingFunction", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"0.`", ",", "5.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], "]"}],
   False,
   Editable->False], "[", "x", "]"}]], "Output",
 CellChangeTimes->{3.4062703416531024`*^9, 3.4062704958848767`*^9},
 CellTags->"DSolve"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "[", "0", "]"}]], "Input"],

Cell[BoxData["5.`"], "Output",
 CellChangeTimes->{3.40627034169316*^9, 3.4062704959049053`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "[", "0.3", "]"}]], "Input"],

Cell[BoxData["6.749294103503235`"], "Output",
 CellChangeTimes->{3.406270341723203*^9, 3.4062704959249344`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", 
     RowBox[{"5", " ", 
      SuperscriptBox["\[ExponentialE]", "x"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{3.406269768498947*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVzns01HkcxvEZRMxsDNPWJmZolnEbpS2r6PtBpXLpImGU5lLjGpoaqVGs
S78m2ZzObKE0KVSKsgd7qOQaJpdKx2HlkGsn1cqsyGVmv/vHc97n9d9jIYjd
d1SLRCL54f3fvHMC3XVHpFueublZkkh0aOxi+gQyg1Gzq++DPj06aF7UpDKZ
EYjN27m92pAOebWZjCXM02g+ek9DMoMO0W6SYzMMGeIX6aidEB265sPlk4wc
pOv/NtEhiQ56fUPWnxn3kVvBQVkqeTnkKxXHJxhVCMrvyOcMf4TSR7K+aI4S
xR3OyaBeXAlh6HXOJ3EXoob392xYZQoxozbD5aW9aGZ9IGVxwAwMLNKsB34d
RBZ0J2+LXCb8bvTSNp83jB6fGJm4vM8SBH37n2u3jaFo8wPdl4QsON6UJoi1
/ogy2fz5oQIrKIuj+q/c+RkxLP9k9M6yIV8a9XFt4CS6kN6wMb3RDlIUC3v/
/fQVTdaUhLy4xwFS1yA8PaNCeRPz2xUja8HqpChhv+00agj/i8VpcoKR6WsH
KM++oYzfKnMVFb/ArtHIs1eOzyKPRi9mj74z+I1k2ZmbzyHXkXVRQXIX+Ngg
SG4pmUe+T8RnUte7AofWbeZ5eBH10tq9xcEIDNA0/51KjWbYvLL9vu7g9Zk7
YxlAgtqMqzpV7p7QU3+EzLUng9ZcmMuMcBtUXGgMZU6T4W9p2ibNNS8QLZEM
dnRowd0TU+uD3HaBUCytoOZqw6j9B7bNnA84htl1+PB14ELIxtU2k7uh09ie
InFZAoSqeuTn53vhSWnKdXttXajL7UkR/eEPUrLtnrZ+XdAnVXs5KQPA4N2Z
HTHlemC5TVx43ikIRoss5IrEpcA7y1qjKOWCnP2TTlWAPrQ+Gd6RWHwIsnJF
zXymATjHnKU583jAlR/qoI4bwKrNUa0eFAHMbi38rqihQKnjY6YW9QgMj3ok
1BNU0GQ8u5JjJoLbbutM2/k/QHdnx72bOeFQki6hhTksA/XQgP6QXRQQAUJv
7ell8IB6VP1ddQw2vMu/T7Qbws1jazrTC+Mg2+Z6Sbu3EaS9JxIlh8WQVJuZ
7V1lBCvL052R+CT4mgYUKlk0GD/op8iuiAf3mOYQmowGlZtutFRSToNitYDV
Nk0DYcHirdleKbAa7l71CzGGL69pz+drz0GWQ73tmxpjCL9nPOM+lQwilc7r
VlsTKHYYSyp6mwKCsimm7LIJVKj6GMua06BFuTT16YIJfCtuGr9tRkC05/us
Vmz19rygL9hGT6tudmP3L0QqXcwJCCqJrJ7E3lj/4fEr7PHLbV9ZiyYwphcj
UzMI0A3I4mVia7Nuh3MtCfAcWLElVG0C8samAWNrAsYCJ72jsPslothQ7Iuv
WoITsEvzFzX3sd/UnZZcwf5y0pDlziZAUND38AV2QmjdqVgbApIjFKaOGhMI
HuL5ttkRwBo6ZeOK7V8U+WmFPQEt3D3OO7GtlkddEmIb+ZD9hdgRmt2dc9gK
jvDiNewZbjHPhkOAx93N2QXYW5URehLsMQa9qAw7Z4HxqBabQ2uqe4nNr4wj
Bznif7K8zh7sQU/KwzvY8Vrx/aPY8bduBP6DvUrqNzGFbdfJ0tm8loAaldV3
DbZ2152y89j/AV/2NV8=
     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwVzns01GkcBvAZt8TEjJklSTOsRmOmqbQdq433q9FRbqVMmnESMwxFYhZb
tCXkF5uaHLm1dpBLOrFrT/bs1ISUu3Sxtc1RyK1yaYVJUezbH895zuef5zw2
kmN7w3RIJJIvztcuOiUx2BSa5CpzcbElkRhwv4flHcASod3XqBW9yxiw1FKf
ymIdRn43OHDLlAFFjVlMfdYJJBg0UCczGRDlEn90jpmBFmLPzDoiBvQsRORM
MQtQprA8cf1pBizrHbSfZFah4M609FTyN1DSoYwdZ6pQ3zQle97UHGp+z+iN
4neg56K+HErmSghHjwsm5D0ospX+dMsqK4ge4QzdrNGgDvIr+pd+azCySbPv
/34ApYcb+tkUsuACtdOhJHgI2dQOHFHstQVJr3+DbtcoCmlIpGZJ7SC2OU1y
zH4M9bdWOQyVsaE2hrJv5a5JpNaoPDUf10FJUuTYxoApNDxOFpy9z4UU5We/
2Yn3KPBzfWDLNT6QegZAnTiDojS5AuXwRmDHyY77O2hRy9MKFr/ZEYa1efuN
73xAXFEfs7juO/AcOfJzduxHFNjL9dQsdwLfYQV3zZp51MzyOSfKcYaxe5Lk
tuoFZCJoP5+6eRvwac+sBYe+oEucP3LlIgRGSBvyYmYREZU/pgp93MBjUjxn
KyRB04BiTuUmgOdNoWQxjwzviievzkl3QN25+0EsLRm0O608lvI8QKYfP9Dd
rQPj1m+pIhdPkMqT6iiFunDtdJySO+8NG8K53d4hevCmLNWKM7UbHprxjOOd
9YHnXaphN/jB7ZqUKzxdA7A8E2UecXkfJJEd9nS9NAB+inuIY4cQjF4k7oy+
uQwWa/IbCccDMFJhk6M8aQgXskyDS2rEkLPOUk8lXA6ORebpJ68fBEWhrDWE
ZQRg7z7qFBwM4pyD3ZTXRrDj9p9b3Y0l8NG9/JOy3hginFt4OpRQGBrZfryJ
oECYRcRQobUMSl02WT0IWQGSNytUxQURUH02nha+3gSSL6lWDHIjgRBKvXS1
JmBJcXq1MHMUtrwoqSIemII4wNmeKI+BfM6V6gdeVPhVpy8m/pAcTjdm5Xup
qDA7c8kH5HHgYyUs77CjQW5o8fnCugRwi24NpGXQ4FCYTedfxidAuVpi16Wl
QXT2u8lPmiSwu1eZ6xtoBobqvF2LjadAsb7J4Um9GQzrlU64TSeDbEbvcbsD
HXRdt5yp/CcFJLXTrIyLdCBdbueYtKZBW4dhqvozHWJl/g9LrQmIErxStGNn
TnwL77CpatVvz7DnKt/WOq8h4ED1kVtT2MGdAfmPsF9f7Hpv94UOXqsbYhaZ
BBgIFcFZ2B/K1bvFtgQI+i1cgxbpMO6f0WJmT8BowJRXJLbnlbX7g7AzH7WJ
jmOnJ/09WoX95O6J+GzsteZNRm7rCJCU9d5owZ42Dgs6xiEg+bDSasMSHXi3
JjZ3cQmwG/yJsw37F4vZJxY8AtrEe5x2YZu7Tcul2FRv8j4ptrt+T908tpIv
zczDXn2d7cHhE7C98of8MuypxuHJOOxRJqOiFtv2TsHlRmw+rfluJzZb/uZ1
wAb8L6Po4fOve5tSsq9iJ+gkvBzB3jto5vof9qok3/Fp7IRzhWNbNxJQP8P+
tIT9L9syPx37f7blL88=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 5}, {0., 742.0657685087939}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.40627034178329*^9, 3.406270495964992*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], "-", 
    RowBox[{"5", " ", 
     SuperscriptBox["\[ExponentialE]", "x"]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{3.4062697727851105`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwk13c4lm0UAPDXDKmESvKJUrQlSamHUiQqCUmSbLJDZoSsECKSJCRJGdl0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     "]], 
    LineBox[{{4.157355162660101, -0.000412534607430127}, {
     4.157562451942678, -0.00041188469333519606`}, {
     4.159233165234092, -0.0004058400728581546}, {
     4.160903878525506, -0.00039900632833678173`}, {
     4.16257459181692, -0.00039140326248343627`}, {
     4.1642453051083335`, -0.0003830531765061096}, {
     4.167586731691161, -0.00036421366513650355`}, {
     4.169257444982575, -0.0003537813707907844}, {
     4.1709281582739886`, -0.00034271632705440425`}, {
     4.174269584856816, -0.00031882993556564543`}, {
     4.180952438022472, -0.0002651670927207306}, {
     4.182592701217326, -0.00025105507859279896`}, {
     4.18423296441218, -0.00023666931758725696`}, {
     4.187513490801887, -0.00020728746534359743`}, {
     4.194074543581301, -0.000147692072459904}, {
     4.195714806776155, -0.00013298314161147573`}, {
     4.1973550699710085`, -0.00011848427396898842`}, {
     4.2006355963607165`, -0.00009040413380034806}, {
     4.20227585955557, -0.00007697258604366652}, {
     4.2039161227504245`, -0.0000640505589899476}, {
     4.207196649140132, -0.000040061098729893274`}, {
     4.208836912334985, -0.000029162742976041045`}, {
     4.210477175529839, -0.000019112070845039852`}, {
     4.212117438724693, -9.999700523621868*^-6}, {
     4.213757701919547, -1.9186892927791632`*^-6}, {4.2153979651144, 
     5.035462436353555*^-6}, {4.217038228309255, 0.00001076480765505039}, {
     4.218678491504108, 0.000015168947868460236`}, {4.220318754698962, 
     0.000018145029798688483`}, {4.221959017893815, 
     0.000019587741007853765`}, {4.223599281088669, 
     0.000019355476808868843`}, {4.225239544283523, 0.00001731678480609844}, {
     4.226879807478377, 0.000013572779664627888`}, {4.22852007067323, 
     8.238629163770383*^-6}, {4.230160333868085, 1.4270220276557666`*^-6}, {
     4.231800597062938, -6.75183662224299*^-6}, {
     4.233440860257792, -0.000016190229189305683`}, {
     4.2350811234526455`, -0.0000267829292965871}, {
     4.236721386647499, -0.00003842720673219446}, {
     4.240001913037207, -0.00006447207397286547}, {
     4.241642176232061, -0.00007867971822861364}, {
     4.243282439426915, -0.0000935530562742315}, {
     4.246562965816622, -0.00012493857195750024`}, {
     4.248203229011476, -0.00014127793355100948`}, {
     4.249843492206329, -0.00015793736508840084`}, {
     4.253124018596037, -0.00019189863735391555`}, {
     4.259685071375452, -0.00026030851495306706`}, {
     4.261325334570306, -0.00027710843244221905`}, {
     4.2629655977651595`, -0.0002936590122430971}, {
     4.2662461241548675`, -0.0003257760411088384}, {
     4.267886387349721, -0.00034123086174986383`}, {
     4.2695266505445755`, -0.0003562130960972354}, {
     4.272807176934283, -0.0003845649335403323}, {
     4.274447440129136, -0.0003978435732392427}, {
     4.27608770332399, -0.00041046770809316513`}, {
     4.276371867368677, -0.000412534607430127}}], 
    LineBox[{{4.3218989743511065`, -0.000412534607430127}, {
     4.322651531546036, -0.0004070855489999303}, {
     4.324181625256575, -0.0003950811882305061}, {
     4.3257117189671135`, -0.0003825017203666903}, {
     4.328771906388191, -0.0003557553080781872}, {
     4.334892281230345, -0.00029699372549885084`}, {
     4.336422374940883, -0.00028145519291911114`}, {
     4.337952468651421, -0.00026567130385046767`}, {
     4.341012656072499, -0.00023357200024065605`}, {
     4.347133030914653, -0.000168796763773571}, {
     4.348663124625192, -0.0001528302113342761}, {
     4.350193218335731, -0.0001370821169643932}, {
     4.353253405756807, -0.00010651336702949266`}, {
     4.354783499467345, -0.00009183405637713804}, {
     4.356313593177884, -0.00007765590021335811}, {
     4.359373780598961, -0.00005110918749551274}, {
     4.3609038743095, -0.00003889904411380485}, {
     4.362433968020039, -0.000027506888443440403`}, {
     4.363964061730577, -0.000017017287177623075`}, {
     4.365494155441115, -7.516956884501269*^-6}, {4.367024249151653, 
     9.052326390701637*^-7}, {4.368554342862192, 8.158255013768212*^-6}, {
     4.37008443657273, 0.000014148924037726829`}, {4.371614530283269, 
     0.000018781890503305476`}, {4.373144623993808, 
     0.000021959638559110317`}, {4.374674717704346, 
     0.000023582482924666692`}, {4.376204811414885, 
     0.000023522340825365973`}, {4.377734905125424, 
     0.000021625270960612397`}, {4.379264998835962, 0.00001797578636342223}, {
     4.380795092546501, 0.00001268335290660616}, {4.38232518625704, 
     5.8552499240249745`*^-6}, {
     4.383855279967578, -2.4034330294853135`*^-6}, {
     4.385514362357066, -0.00001285540827211662}, {
     4.387173444746555, -0.00002474013444953016}, {
     4.388832527136043, -0.00003793239636706858}, {
     4.390491609525531, -0.0000523100251825781}, {
     4.39215069191502, -0.00006775390340862941}, {
     4.393809774304509, -0.00008414796951683456}, {
     4.397127939083486, -0.00011933773396322067`}, {
     4.398787021472975, -0.00013791663729989523`}, {
     4.400446103862463, -0.00015701214948649067`}, {
     4.40376426864144, -0.00019635327527112167`}, {
     4.410400598199395, -0.0002770110153846872}, {
     4.412059680588884, -0.0002970763350162997}, {
     4.413718762978372, -0.0003169393623920769}, {
     4.41703692775735, -0.00035575821499378435`}, {
     4.418696010146839, -0.00037457170361676617`}, {
     4.420355092536327, -0.0003928982367824574}, {
     4.422219799156547, -0.000412534607430127}}], 
    LineBox[{{4.481663178228275, -0.000412534607430127}, {
     4.483400223336895, -0.00039414329410192295`}, {
     4.490036552894849, -0.0003175174066996078}, {
     4.491585465800023, -0.0002987717429618897}, {
     4.4931343787051965`, -0.00027982664335013396`}, {
     4.496232204515543, -0.00024160098587344692`}, {
     4.5024278561362365`, -0.00016579209079736756`}, {
     4.50397676904141, -0.0001474172381108474}, {
     4.505525681946583, -0.0001294357677465996}, {
     4.50862350775693, -0.00009499863620021642}, {
     4.510172420662103, -0.00007872232271211033}, {
     4.511721333567277, -0.00006319809483557037}, {
     4.514819159377623, -0.00003479335111933324}, {
     4.516368072282797, -0.000022113119825917238`}, {
     4.51791698518797, -0.000010585551422082062`}, {
     4.519465898093143, -3.1736334449306014`*^-7}, {4.521014810998317, 
     8.582089492392697*^-6}, {4.52256372390349, 0.000016000810262539744`}, {
     4.524112636808663, 0.000021824157045102766`}, {4.525661549713837, 
     0.000025934837935892574`}, {4.527210462619011, 0.00002821290701149337}, {
     4.528759375524185, 0.000028520825992472965`}, {4.530308288429358, 
     0.00002664524913598143}, {4.531857201334532, 0.00002265595566086631}, {
     4.533406114239705, 0.000016685661478277325`}, {4.534955027144878, 
     8.864407675446273*^-6}, {4.536503940050052, -6.804427812312497*^-7}, {
     4.538052852955225, -0.000011824210048416717`}, {
     4.539601765860398, -0.000024444901157494314`}, {
     4.541150678765572, -0.0000384232141072971}, {
     4.542699591670745, -0.00005364254212736341}, {
     4.545797417481092, -0.00008735131871162594}, {
     4.547346330386265, -0.00010562106780298564`}, {
     4.5488952432914385`, -0.0001246924418865092}, {
     4.551993069101785, -0.00016483051524573966`}, {
     4.5535419820069585`, -0.0001856992449233985}, {
     4.555090894912132, -0.00020697366909416814`}, {
     4.5581887207224785`, -0.0002503736960761671}, {
     4.564384372343173, -0.0003381706627010317}, {
     4.565933285248347, -0.00035985804356641893`}, {
     4.56748219815352, -0.00038129071890580235`}, {
     4.569796406031909, -0.000412534607430127}}], 
    LineBox[{{4.639686408228378, -0.000412534607430127}, {
     4.640794714318799, -0.0003974888016955447}, {
     4.6438316399360255`, -0.0003551796453393763}, {
     4.649905491170479, -0.000268147753786252}, {
     4.6514239539790925`, -0.0002463175491129732}, {
     4.652942416787705, -0.00022461718094746175`}, {
     4.655979342404931, -0.0001819456700786759}, {
     4.662053193639385, -0.00010205394835338666`}, {
     4.663571656447997, -0.00008377737344744673}, {
     4.665090119256611, -0.00006638280069637403}, {
     4.6666085820652246`, -0.00004997688779440068}, {
     4.668127044873838, -0.00003466911402938422}, {
     4.669645507682452, -0.000020571785626088968`}, {
     4.671163970491064, -7.800039952599036*^-6}, {4.672682433299677, 
     3.5281509553897195`*^-6}, {4.674200896108291, 
     0.000013291975051288318`}, {4.675719358916904, 0.00002136777652594901}, {
     4.677237821725518, 0.000027629051487565448`}, {4.678756284534131, 
     0.000031946443527886004`}, {4.680274747342744, 0.00003418773940211395}, {
     4.681793210151357, 0.00003418634400986775}, {4.68331167295997, 
     0.000031729209467812325`}, {4.684830135768584, 
     0.000026922874326373858`}, {4.686348598577197, 
     0.000019912710286007496`}, {4.687996050064761, 9.980117852137482*^-6}, {
     4.689643501552324, -2.20080335111561*^-6}, {
     4.691290953039887, -0.000016455914988000586`}, {
     4.692938404527451, -0.000032615086411169614`}, {
     4.694585856015014, -0.00005051220125551481}, {
     4.6962333075025775`, -0.00006998516437306534}, {
     4.6995282104777045`, -0.00011303040025723021`}, {
     4.701175661965268, -0.00013629864736230957`}, {
     4.7028231134528315`, -0.0001605347052873185}, {
     4.706118016427958, -0.0002113467529625268}, {
     4.712707822378212, -0.00031861386401033087`}, {
     4.714355273865775, -0.0003458795523556546}, {
     4.716002725353338, -0.00037309201184143603`}, {
     4.718416871994314, -0.000412534607430127}}], LineBox[CompressedData["
1:eJwt1Hs8lNkfB/AxF+b5Wbsl2eiiJEsXFl0IzxmX1FKqCZUtabR2RUhCuV9y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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 5}, {-0.000412534607430127, 0.000048716906803747406`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.406270341913477*^9, 3.4062704961051936`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"y", "'''''"}], "[", "x", "]"}], "+", 
     RowBox[{"4", " ", 
      RowBox[{
       RowBox[{"y", "''''"}], "[", "x", "]"}]}], "+", 
     RowBox[{"2", " ", 
      RowBox[{
       RowBox[{"y", "'''"}], "[", "x", "]"}]}], "-", 
     RowBox[{"4", " ", 
      RowBox[{
       RowBox[{"y", "''"}], "[", "x", "]"}]}], "+", 
     RowBox[{"8", " ", 
      RowBox[{
       RowBox[{"y", "'"}], "[", "x", "]"}]}], "+", 
     RowBox[{"16", " ", 
      RowBox[{"y", "[", "x", "]"}]}]}], "\[Equal]", "0"}], ",", " ", 
   RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "x"}]], " ", 
      RowBox[{"C", "[", "3", "]"}]}], "+", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "x"}]], " ", "x", " ", 
      RowBox[{"C", "[", "4", "]"}]}], "+", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "x"}]], " ", 
      SuperscriptBox["x", "2"], " ", 
      RowBox[{"C", "[", "5", "]"}]}], "+", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", "x"], " ", 
      RowBox[{"C", "[", "2", "]"}], " ", 
      RowBox[{"Cos", "[", "x", "]"}]}], "+", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", "x"], " ", 
      RowBox[{"C", "[", "1", "]"}], " ", 
      RowBox[{"Sin", "[", "x", "]"}]}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.4062704963355246`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"<<", "\"\<VectorFieldPlots`\>\""}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"y", ",", "x"}], "]"}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"y", "'"}], "[", "x", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{"Exp", "[", 
      RowBox[{"y", "[", "x", "]"}], "]"}], " ", 
     RowBox[{"Sin", "[", "x", "]"}]}]}], ",", 
   RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "::", "\<\"ifun\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Inverse functions are being used by \\!\\(Solve\\), so \
some solutions may not be found; use Reduce for complete solution \
information. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/Solve\\\", ButtonNote -> \\\"Solve::ifun\\\"]\\)\"\
\>"}]], "Message",
 CellChangeTimes->{3.40627049766744*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    RowBox[{"-", 
     RowBox[{"Log", "[", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"C", "[", "1", "]"}]}], "+", 
       RowBox[{"Cos", "[", "x", "]"}]}], "]"}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.4062704976874685`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"y", "[", "x", "]"}], " ", "/.", " ", 
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"y", "'"}], "[", "x", "]"}], "\[Equal]", 
     RowBox[{
      RowBox[{"Exp", "[", 
       RowBox[{"y", "[", "x", "]"}], "]"}], " ", 
      RowBox[{"Sin", "[", "x", "]"}]}]}], ",", 
    RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "::", "\<\"ifun\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Inverse functions are being used by \\!\\(Solve\\), so \
some solutions may not be found; use Reduce for complete solution \
information. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/Solve\\\", ButtonNote -> \\\"Solve::ifun\\\"]\\)\"\
\>"}]], "Message",
 CellChangeTimes->{3.4062704977475553`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"-", 
   RowBox[{"Log", "[", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"C", "[", "1", "]"}]}], "+", 
     RowBox[{"Cos", "[", "x", "]"}]}], "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4062704977575693`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"<<", "\"\<VectorFieldPlots`\>\""}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"feld", "=", 
   RowBox[{"VectorFieldPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       RowBox[{
        RowBox[{"Exp", "[", "y", "]"}], " ", 
        RowBox[{"Sin", "[", "x", "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "2"}], ",", "4"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2"}], ",", "3"}], "}"}]}], ",", 
     RowBox[{"Axes", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "20"}], ",", 
     RowBox[{"ScaleFactor", "\[Rule]", "3"}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", 
      RowBox[{"GrayLevel", "[", "0", "]"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4062699250841055`*^9, 3.406269930742242*^9}, {
   3.406270014322424*^9, 3.4062700168660817`*^9}, 3.425013192348451*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"feld", "=", 
   RowBox[{"VectorFieldPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       RowBox[{
        RowBox[{"Exp", "[", "y", "]"}], " ", 
        RowBox[{"Sin", "[", "x", "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "2"}], ",", "4"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2"}], ",", "3"}], "}"}]}], ",", 
     RowBox[{"Axes", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "20"}], ",", 
     RowBox[{"ScaleFactor", "\[Rule]", "3"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4062699826168337`*^9, 3.406270010096347*^9}, 
   3.4062700756405954`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"lsg1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"Log", "[", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "2"]}], "+", 
        RowBox[{"Cos", "[", "x", "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.01", "]"}], ",", 
        RowBox[{"GrayLevel", "[", "0", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"lsg2", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"Log", "[", 
       RowBox[{
        FractionBox["3", "2"], "+", 
        RowBox[{"Cos", "[", "x", "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.01", "]"}], ",", 
        RowBox[{"GrayLevel", "[", "0.4", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"feld", ",", "lsg1", ",", "lsg2"}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[Small], Arrowheads[0.02], 
    ArrowBox[{{-4., -2.}, {-3.9448023110791444`, -1.9943465378864047`}}], 
    ArrowBox[{{-4., -1.6842105263157894`}, {-3.9448023110791444`, \
-1.6764576989777429`}}], 
    ArrowBox[{{-4., -1.368421052631579}, {-3.9448023110791444`, \
-1.3577892785919123`}}], 
    ArrowBox[{{-4., -1.0526315789473684`}, {-3.9448023110791444`, \
-1.0380517857568479`}}], 
    ArrowBox[{{-4., -0.7368421052631579}, {-3.9448023110791444`, \
-0.7168482294823847}}], 
    ArrowBox[{{-4., -0.42105263157894735`}, {-3.9448023110791444`, \
-0.39363419953994533`}}], 
    ArrowBox[{{-4., -0.10526315789473684`}, {-3.9448023110791444`, \
-0.06766312357821366}}], 
    ArrowBox[{{-4., 0.21052631578947367`}, {-3.9448023110791444`, 
     0.26208880406716506`}}], 
    ArrowBox[{{-4., 0.5263157894736842}, {-3.9448023110791444`, 
     0.5970255706139294}}], 
    ArrowBox[{{-4., 0.8421052631578947}, {-3.9448023110791444`, 
     0.9390725220297785}}], 
    ArrowBox[{{-4., 1.1578947368421053`}, {-3.9448023110791444`, 
     1.2908699651839637`}}], 
    ArrowBox[{{-4., 1.4736842105263157`}, {-3.9448023110791444`, 
     1.6560386625164656`}}], 
    ArrowBox[{{-4., 1.7894736842105263`}, {-3.9448023110791444`, 
     2.0395439159016444`}}], 
    ArrowBox[{{-4., 2.1052631578947367`}, {-3.9448023110791444`, 
     2.4481948499678614`}}], 
    ArrowBox[{{-4., 2.4210526315789473`}, {-3.9448023110791444`, 
     2.8913291000448}}], 
    ArrowBox[{{-4., 2.736842105263158}, {-3.9448023110791444`, 
     3.3817517531750663`}}], 
    ArrowBox[{{-4., 3.0526315789473686`}, {-3.9448023110791444`, 
     3.9370229569098862`}}], 
    ArrowBox[{{-4., 3.3684210526315788`}, {-3.9448023110791444`, 
     4.581223670714412}}], 
    ArrowBox[{{-4., 3.6842105263157894`}, {-3.9448023110791444`, 
     5.347377114186926}}], 
    ArrowBox[{{-4., 4.}, {-3.9448023110791444`, 6.280769399544615}}], 
    ArrowBox[{{-3.5789473684210527`, -2.}, {-3.523749679500197, \
-1.996836038920098}}], 
    ArrowBox[{{-3.5789473684210527`, -1.6842105263157894`}, \
{-3.523749679500197, -1.6798716551137005`}}], 
    ArrowBox[{{-3.5789473684210527`, -1.368421052631579}, \
{-3.523749679500197, -1.3624709783946038`}}], 
    ArrowBox[{{-3.5789473684210527`, -1.0526315789473684`}, \
{-3.523749679500197, -1.044471995088675}}], 
    ArrowBox[{{-3.5789473684210527`, -0.7368421052631579}, \
{-3.523749679500197, -0.7256525291174831}}], 
    ArrowBox[{{-3.5789473684210527`, -0.42105263157894735`}, \
{-3.523749679500197, -0.40570790119953526`}}], 
    ArrowBox[{{-3.5789473684210527`, -0.10526315789473684`}, \
{-3.523749679500197, -0.08422029198530134}}], 
    ArrowBox[{{-3.5789473684210527`, 
     0.21052631578947367`}, {-3.523749679500197, 0.2393832715478223}}], 
    ArrowBox[{{-3.5789473684210527`, 0.5263157894736842}, {-3.523749679500197,
      0.565888531096578}}], 
    ArrowBox[{{-3.5789473684210527`, 0.8421052631578947}, {-3.523749679500197,
      0.8963730068750831}}], 
    ArrowBox[{{-3.5789473684210527`, 
     1.1578947368421053`}, {-3.523749679500197, 1.2323143470934885`}}], 
    ArrowBox[{{-3.5789473684210527`, 
     1.4736842105263157`}, {-3.523749679500197, 1.5757389120969216`}}], 
    ArrowBox[{{-3.5789473684210527`, 
     1.7894736842105263`}, {-3.523749679500197, 1.9294255339646957`}}], 
    ArrowBox[{{-3.5789473684210527`, 
     2.1052631578947367`}, {-3.523749679500197, 2.297184940509159}}], 
    ArrowBox[{{-3.5789473684210527`, 
     2.4210526315789473`}, {-3.523749679500197, 2.6842429410074966`}}], 
    ArrowBox[{{-3.5789473684210527`, 2.736842105263158}, {-3.523749679500197, 
     3.097765904706286}}], 
    ArrowBox[{{-3.5789473684210527`, 
     3.0526315789473686`}, {-3.523749679500197, 3.547581371313595}}], 
    ArrowBox[{{-3.5789473684210527`, 
     3.3684210526315788`}, {-3.523749679500197, 4.0471662540877995`}}], 
    ArrowBox[{{-3.5789473684210527`, 
     3.6842105263157894`}, {-3.523749679500197, 4.615002003765214}}], 
    ArrowBox[{{-3.5789473684210527`, 4.}, {-3.523749679500197, 
     5.27643300112283}}], 
    ArrowBox[{{-3.1578947368421053`, -2.}, {-3.1026970479212497`, \
-1.999878225655331}}], 
    ArrowBox[{{-3.1578947368421053`, -1.6842105263157894`}, \
{-3.1026970479212497`, -1.6840435321006602`}}], 
    ArrowBox[{{-3.1578947368421053`, -1.368421052631579}, \
{-3.1026970479212497`, -1.368192046530479}}], 
    ArrowBox[{{-3.1578947368421053`, -1.0526315789473684`}, \
{-3.1026970479212497`, -1.0523175333721948`}}], 
    ArrowBox[{{-3.1578947368421053`, -0.7368421052631579}, \
{-3.1026970479212497`, -0.7364114415261985}}], 
    ArrowBox[{{-3.1578947368421053`, -0.42105263157894735`}, \
{-3.1026970479212497`, -0.4204620445145405}}], 
    ArrowBox[{{-3.1578947368421053`, -0.10526315789473684`}, \
{-3.1026970479212497`, -0.10445326133110386`}}], 
    ArrowBox[{{-3.1578947368421053`, 
     0.21052631578947367`}, {-3.1026970479212497`, 0.2116369605755109}}], 
    ArrowBox[{{-3.1578947368421053`, 
     0.5263157894736842}, {-3.1026970479212497`, 0.5278388627846986}}], 
    ArrowBox[{{-3.1578947368421053`, 
     0.8421052631578947}, {-3.1026970479212497`, 0.8441939168299669}}], 
    ArrowBox[{{-3.1578947368421053`, 
     1.1578947368421053`}, {-3.1026970479212497`, 1.1607589943471857`}}], 
    ArrowBox[{{-3.1578947368421053`, 
     1.4736842105263157`}, {-3.1026970479212497`, 1.4776120857720332`}}], 
    ArrowBox[{{-3.1578947368421053`, 
     1.7894736842105263`}, {-3.1026970479212497`, 1.7948601426272555`}}], 
    ArrowBox[{{-3.1578947368421053`, 
     2.1052631578947367`}, {-3.1026970479212497`, 2.112649831976808}}], 
    ArrowBox[{{-3.1578947368421053`, 
     2.4210526315789473`}, {-3.1026970479212497`, 2.4311822844553697`}}], 
    ArrowBox[{{-3.1578947368421053`, 
     2.736842105263158}, {-3.1026970479212497`, 2.7507333188535688`}}], 
    ArrowBox[{{-3.1578947368421053`, 
     3.0526315789473686`}, {-3.1026970479212497`, 3.071681176931478}}], 
    ArrowBox[{{-3.1578947368421053`, 
     3.3684210526315788`}, {-3.1026970479212497`, 3.3945445573199433`}}], 
    ArrowBox[{{-3.1578947368421053`, 
     3.6842105263157894`}, {-3.1026970479212497`, 3.720034772988726}}], 
    ArrowBox[{{-3.1578947368421053`, 4.}, {-3.1026970479212497`, 
     4.04912727694822}}], 
    ArrowBox[{{-2.736842105263158, -2.}, {-2.6816444163423023`, \
-2.0029416841247647`}}], 
    ArrowBox[{{-2.736842105263158, -1.6842105263157894`}, \
{-2.6816444163423023`, -1.6882445798999688`}}], 
    ArrowBox[{{-2.736842105263158, -1.368421052631579}, \
{-2.6816444163423023`, -1.3739531178125521`}}], 
    ArrowBox[{{-2.736842105263158, -1.0526315789473684`}, \
{-2.6816444163423023`, -1.0602179296310963`}}], 
    ArrowBox[{{-2.736842105263158, -0.7368421052631579}, \
{-2.6816444163423023`, -0.7472455829543545}}], 
    ArrowBox[{{-2.736842105263158, -0.42105263157894735`}, \
{-2.6816444163423023`, -0.4353193525075455}}], 
    ArrowBox[{{-2.736842105263158, -0.10526315789473684`}, \
{-2.6816444163423023`, -0.12482770468342605`}}], 
    ArrowBox[{{-2.736842105263158, 
     0.21052631578947367`}, {-2.6816444163423023`, 0.18369664042380993`}}], 
    ArrowBox[{{-2.736842105263158, 0.5263157894736842}, {-2.6816444163423023`,
      0.4895231416295206}}], 
    ArrowBox[{{-2.736842105263158, 0.8421052631578947}, {-2.6816444163423023`,
      0.791649977473854}}], 
    ArrowBox[{{-2.736842105263158, 
     1.1578947368421053`}, {-2.6816444163423023`, 1.088703308591529}}], 
    ArrowBox[{{-2.736842105263158, 
     1.4736842105263157`}, {-2.6816444163423023`, 1.3787991320167128`}}], 
    ArrowBox[{{-2.736842105263158, 
     1.7894736842105263`}, {-2.6816444163423023`, 1.6593538362552482`}}], 
    ArrowBox[{{-2.736842105263158, 
     2.1052631578947367`}, {-2.6816444163423023`, 1.9268244075891117`}}], 
    ArrowBox[{{-2.736842105263158, 
     2.4210526315789473`}, {-2.6816444163423023`, 2.1763521641946273`}}], 
    ArrowBox[{{-2.736842105263158, 2.736842105263158}, {-2.6816444163423023`, 
     2.401274193945987}}], 
    ArrowBox[{{-2.736842105263158, 
     3.0526315789473686`}, {-2.6816444163423023`, 2.5924533687892626`}}], 
    ArrowBox[{{-2.736842105263158, 
     3.3684210526315788`}, {-2.6816444163423023`, 2.737359565634499}}], 
    ArrowBox[{{-2.736842105263158, 
     3.6842105263157894`}, {-2.6816444163423023`, 2.818809706415732}}], 
    ArrowBox[{{-2.736842105263158, 4.}, {-2.6816444163423023`, 
     2.813239922709533}}], 
    ArrowBox[{{-2.3157894736842106`, -2.}, {-2.260591784763355, \
-2.0054912845810478`}}], 
    ArrowBox[{{-2.3157894736842106`, -1.6842105263157894`}, \
{-2.260591784763355, -1.6917409528695575`}}], 
    ArrowBox[{{-2.3157894736842106`, -1.368421052631579}, \
{-2.260591784763355, -1.3787478392412937`}}], 
    ArrowBox[{{-2.3157894736842106`, -1.0526315789473684`}, \
{-2.260591784763355, -1.066793130211582}}], 
    ArrowBox[{{-2.3157894736842106`, -0.7368421052631579}, \
{-2.260591784763355, -0.7562624285242475}}], 
    ArrowBox[{{-2.3157894736842106`, -0.42105263157894735`}, \
{-2.260591784763355, -0.4476845272327997}}], 
    ArrowBox[{{-2.3157894736842106`, -0.10526315789473684`}, \
{-2.260591784763355, -0.14178458220793255`}}], 
    ArrowBox[{{-2.3157894736842106`, 
     0.21052631578947367`}, {-2.260591784763355, 0.16044297019512635`}}], 
    ArrowBox[{{-2.3157894736842106`, 0.5263157894736842}, {-2.260591784763355,
      0.45763441811171}}], 
    ArrowBox[{{-2.3157894736842106`, 0.8421052631578947}, {-2.260591784763355,
      0.7479196468380894}}], 
    ArrowBox[{{-2.3157894736842106`, 
     1.1578947368421053`}, {-2.260591784763355, 1.028734090430595}}], 
    ArrowBox[{{-2.3157894736842106`, 
     1.4736842105263157`}, {-2.260591784763355, 1.2965608531253916`}}], 
    ArrowBox[{{-2.3157894736842106`, 
     1.7894736842105263`}, {-2.260591784763355, 1.5465770697338457`}}], 
    ArrowBox[{{-2.3157894736842106`, 
     2.1052631578947367`}, {-2.260591784763355, 1.7721689449689522`}}], 
    ArrowBox[{{-2.3157894736842106`, 
     2.4210526315789473`}, {-2.260591784763355, 1.9642667067372497`}}], 
    ArrowBox[{{-2.3157894736842106`, 2.736842105263158}, {-2.260591784763355, 
     2.1104325999741107`}}], 
    ArrowBox[{{-2.3157894736842106`, 
     3.0526315789473686`}, {-2.260591784763355, 2.1936102147219856`}}], 
    ArrowBox[{{-2.3157894736842106`, 
     3.3684210526315788`}, {-2.260591784763355, 2.190409387793994}}], 
    ArrowBox[{{-2.3157894736842106`, 
     3.6842105263157894`}, {-2.260591784763355, 2.0687542172113256`}}], 
    ArrowBox[{{-2.3157894736842106`, 4.}, {-2.260591784763355, 
     1.7846576867426664`}}], 
    ArrowBox[{{-1.894736842105263, -2.}, {-1.8395391531844074`, \
-2.0070816588033837`}}], 
    ArrowBox[{{-1.894736842105263, -1.6842105263157894`}, \
{-1.8395391531844074`, -1.693921899075777}}], 
    ArrowBox[{{-1.894736842105263, -1.368421052631579}, \
{-1.8395391531844074`, -1.3817386613305982`}}], 
    ArrowBox[{{-1.894736842105263, -1.0526315789473684`}, \
{-1.8395391531844074`, -1.0708945687268296`}}], 
    ArrowBox[{{-1.894736842105263, -0.7368421052631579}, \
{-1.8395391531844074`, -0.7618869014591351}}], 
    ArrowBox[{{-1.894736842105263, -0.42105263157894735`}, \
{-1.8395391531844074`, -0.4553976005064027}}], 
    ArrowBox[{{-1.894736842105263, -0.10526315789473684`}, \
{-1.8395391531844074`, -0.15236183984836935`}}], 
    ArrowBox[{{-1.894736842105263, 
     0.21052631578947367`}, {-1.8395391531844074`, 0.14593793760648655`}}], 
    ArrowBox[{{-1.894736842105263, 0.5263157894736842}, {-1.8395391531844074`,
      0.43774306464848717`}}], 
    ArrowBox[{{-1.894736842105263, 0.8421052631578947}, {-1.8395391531844074`,
      0.7206418079100507}}], 
    ArrowBox[{{-1.894736842105263, 
     1.1578947368421053`}, {-1.8395391531844074`, 0.9913268572848087}}], 
    ArrowBox[{{-1.894736842105263, 
     1.4736842105263157`}, {-1.8395391531844074`, 1.245262761098575}}], 
    ArrowBox[{{-1.894736842105263, 
     1.7894736842105263`}, {-1.8395391531844074`, 1.4762298661506215`}}], 
    ArrowBox[{{-1.894736842105263, 
     2.1052631578947367`}, {-1.8395391531844074`, 1.675698903755868}}], 
    ArrowBox[{{-1.894736842105263, 
     2.4210526315789473`}, {-1.8395391531844074`, 1.8319733336162534`}}], 
    ArrowBox[{{-1.894736842105263, 2.736842105263158}, {-1.8395391531844074`, 
     1.9290132043601553`}}], 
    ArrowBox[{{-1.894736842105263, 
     3.0526315789473686`}, {-1.8395391531844074`, 1.9448222646647249`}}], 
    ArrowBox[{{-1.894736842105263, 
     3.3684210526315788`}, {-1.8395391531844074`, 1.849236141767963}}], 
    ArrowBox[{{-1.894736842105263, 
     3.6842105263157894`}, {-1.8395391531844074`, 1.6008891788236204`}}], 
    ArrowBox[{{-1.894736842105263, 4.}, {-1.8395391531844074`, 
     1.1430549330237323`}}], 
    ArrowBox[{{-1.4736842105263157`, -2.}, {-1.41848652160546, \
-2.0074349977193515`}}], 
    ArrowBox[{{-1.4736842105263157`, -1.6842105263157894`}, \
{-1.41848652160546, -1.6944064474024962`}}], 
    ArrowBox[{{-1.4736842105263157`, -1.368421052631579}, {-1.41848652160546, \
-1.3824031425703256`}}], 
    ArrowBox[{{-1.4736842105263157`, -1.0526315789473684`}, \
{-1.41848652160546, -1.0718057994412957`}}], 
    ArrowBox[{{-1.4736842105263157`, -0.7368421052631579}, \
{-1.41848652160546, -0.7631365099737815}}], 
    ArrowBox[{{-1.4736842105263157`, -0.42105263157894735`}, \
{-1.41848652160546, -0.4571112405484769}}], 
    ArrowBox[{{-1.4736842105263157`, -0.10526315789473684`}, \
{-1.41848652160546, -0.15471182559140903`}}], 
    ArrowBox[{{-1.4736842105263157`, 
     0.21052631578947367`}, {-1.41848652160546, 0.14271530458152207`}}], 
    ArrowBox[{{-1.4736842105263157`, 0.5263157894736842}, {-1.41848652160546, 
     0.43332373417197184`}}], 
    ArrowBox[{{-1.4736842105263157`, 0.8421052631578947}, {-1.41848652160546, 
     0.7145813965292445}}], 
    ArrowBox[{{-1.4736842105263157`, 1.1578947368421053`}, {-1.41848652160546,
      0.9830159635193876}}], 
    ArrowBox[{{-1.4736842105263157`, 1.4736842105263157`}, {-1.41848652160546,
      1.2338656873951515`}}], 
    ArrowBox[{{-1.4736842105263157`, 1.7894736842105263`}, {-1.41848652160546,
      1.4606005857546056`}}], 
    ArrowBox[{{-1.4736842105263157`, 2.1052631578947367`}, {-1.41848652160546,
      1.6542658225936475`}}], 
    ArrowBox[{{-1.4736842105263157`, 2.4210526315789473`}, {-1.41848652160546,
      1.8025812594793382`}}], 
    ArrowBox[{{-1.4736842105263157`, 2.736842105263158}, {-1.41848652160546, 
     1.8887066326856785`}}], 
    ArrowBox[{{-1.4736842105263157`, 3.0526315789473686`}, {-1.41848652160546,
      1.8895481893278885`}}], 
    ArrowBox[{{-1.4736842105263157`, 3.3684210526315788`}, {-1.41848652160546,
      1.7734365071819007`}}], 
    ArrowBox[{{-1.4736842105263157`, 3.6842105263157894`}, {-1.41848652160546,
      1.4969419925818355`}}], 
    ArrowBox[{{-1.4736842105263157`, 4.}, {-1.41848652160546, 
     1.0005078404606897`}}], 
    ArrowBox[{{-1.0526315789473684`, -2.}, {-0.9974338900265128, \
-2.0064895795309523`}}], 
    ArrowBox[{{-1.0526315789473684`, -1.6842105263157894`}, \
{-0.9974338900265128, -1.6931099561853207`}}], 
    ArrowBox[{{-1.0526315789473684`, -1.368421052631579}, \
{-0.9974338900265128, -1.380625210331621}}], 
    ArrowBox[{{-1.0526315789473684`, -1.0526315789473684`}, \
{-0.9974338900265128, -1.069367647139492}}], 
    ArrowBox[{{-1.0526315789473684`, -0.7368421052631579}, \
{-0.9974338900265128, -0.7597929704859535}}], 
    ArrowBox[{{-1.0526315789473684`, -0.42105263157894735`}, \
{-0.9974338900265128, -0.4525261060191883}}], 
    ArrowBox[{{-1.0526315789473684`, -0.10526315789473684`}, \
{-0.9974338900265128, -0.14842404022855937`}}], 
    ArrowBox[{{-1.0526315789473684`, 
     0.21052631578947367`}, {-0.9974338900265128, 0.15133800572948622`}}], 
    ArrowBox[{{-1.0526315789473684`, 
     0.5263157894736842}, {-0.9974338900265128, 0.4451484022858665}}], 
    ArrowBox[{{-1.0526315789473684`, 
     0.8421052631578947}, {-0.9974338900265128, 0.7307970548948102}}], 
    ArrowBox[{{-1.0526315789473684`, 
     1.1578947368421053`}, {-0.9974338900265128, 1.0052531691386948`}}], 
    ArrowBox[{{-1.0526315789473684`, 
     1.4736842105263157`}, {-0.9974338900265128, 1.264360490788729}}], 
    ArrowBox[{{-1.0526315789473684`, 
     1.7894736842105263`}, {-0.9974338900265128, 1.502419375845998}}], 
    ArrowBox[{{-1.0526315789473684`, 
     2.1052631578947367`}, {-0.9974338900265128, 1.7116136658355643`}}], 
    ArrowBox[{{-1.0526315789473684`, 
     2.4210526315789473`}, {-0.9974338900265128, 1.881224738100122}}], 
    ArrowBox[{{-1.0526315789473684`, 2.736842105263158}, {-0.9974338900265128,
      1.9965537003336742`}}], 
    ArrowBox[{{-1.0526315789473684`, 
     3.0526315789473686`}, {-0.9974338900265128, 2.0374433511931924`}}], 
    ArrowBox[{{-1.0526315789473684`, 
     3.3684210526315788`}, {-0.9974338900265128, 1.9762512835145873`}}], 
    ArrowBox[{{-1.0526315789473684`, 
     3.6842105263157894`}, {-0.9974338900265128, 1.7750703165924655`}}], 
    ArrowBox[{{-1.0526315789473684`, 4.}, {-0.9974338900265128, 
     1.3819167595528183`}}], 
    ArrowBox[{{-0.631578947368421, -2.}, {-0.5763812584475655, \
-2.004410551375431}}], 
    ArrowBox[{{-0.631578947368421, -1.6842105263157894`}, \
{-0.5763812584475655, -1.6902588985507552`}}], 
    ArrowBox[{{-0.631578947368421, -1.368421052631579}, {-0.5763812584475655, \
-1.3767154366164225`}}], 
    ArrowBox[{{-0.631578947368421, -1.0526315789473684`}, \
{-0.5763812584475655, -1.0640060121031707`}}], 
    ArrowBox[{{-0.631578947368421, -0.7368421052631579}, \
{-0.5763812584475655, -0.7524403377361454}}], 
    ArrowBox[{{-0.631578947368421, -0.42105263157894735`}, \
{-0.5763812584475655, -0.44244313543515496`}}], 
    ArrowBox[{{-0.631578947368421, -0.10526315789473684`}, \
{-0.5763812584475655, -0.134596844004032}}], 
    ArrowBox[{{-0.631578947368421, 
     0.21052631578947367`}, {-0.5763812584475655, 0.17029981404164574`}}], 
    ArrowBox[{{-0.631578947368421, 0.5263157894736842}, {-0.5763812584475655, 
     0.47115151735190525`}}], 
    ArrowBox[{{-0.631578947368421, 0.8421052631578947}, {-0.5763812584475655, 
     0.766456206279863}}], 
    ArrowBox[{{-0.631578947368421, 1.1578947368421053`}, {-0.5763812584475655,
      1.0541540440635937`}}], 
    ArrowBox[{{-0.631578947368421, 1.4736842105263157`}, {-0.5763812584475655,
      1.3314202910234303`}}], 
    ArrowBox[{{-0.631578947368421, 1.7894736842105263`}, {-0.5763812584475655,
      1.5943812643484938`}}], 
    ArrowBox[{{-0.631578947368421, 2.1052631578947367`}, {-0.5763812584475655,
      1.8377248219581146`}}], 
    ArrowBox[{{-0.631578947368421, 2.4210526315789473`}, {-0.5763812584475655,
      2.054166202847604}}], 
    ArrowBox[{{-0.631578947368421, 2.736842105263158}, {-0.5763812584475655, 
     2.233715511775164}}], 
    ArrowBox[{{-0.631578947368421, 3.0526315789473686`}, {-0.5763812584475655,
      2.3626731905977283`}}], 
    ArrowBox[{{-0.631578947368421, 3.3684210526315788`}, {-0.5763812584475655,
      2.422252466404}}], 
    ArrowBox[{{-0.631578947368421, 3.6842105263157894`}, {-0.5763812584475655,
      2.3866902574409226`}}], 
    ArrowBox[{{-0.631578947368421, 4.}, {-0.5763812584475655, 
     2.2206565799721374`}}], 
    ArrowBox[{{-0.21052631578947367`, -2.}, {-0.1553286268686181, \
-2.0015610811634033`}}], 
    ArrowBox[{{-0.21052631578947367`, -1.6842105263157894`}, \
{-0.1553286268686181, -1.686351301733995}}], 
    ArrowBox[{{-0.21052631578947367`, -1.368421052631579}, \
{-0.1553286268686181, -1.3713567868513186`}}], 
    ArrowBox[{{-0.21052631578947367`, -1.0526315789473684`}, \
{-0.1553286268686181, -1.0566574731797367`}}], 
    ArrowBox[{{-0.21052631578947367`, -0.7368421052631579}, \
{-0.1553286268686181, -0.7423629811862018}}], 
    ArrowBox[{{-0.21052631578947367`, -0.42105263157894735`}, \
{-0.1553286268686181, -0.4286236379686794}}], 
    ArrowBox[{{-0.21052631578947367`, -0.10526315789473684`}, \
{-0.1553286268686181, -0.1156455933184549}}], 
    ArrowBox[{{-0.21052631578947367`, 
     0.21052631578947367`}, {-0.1553286268686181, 0.19628845099598075`}}], 
    ArrowBox[{{-0.21052631578947367`, 
     0.5263157894736842}, {-0.1553286268686181, 0.5067908143012222}}], 
    ArrowBox[{{-0.21052631578947367`, 
     0.8421052631578947}, {-0.1553286268686181, 0.8153298539926463}}], 
    ArrowBox[{{-0.21052631578947367`, 
     1.1578947368421053`}, {-0.1553286268686181, 1.1211765064917993`}}], 
    ArrowBox[{{-0.21052631578947367`, 
     1.4736842105263157`}, {-0.1553286268686181, 1.4233309766415467`}}], 
    ArrowBox[{{-0.21052631578947367`, 
     1.7894736842105263`}, {-0.1553286268686181, 1.7204222038296613`}}], 
    ArrowBox[{{-0.21052631578947367`, 
     2.1052631578947367`}, {-0.1553286268686181, 2.01056999570975}}], 
    ArrowBox[{{-0.21052631578947367`, 
     2.4210526315789473`}, {-0.1553286268686181, 2.2911959664483184`}}], 
    ArrowBox[{{-0.21052631578947367`, 
     2.736842105263158}, {-0.1553286268686181, 2.558764268492787}}], 
    ArrowBox[{{-0.21052631578947367`, 
     3.0526315789473686`}, {-0.1553286268686181, 2.8084260472797067`}}], 
    ArrowBox[{{-0.21052631578947367`, 
     3.3684210526315788`}, {-0.1553286268686181, 3.0335318672132616`}}], 
    ArrowBox[{{-0.21052631578947367`, 
     3.6842105263157894`}, {-0.1553286268686181, 3.224963081164672}}], 
    ArrowBox[{{-0.21052631578947367`, 4.}, {-0.1553286268686181, 
     3.370214909704001}}], 
    ArrowBox[{{0.21052631578947367`, -2.}, {
     0.26572400471032925`, -1.9984389188365967`}}], 
    ArrowBox[{{0.21052631578947367`, -1.6842105263157894`}, {
     0.26572400471032925`, -1.6820697508975837`}}], 
    ArrowBox[{{0.21052631578947367`, -1.368421052631579}, {
     0.26572400471032925`, -1.3654853184118394`}}], 
    ArrowBox[{{0.21052631578947367`, -1.0526315789473684`}, {
     0.26572400471032925`, -1.048605684715}}], 
    ArrowBox[{{0.21052631578947367`, -0.7368421052631579}, {
     0.26572400471032925`, -0.7313212293401139}}], 
    ArrowBox[{{0.21052631578947367`, -0.42105263157894735`}, {
     0.26572400471032925`, -0.4134816251892153}}], 
    ArrowBox[{{0.21052631578947367`, -0.10526315789473684`}, {
     0.26572400471032925`, -0.09488072247101877}}], 
    ArrowBox[{{0.21052631578947367`, 0.21052631578947367`}, {
     0.26572400471032925`, 0.2247641805829666}}], 
    ArrowBox[{{0.21052631578947367`, 0.5263157894736842}, {
     0.26572400471032925`, 0.5458407646461462}}], 
    ArrowBox[{{0.21052631578947367`, 0.8421052631578947}, {
     0.26572400471032925`, 0.868880672323143}}], 
    ArrowBox[{{0.21052631578947367`, 1.1578947368421053`}, {
     0.26572400471032925`, 1.1946129671924113`}}], 
    ArrowBox[{{0.21052631578947367`, 1.4736842105263157`}, {
     0.26572400471032925`, 1.5240374444110847`}}], 
    ArrowBox[{{0.21052631578947367`, 1.7894736842105263`}, {
     0.26572400471032925`, 1.8585251645913914`}}], 
    ArrowBox[{{0.21052631578947367`, 2.1052631578947367`}, {
     0.26572400471032925`, 2.1999563200797234`}}], 
    ArrowBox[{{0.21052631578947367`, 2.4210526315789473`}, {
     0.26572400471032925`, 2.5509092967095763`}}], 
    ArrowBox[{{0.21052631578947367`, 2.736842105263158}, {
     0.26572400471032925`, 2.9149199420335288`}}], 
    ArrowBox[{{0.21052631578947367`, 3.0526315789473686`}, {
     0.26572400471032925`, 3.2968371106150305`}}], 
    ArrowBox[{{0.21052631578947367`, 3.3684210526315788`}, {
     0.26572400471032925`, 3.703310238049896}}], 
    ArrowBox[{{0.21052631578947367`, 3.6842105263157894`}, {
     0.26572400471032925`, 4.143457971466907}}], 
    ArrowBox[{{0.21052631578947367`, 4.}, {0.26572400471032925`, 
     4.629785090295999}}], 
    ArrowBox[{{0.631578947368421, -2.}, {
     0.6867766362892765, -1.9955894486245689`}}], 
    ArrowBox[{{0.631578947368421, -1.6842105263157894`}, {
     0.6867766362892765, -1.6781621540808236`}}], 
    ArrowBox[{{0.631578947368421, -1.368421052631579}, {
     0.6867766362892765, -1.3601266686467355`}}], 
    ArrowBox[{{0.631578947368421, -1.0526315789473684`}, {
     0.6867766362892765, -1.041257145791566}}], 
    ArrowBox[{{0.631578947368421, -0.7368421052631579}, {
     0.6867766362892765, -0.7212438727901703}}], 
    ArrowBox[{{0.631578947368421, -0.42105263157894735`}, {
     0.6867766362892765, -0.39966212772273974`}}], 
    ArrowBox[{{0.631578947368421, -0.10526315789473684`}, {
     0.6867766362892765, -0.0759294717854417}}], 
    ArrowBox[{{0.631578947368421, 0.21052631578947367`}, {0.6867766362892765, 
     0.2507528175373016}}], 
    ArrowBox[{{0.631578947368421, 0.5263157894736842}, {0.6867766362892765, 
     0.5814800615954632}}], 
    ArrowBox[{{0.631578947368421, 0.8421052631578947}, {0.6867766362892765, 
     0.9177543200359264}}], 
    ArrowBox[{{0.631578947368421, 1.1578947368421053`}, {0.6867766362892765, 
     1.261635429620617}}], 
    ArrowBox[{{0.631578947368421, 1.4736842105263157`}, {0.6867766362892765, 
     1.6159481300292011`}}], 
    ArrowBox[{{0.631578947368421, 1.7894736842105263`}, {0.6867766362892765, 
     1.9845661040725588`}}], 
    ArrowBox[{{0.631578947368421, 2.1052631578947367`}, {0.6867766362892765, 
     2.372801493831359}}], 
    ArrowBox[{{0.631578947368421, 2.4210526315789473`}, {0.6867766362892765, 
     2.7879390603102907`}}], 
    ArrowBox[{{0.631578947368421, 2.736842105263158}, {0.6867766362892765, 
     3.239968698751152}}], 
    ArrowBox[{{0.631578947368421, 3.0526315789473686`}, {0.6867766362892765, 
     3.742589967297009}}], 
    ArrowBox[{{0.631578947368421, 3.3684210526315788`}, {0.6867766362892765, 
     4.314589638859157}}], 
    ArrowBox[{{0.631578947368421, 3.6842105263157894`}, {0.6867766362892765, 
     4.981730795190656}}], 
    ArrowBox[{{0.631578947368421, 4.}, {0.6867766362892765, 
     5.779343420027862}}], 
    ArrowBox[{{1.0526315789473684`, -2.}, {
     1.107829267868224, -1.993510420469048}}], 
    ArrowBox[{{1.0526315789473684`, -1.6842105263157894`}, {
     1.107829267868224, -1.675311096446258}}], 
    ArrowBox[{{1.0526315789473684`, -1.368421052631579}, {
     1.107829267868224, -1.356216894931537}}], 
    ArrowBox[{{1.0526315789473684`, -1.0526315789473684`}, {
     1.107829267868224, -1.0358955107552448`}}], 
    ArrowBox[{{1.0526315789473684`, -0.7368421052631579}, {
     1.107829267868224, -0.7138912400403622}}], 
    ArrowBox[{{1.0526315789473684`, -0.42105263157894735`}, {
     1.107829267868224, -0.3895791571387064}}], 
    ArrowBox[{{1.0526315789473684`, -0.10526315789473684`}, {
     1.107829267868224, -0.06210227556091431}}], 
    ArrowBox[{{1.0526315789473684`, 0.21052631578947367`}, {1.107829267868224,
      0.26971462584946115`}}], 
    ArrowBox[{{1.0526315789473684`, 0.5263157894736842}, {1.107829267868224, 
     0.6074831766615019}}], 
    ArrowBox[{{1.0526315789473684`, 0.8421052631578947}, {1.107829267868224, 
     0.9534134714209792}}], 
    ArrowBox[{{1.0526315789473684`, 1.1578947368421053`}, {1.107829267868224, 
     1.3105363045455158`}}], 
    ArrowBox[{{1.0526315789473684`, 1.4736842105263157`}, {1.107829267868224, 
     1.6830079302639025`}}], 
    ArrowBox[{{1.0526315789473684`, 1.7894736842105263`}, {1.107829267868224, 
     2.0765279925750546`}}], 
    ArrowBox[{{1.0526315789473684`, 2.1052631578947367`}, {1.107829267868224, 
     2.498912649953909}}], 
    ArrowBox[{{1.0526315789473684`, 2.4210526315789473`}, {1.107829267868224, 
     2.9608805250577728`}}], 
    ArrowBox[{{1.0526315789473684`, 2.736842105263158}, {1.107829267868224, 
     3.4771305101926417`}}], 
    ArrowBox[{{1.0526315789473684`, 3.0526315789473686`}, {1.107829267868224, 
     4.067819806701545}}], 
    ArrowBox[{{1.0526315789473684`, 3.3684210526315788`}, {1.107829267868224, 
     4.76059082174857}}], 
    ArrowBox[{{1.0526315789473684`, 3.6842105263157894`}, {1.107829267868224, 
     5.593350736039113}}], 
    ArrowBox[{{1.0526315789473684`, 4.}, {1.107829267868224, 
     6.618083240447182}}], 
    ArrowBox[{{1.4736842105263157`, -2.}, {
     1.5288818994471713`, -1.9925650022806483`}}], 
    ArrowBox[{{1.4736842105263157`, -1.6842105263157894`}, {
     1.5288818994471713`, -1.6740146052290825`}}], 
    ArrowBox[{{1.4736842105263157`, -1.368421052631579}, {
     1.5288818994471713`, -1.3544389626928324`}}], 
    ArrowBox[{{1.4736842105263157`, -1.0526315789473684`}, {
     1.5288818994471713`, -1.033457358453441}}], 
    ArrowBox[{{1.4736842105263157`, -0.7368421052631579}, {
     1.5288818994471713`, -0.7105477005525342}}], 
    ArrowBox[{{1.4736842105263157`, -0.42105263157894735`}, {
     1.5288818994471713`, -0.3849940226094178}}], 
    ArrowBox[{{1.4736842105263157`, -0.10526315789473684`}, {
     1.5288818994471713`, -0.05581449019806464}}], 
    ArrowBox[{{1.4736842105263157`, 0.21052631578947367`}, {
     1.5288818994471713`, 0.2783373269974253}}], 
    ArrowBox[{{1.4736842105263157`, 0.5263157894736842}, {1.5288818994471713`,
      0.6193078447753966}}], 
    ArrowBox[{{1.4736842105263157`, 0.8421052631578947}, {1.5288818994471713`,
      0.9696291297865449}}], 
    ArrowBox[{{1.4736842105263157`, 1.1578947368421053`}, {
     1.5288818994471713`, 1.332773510164823}}], 
    ArrowBox[{{1.4736842105263157`, 1.4736842105263157`}, {
     1.5288818994471713`, 1.71350273365748}}], 
    ArrowBox[{{1.4736842105263157`, 1.7894736842105263`}, {
     1.5288818994471713`, 2.118346782666447}}], 
    ArrowBox[{{1.4736842105263157`, 2.1052631578947367`}, {
     1.5288818994471713`, 2.556260493195826}}], 
    ArrowBox[{{1.4736842105263157`, 2.4210526315789473`}, {
     1.5288818994471713`, 3.0395240036785562`}}], 
    ArrowBox[{{1.4736842105263157`, 2.736842105263158}, {1.5288818994471713`, 
     3.5849775778406374`}}], 
    ArrowBox[{{1.4736842105263157`, 3.0526315789473686`}, {
     1.5288818994471713`, 4.215714968566848}}], 
    ArrowBox[{{1.4736842105263157`, 3.3684210526315788`}, {
     1.5288818994471713`, 4.963405598081257}}], 
    ArrowBox[{{1.4736842105263157`, 3.6842105263157894`}, {
     1.5288818994471713`, 5.871479060049744}}], 
    ArrowBox[{{1.4736842105263157`, 4.}, {1.5288818994471713`, 
     6.99949215953931}}], 
    ArrowBox[{{1.894736842105263, -2.}, {
     1.9499345310261187`, -1.9929183411966163`}}], 
    ArrowBox[{{1.894736842105263, -1.6842105263157894`}, {
     1.9499345310261187`, -1.6744991535558018`}}], 
    ArrowBox[{{1.894736842105263, -1.368421052631579}, {
     1.9499345310261187`, -1.3551034439325598`}}], 
    ArrowBox[{{1.894736842105263, -1.0526315789473684`}, {
     1.9499345310261187`, -1.034368589167907}}], 
    ArrowBox[{{1.894736842105263, -0.7368421052631579}, {
     1.9499345310261187`, -0.7117973090671806}}], 
    ArrowBox[{{1.894736842105263, -0.42105263157894735`}, {
     1.9499345310261187`, -0.386707662651492}}], 
    ArrowBox[{{1.894736842105263, -0.10526315789473684`}, {
     1.9499345310261187`, -0.05816447594110433}}], 
    ArrowBox[{{1.894736842105263, 0.21052631578947367`}, {1.9499345310261187`,
      0.2751146939724608}}], 
    ArrowBox[{{1.894736842105263, 0.5263157894736842}, {1.9499345310261187`, 
     0.6148885142988813}}], 
    ArrowBox[{{1.894736842105263, 0.8421052631578947}, {1.9499345310261187`, 
     0.9635687184057387}}], 
    ArrowBox[{{1.894736842105263, 1.1578947368421053`}, {1.9499345310261187`, 
     1.3244626163994018`}}], 
    ArrowBox[{{1.894736842105263, 1.4736842105263157`}, {1.9499345310261187`, 
     1.7021056599540565`}}], 
    ArrowBox[{{1.894736842105263, 1.7894736842105263`}, {1.9499345310261187`, 
     2.102717502270431}}], 
    ArrowBox[{{1.894736842105263, 2.1052631578947367`}, {1.9499345310261187`, 
     2.5348274120336054`}}], 
    ArrowBox[{{1.894736842105263, 2.4210526315789473`}, {1.9499345310261187`, 
     3.0101319295416413`}}], 
    ArrowBox[{{1.894736842105263, 2.736842105263158}, {1.9499345310261187`, 
     3.5446710061661606`}}], 
    ArrowBox[{{1.894736842105263, 3.0526315789473686`}, {1.9499345310261187`, 
     4.160440893230012}}], 
    ArrowBox[{{1.894736842105263, 3.3684210526315788`}, {1.9499345310261187`, 
     4.8876059634951945`}}], 
    ArrowBox[{{1.894736842105263, 3.6842105263157894`}, {1.9499345310261187`, 
     5.767531873807958}}], 
    ArrowBox[{{1.894736842105263, 4.}, {1.9499345310261187`, 
     6.856945066976268}}], 
    ArrowBox[{{2.3157894736842106`, -2.}, {
     2.3709871626050663`, -1.9945087154189522`}}], 
    ArrowBox[{{2.3157894736842106`, -1.6842105263157894`}, {
     2.3709871626050663`, -1.6766800997620213`}}], 
    ArrowBox[{{2.3157894736842106`, -1.368421052631579}, {
     2.3709871626050663`, -1.3580942660218642`}}], 
    ArrowBox[{{2.3157894736842106`, -1.0526315789473684`}, {
     2.3709871626050663`, -1.0384700276831547`}}], 
    ArrowBox[{{2.3157894736842106`, -0.7368421052631579}, {
     2.3709871626050663`, -0.7174217820020682}}], 
    ArrowBox[{{2.3157894736842106`, -0.42105263157894735`}, {
     2.3709871626050663`, -0.39442073592509497`}}], 
    ArrowBox[{{2.3157894736842106`, -0.10526315789473684`}, {
     2.3709871626050663`, -0.0687417335815411}}], 
    ArrowBox[{{2.3157894736842106`, 0.21052631578947367`}, {
     2.3709871626050663`, 0.26060966138382097`}}], 
    ArrowBox[{{2.3157894736842106`, 0.5263157894736842}, {2.3709871626050663`,
      0.5949971608356583}}], 
    ArrowBox[{{2.3157894736842106`, 0.8421052631578947}, {2.3709871626050663`,
      0.9362908794777}}], 
    ArrowBox[{{2.3157894736842106`, 1.1578947368421053`}, {
     2.3709871626050663`, 1.2870553832536156`}}], 
    ArrowBox[{{2.3157894736842106`, 1.4736842105263157`}, {
     2.3709871626050663`, 1.6508075679272398`}}], 
    ArrowBox[{{2.3157894736842106`, 1.7894736842105263`}, {
     2.3709871626050663`, 2.0323702986872068`}}], 
    ArrowBox[{{2.3157894736842106`, 2.1052631578947367`}, {
     2.3709871626050663`, 2.4383573708205213`}}], 
    ArrowBox[{{2.3157894736842106`, 2.4210526315789473`}, {
     2.3709871626050663`, 2.8778385564206452`}}], 
    ArrowBox[{{2.3157894736842106`, 2.736842105263158}, {2.3709871626050663`, 
     3.3632516105522052`}}], 
    ArrowBox[{{2.3157894736842106`, 3.0526315789473686`}, {
     2.3709871626050663`, 3.9116529431727516`}}], 
    ArrowBox[{{2.3157894736842106`, 3.3684210526315788`}, {
     2.3709871626050663`, 4.546432717469163}}], 
    ArrowBox[{{2.3157894736842106`, 3.6842105263157894`}, {
     2.3709871626050663`, 5.299666835420253}}], 
    ArrowBox[{{2.3157894736842106`, 4.}, {2.3709871626050663`, 
     6.2153423132573336`}}], 
    ArrowBox[{{2.736842105263158, -2.}, {
     2.7920397941840136`, -1.9970583158752355`}}], 
    ArrowBox[{{2.736842105263158, -1.6842105263157894`}, {
     2.7920397941840136`, -1.68017647273161}}], 
    ArrowBox[{{2.736842105263158, -1.368421052631579}, {
     2.7920397941840136`, -1.3628889874506058`}}], 
    ArrowBox[{{2.736842105263158, -1.0526315789473684`}, {
     2.7920397941840136`, -1.0450452282636404`}}], 
    ArrowBox[{{2.736842105263158, -0.7368421052631579}, {
     2.7920397941840136`, -0.7264386275719612}}], 
    ArrowBox[{{2.736842105263158, -0.42105263157894735`}, {
     2.7920397941840136`, -0.4067859106503492}}], 
    ArrowBox[{{2.736842105263158, -0.10526315789473684`}, {
     2.7920397941840136`, -0.08569861110604762}}], 
    ArrowBox[{{2.736842105263158, 0.21052631578947367`}, {2.7920397941840136`,
      0.23735599115513742`}}], 
    ArrowBox[{{2.736842105263158, 0.5263157894736842}, {2.7920397941840136`, 
     0.5631084373178478}}], 
    ArrowBox[{{2.736842105263158, 0.8421052631578947}, {2.7920397941840136`, 
     0.8925605488419354}}], 
    ArrowBox[{{2.736842105263158, 1.1578947368421053`}, {2.7920397941840136`, 
     1.2270861650926816`}}], 
    ArrowBox[{{2.736842105263158, 1.4736842105263157`}, {2.7920397941840136`, 
     1.5685692890359186`}}], 
    ArrowBox[{{2.736842105263158, 1.7894736842105263`}, {2.7920397941840136`, 
     1.9195935321658044`}}], 
    ArrowBox[{{2.736842105263158, 2.1052631578947367`}, {2.7920397941840136`, 
     2.283701908200362}}], 
    ArrowBox[{{2.736842105263158, 2.4210526315789473`}, {2.7920397941840136`, 
     2.6657530989632674`}}], 
    ArrowBox[{{2.736842105263158, 2.736842105263158}, {2.7920397941840136`, 
     3.0724100165803288`}}], 
    ArrowBox[{{2.736842105263158, 3.0526315789473686`}, {2.7920397941840136`, 
     3.5128097891054746`}}], 
    ArrowBox[{{2.736842105263158, 3.3684210526315788`}, {2.7920397941840136`, 
     3.9994825396286586`}}], 
    ArrowBox[{{2.736842105263158, 3.6842105263157894`}, {2.7920397941840136`, 
     4.549611346215847}}], 
    ArrowBox[{{2.736842105263158, 4.}, {2.7920397941840136`, 
     5.186760077290467}}], 
    ArrowBox[{{3.1578947368421053`, -2.}, {
     3.213092425762961, -2.0001217743446693`}}], 
    ArrowBox[{{3.1578947368421053`, -1.6842105263157894`}, {
     3.213092425762961, -1.6843775205309186`}}], 
    ArrowBox[{{3.1578947368421053`, -1.368421052631579}, {
     3.213092425762961, -1.3686500587326789`}}], 
    ArrowBox[{{3.1578947368421053`, -1.0526315789473684`}, {
     3.213092425762961, -1.052945624522542}}], 
    ArrowBox[{{3.1578947368421053`, -0.7368421052631579}, {
     3.213092425762961, -0.7372727690001172}}], 
    ArrowBox[{{3.1578947368421053`, -0.42105263157894735`}, {
     3.213092425762961, -0.4216432186433542}}], 
    ArrowBox[{{3.1578947368421053`, -0.10526315789473684`}, {
     3.213092425762961, -0.10607305445836981`}}], 
    ArrowBox[{{3.1578947368421053`, 0.21052631578947367`}, {3.213092425762961,
      0.20941567100343644`}}], 
    ArrowBox[{{3.1578947368421053`, 0.5263157894736842}, {3.213092425762961, 
     0.5247927161626698}}], 
    ArrowBox[{{3.1578947368421053`, 0.8421052631578947}, {3.213092425762961, 
     0.8400166094858225}}], 
    ArrowBox[{{3.1578947368421053`, 1.1578947368421053`}, {3.213092425762961, 
     1.155030479337025}}], 
    ArrowBox[{{3.1578947368421053`, 1.4736842105263157`}, {3.213092425762961, 
     1.4697563352805982`}}], 
    ArrowBox[{{3.1578947368421053`, 1.7894736842105263`}, {3.213092425762961, 
     1.7840872257937972`}}], 
    ArrowBox[{{3.1578947368421053`, 2.1052631578947367`}, {3.213092425762961, 
     2.0978764838126653`}}], 
    ArrowBox[{{3.1578947368421053`, 2.4210526315789473`}, {3.213092425762961, 
     2.410922978702525}}], 
    ArrowBox[{{3.1578947368421053`, 2.736842105263158}, {3.213092425762961, 
     2.722950891672747}}], 
    ArrowBox[{{3.1578947368421053`, 3.0526315789473686`}, {3.213092425762961, 
     3.0335819809632594`}}], 
    ArrowBox[{{3.1578947368421053`, 3.3684210526315788`}, {3.213092425762961, 
     3.342297547943214}}], 
    ArrowBox[{{3.1578947368421053`, 3.6842105263157894`}, {3.213092425762961, 
     3.648386279642853}}], 
    ArrowBox[{{3.1578947368421053`, 4.}, {3.213092425762961, 
     3.9508727230517797`}}], 
    ArrowBox[{{3.5789473684210527`, -2.}, {
     3.6341450573419083`, -2.003163961079902}}], 
    ArrowBox[{{3.5789473684210527`, -1.6842105263157894`}, {
     3.6341450573419083`, -1.6885493975178782`}}], 
    ArrowBox[{{3.5789473684210527`, -1.368421052631579}, {
     3.6341450573419083`, -1.3743711268685541`}}], 
    ArrowBox[{{3.5789473684210527`, -1.0526315789473684`}, {
     3.6341450573419083`, -1.0607911628060618`}}], 
    ArrowBox[{{3.5789473684210527`, -0.7368421052631579}, {
     3.6341450573419083`, -0.7480316814088326}}], 
    ArrowBox[{{3.5789473684210527`, -0.42105263157894735`}, {
     3.6341450573419083`, -0.43639736195835943`}}], 
    ArrowBox[{{3.5789473684210527`, -0.10526315789473684`}, {
     3.6341450573419083`, -0.12630602380417233`}}], 
    ArrowBox[{{3.5789473684210527`, 0.21052631578947367`}, {
     3.6341450573419083`, 0.18166936003112505`}}], 
    ArrowBox[{{3.5789473684210527`, 0.5263157894736842}, {3.6341450573419083`,
      0.4867430478507904}}], 
    ArrowBox[{{3.5789473684210527`, 0.8421052631578947}, {3.6341450573419083`,
      0.7878375194407062}}], 
    ArrowBox[{{3.5789473684210527`, 1.1578947368421053`}, {
     3.6341450573419083`, 1.083475126590722}}], 
    ArrowBox[{{3.5789473684210527`, 1.4736842105263157`}, {
     3.6341450573419083`, 1.3716295089557098`}}], 
    ArrowBox[{{3.5789473684210527`, 1.7894736842105263`}, {
     3.6341450573419083`, 1.649521834456357}}], 
    ArrowBox[{{3.5789473684210527`, 2.1052631578947367`}, {
     3.6341450573419083`, 1.9133413752803141`}}], 
    ArrowBox[{{3.5789473684210527`, 2.4210526315789473`}, {
     3.6341450573419083`, 2.157862322150398}}], 
    ArrowBox[{{3.5789473684210527`, 2.736842105263158}, {3.6341450573419083`, 
     2.3759183058200297`}}], 
    ArrowBox[{{3.5789473684210527`, 3.0526315789473686`}, {
     3.6341450573419083`, 2.557681786581142}}], 
    ArrowBox[{{3.5789473684210527`, 3.3684210526315788`}, {
     3.6341450573419083`, 2.689675851175358}}], 
    ArrowBox[{{3.5789473684210527`, 3.6842105263157894`}, {
     3.6341450573419083`, 2.7534190488663643`}}], 
    ArrowBox[{{3.5789473684210527`, 4.}, {3.6341450573419083`, 
     2.7235669988771702`}}], 
    ArrowBox[{{4., -2.}, {4.055197688920855, -2.005653462113595}}], 
    ArrowBox[{{4., -1.6842105263157894`}, {
     4.055197688920855, -1.6919633536538359`}}], 
    ArrowBox[{{4., -1.368421052631579}, {
     4.055197688920855, -1.3790528266712456`}}], 
    ArrowBox[{{4., -1.0526315789473684`}, {
     4.055197688920855, -1.0672113721378889`}}], 
    ArrowBox[{{4., -0.7368421052631579}, {
     4.055197688920855, -0.756835981043931}}], 
    ArrowBox[{{4., -0.42105263157894735`}, {
     4.055197688920855, -0.44847106361794936`}}], 
    ArrowBox[{{4., -0.10526315789473684`}, {
     4.055197688920855, -0.14286319221126}}], 
    ArrowBox[{{4., 0.21052631578947367`}, {4.055197688920855, 
     0.15896382751178226`}}], 
    ArrowBox[{{4., 0.5263157894736842}, {4.055197688920855, 
     0.45560600833343895`}}], 
    ArrowBox[{{4., 0.8421052631578947}, {4.055197688920855, 
     0.7451380042860108}}], 
    ArrowBox[{{4., 1.1578947368421053`}, {4.055197688920855, 
     1.024919508500247}}], 
    ArrowBox[{{4., 1.4736842105263157`}, {4.055197688920855, 
     1.2913297585361658`}}], 
    ArrowBox[{{4., 1.7894736842105263`}, {4.055197688920855, 
     1.5394034525194082`}}], 
    ArrowBox[{{4., 2.1052631578947367`}, {4.055197688920855, 
     1.7623314658216118`}}], 
    ArrowBox[{{4., 2.4210526315789473`}, {4.055197688920855, 
     1.9507761631130949`}}], 
    ArrowBox[{{4., 2.736842105263158}, {4.055197688920855, 
     2.0919324573512497`}}], 
    ArrowBox[{{4., 3.0526315789473686`}, {4.055197688920855, 
     2.168240200984851}}], 
    ArrowBox[{{4., 3.3684210526315788`}, {4.055197688920855, 
     2.1556184345487464`}}], 
    ArrowBox[{{4., 3.6842105263157894`}, {4.055197688920855, 
     2.0210439384446524`}}], 
    ArrowBox[{{4., 4.}, {4.055197688920855, 
     1.7192306004553841`}}]}, {{}, {}, 
    {GrayLevel[0], Thickness[0.01], LineBox[CompressedData["
1:eJw12Xk0VP//OPCxGwkpafVGspSQLSWe15JEiArJUlKKSFJJZU8oEmUpa1JI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      "]]}}, {{}, {}, 
    {GrayLevel[0.4], Thickness[0.01], LineBox[CompressedData["
1:eJw12nk8VN//OHAJM3esEVLIGkkoS1F6XVtJWSuJIioqKkkUIpK3FEl7KUKk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      "]]}}},
  AlignmentPoint->Center,
  AspectRatio->Automatic,
  Axes->True,
  AxesLabel->None,
  AxesOrigin->Automatic,
  AxesStyle->{},
  Background->None,
  BaseStyle->{},
  BaselinePosition->Automatic,
  ColorOutput->Automatic,
  ContentSelectable->Automatic,
  DisplayFunction:>$DisplayFunction,
  Epilog->{},
  FormatType:>TraditionalForm,
  Frame->False,
  FrameLabel->None,
  FrameStyle->{},
  FrameTicks->Automatic,
  FrameTicksStyle->{},
  GridLines->None,
  GridLinesStyle->{},
  ImageMargins->0.,
  ImagePadding->All,
  ImageSize->Automatic,
  LabelStyle->{},
  Method->Automatic,
  PlotLabel->None,
  PlotRange->{-2, 3},
  PlotRangeClipping->False,
  PlotRangePadding->Automatic,
  PlotRegion->Automatic,
  PreserveImageOptions->Automatic,
  Prolog->{},
  RotateLabel->True,
  Ticks->Automatic,
  TicksStyle->{}]], "Output",
 CellChangeTimes->{3.4062700932459106`*^9, 3.4062704989993553`*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"x", "[", "t", "]"}]}], "+", 
       RowBox[{"y", "[", "t", "]"}]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"y", "'"}], "[", "t", "]"}], "\[Equal]", 
      RowBox[{"-", 
       RowBox[{"y", "[", "t", "]"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "[", "t", "]"}], ",", 
     RowBox[{"y", "[", "t", "]"}]}], "}"}], ",", "t"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "[", "t", "]"}], "\[Rule]", 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", "t"}]], " ", 
       RowBox[{"C", "[", "1", "]"}]}], "+", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", "t"}]], " ", "t", " ", 
       RowBox[{"C", "[", "2", "]"}]}]}]}], ",", 
    RowBox[{
     RowBox[{"y", "[", "t", "]"}], "\[Rule]", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", "t"}]], " ", 
      RowBox[{"C", "[", "2", "]"}]}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.4062704990794706`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", "t"}]], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"2", "t"}]}], ")"}]}], "]"}], " ", "/.", " ", 
  RowBox[{"t", "\[Rule]", 
   RowBox[{"-", "1.5"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"-", "8.963378140676129`"}]], "Output",
 CellChangeTimes->{3.406270499119528*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"lsg1", "=", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", "t"}]], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", "t"}]}], ")"}]}], ",", 
       RowBox[{"2", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", "t"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", "1.5"}], ",", "4"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.01", "]"}], ",", 
        RowBox[{"GrayLevel", "[", "0", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", "t"}]], " ", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{"2", "t"}]}], ")"}]}], "]"}], " ", "/.", " ", 
  RowBox[{"t", "\[Rule]", 
   RowBox[{"-", "1"}]}]}]], "Input"],

Cell[BoxData["8.154845485377136`"], "Output",
 CellChangeTimes->{3.4062704991696*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"lsg2", "=", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", "t"}]], " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{"2", "t"}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"-", "2"}], 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", "t"}]]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", "1"}], ",", "5"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.01", "]"}], ",", 
        RowBox[{"GrayLevel", "[", "0.4", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"feld", "=", 
   RowBox[{"VectorFieldPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "x"}], "+", "y"}], ",", 
       RowBox[{"-", "y"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "20"}], ",", 
     RowBox[{"Axes", "\[Rule]", "True"}], ",", 
     RowBox[{"ScaleFactor", "\[Rule]", "2"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.406270299001773*^9, 3.406270324428334*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"feld", ",", "lsg1", ",", "lsg2"}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{
   {Thickness[Small], Arrowheads[0.02], 
    ArrowBox[{{-10., -10.}, {-10., -9.105572809000083}}], 
    ArrowBox[{{-10., -8.947368421052632}, {-9.90584976936843, \
-8.147091460684287}}], 
    ArrowBox[{{-10., -7.894736842105263}, {-9.81169953873686, \
-7.188610112368487}}], 
    ArrowBox[{{-10., -6.842105263157895}, {-9.71754930810529, \
-6.230128764052689}}], 
    ArrowBox[{{-10., -5.7894736842105265`}, {-9.623399077473719, \
-5.271647415736891}}], 
    ArrowBox[{{-10., -4.7368421052631575`}, {-9.52924884684215, \
-4.3131660674210925`}}], 
    ArrowBox[{{-10., -3.6842105263157894`}, {-9.43509861621058, \
-3.354684719105294}}], 
    ArrowBox[{{-10., -2.6315789473684212`}, {-9.34094838557901, \
-2.396203370789496}}], 
    ArrowBox[{{-10., -1.5789473684210527`}, {-9.24679815494744, \
-1.4377220224736975`}}], 
    ArrowBox[{{-10., -0.5263157894736842}, {-9.15264792431587, \
-0.4792406741578991}}], 
    ArrowBox[{{-10., 0.5263157894736842}, {-9.058497693684298, 
     0.4792406741578991}}], 
    ArrowBox[{{-10., 1.5789473684210527`}, {-8.964347463052729, 
     1.4377220224736975`}}], 
    ArrowBox[{{-10., 2.6315789473684212`}, {-8.870197232421159, 
     2.396203370789496}}], 
    ArrowBox[{{-10., 3.6842105263157894`}, {-8.776047001789589, 
     3.354684719105294}}], 
    ArrowBox[{{-10., 4.7368421052631575`}, {-8.68189677115802, 
     4.3131660674210925`}}], 
    ArrowBox[{{-10., 5.7894736842105265`}, {-8.58774654052645, 
     5.271647415736891}}], 
    ArrowBox[{{-10., 6.842105263157895}, {-8.493596309894878, 
     6.230128764052689}}], 
    ArrowBox[{{-10., 7.894736842105263}, {-8.399446079263308, 
     7.188610112368487}}], 
    ArrowBox[{{-10., 8.947368421052632}, {-8.305295848631738, 
     8.147091460684287}}], 
    ArrowBox[{{-10., 10.}, {-8.211145618000169, 9.105572809000083}}], 
    ArrowBox[{{-8.947368421052632, -10.}, {-9.041518651684202, \
-9.105572809000083}}], 
    ArrowBox[{{-8.947368421052632, -8.947368421052632}, {-8.947368421052632, \
-8.147091460684287}}], 
    ArrowBox[{{-8.947368421052632, -7.894736842105263}, {-8.853218190421062, \
-7.188610112368487}}], 
    ArrowBox[{{-8.947368421052632, -6.842105263157895}, {-8.759067959789492, \
-6.230128764052689}}], 
    ArrowBox[{{-8.947368421052632, -5.7894736842105265`}, {-8.66491772915792, \
-5.271647415736891}}], 
    ArrowBox[{{-8.947368421052632, -4.7368421052631575`}, \
{-8.570767498526351, -4.3131660674210925`}}], 
    ArrowBox[{{-8.947368421052632, -3.6842105263157894`}, \
{-8.476617267894781, -3.354684719105294}}], 
    ArrowBox[{{-8.947368421052632, -2.6315789473684212`}, \
{-8.382467037263211, -2.396203370789496}}], 
    ArrowBox[{{-8.947368421052632, -1.5789473684210527`}, \
{-8.288316806631641, -1.4377220224736975`}}], 
    ArrowBox[{{-8.947368421052632, -0.5263157894736842}, {-8.194166576000072, \
-0.4792406741578991}}], 
    ArrowBox[{{-8.947368421052632, 0.5263157894736842}, {-8.100016345368502, 
     0.4792406741578991}}], 
    ArrowBox[{{-8.947368421052632, 1.5789473684210527`}, {-8.00586611473693, 
     1.4377220224736975`}}], 
    ArrowBox[{{-8.947368421052632, 
     2.6315789473684212`}, {-7.9117158841053605`, 2.396203370789496}}], 
    ArrowBox[{{-8.947368421052632, 3.6842105263157894`}, {-7.817565653473791, 
     3.354684719105294}}], 
    ArrowBox[{{-8.947368421052632, 4.7368421052631575`}, {-7.723415422842221, 
     4.3131660674210925`}}], 
    ArrowBox[{{-8.947368421052632, 5.7894736842105265`}, {-7.629265192210651, 
     5.271647415736891}}], 
    ArrowBox[{{-8.947368421052632, 6.842105263157895}, {-7.5351149615790805`, 
     6.230128764052689}}], 
    ArrowBox[{{-8.947368421052632, 7.894736842105263}, {-7.440964730947511, 
     7.188610112368487}}], 
    ArrowBox[{{-8.947368421052632, 8.947368421052632}, {-7.34681450031594, 
     8.147091460684287}}], 
    ArrowBox[{{-8.947368421052632, 10.}, {-7.25266426968437, 
     9.105572809000083}}], 
    ArrowBox[{{-7.894736842105263, -10.}, {-8.083037303368403, \
-9.105572809000083}}], 
    ArrowBox[{{-7.894736842105263, -8.947368421052632}, {-7.988887072736833, \
-8.147091460684287}}], 
    ArrowBox[{{-7.894736842105263, -7.894736842105263}, {-7.894736842105263, \
-7.188610112368487}}], 
    ArrowBox[{{-7.894736842105263, -6.842105263157895}, {-7.800586611473693, \
-6.230128764052689}}], 
    ArrowBox[{{-7.894736842105263, -5.7894736842105265`}, \
{-7.706436380842122, -5.271647415736891}}], 
    ArrowBox[{{-7.894736842105263, -4.7368421052631575`}, \
{-7.6122861502105525`, -4.3131660674210925`}}], 
    ArrowBox[{{-7.894736842105263, -3.6842105263157894`}, \
{-7.518135919578983, -3.354684719105294}}], 
    ArrowBox[{{-7.894736842105263, -2.6315789473684212`}, \
{-7.423985688947412, -2.396203370789496}}], 
    ArrowBox[{{-7.894736842105263, -1.5789473684210527`}, \
{-7.329835458315842, -1.4377220224736975`}}], 
    ArrowBox[{{-7.894736842105263, -0.5263157894736842}, \
{-7.2356852276842725`, -0.4792406741578991}}], 
    ArrowBox[{{-7.894736842105263, 0.5263157894736842}, {-7.141534997052702, 
     0.4792406741578991}}], 
    ArrowBox[{{-7.894736842105263, 1.5789473684210527`}, {-7.047384766421132, 
     1.4377220224736975`}}], 
    ArrowBox[{{-7.894736842105263, 2.6315789473684212`}, {-6.953234535789562, 
     2.396203370789496}}], 
    ArrowBox[{{-7.894736842105263, 
     3.6842105263157894`}, {-6.8590843051579915`, 3.354684719105294}}], 
    ArrowBox[{{-7.894736842105263, 4.7368421052631575`}, {-6.764934074526422, 
     4.3131660674210925`}}], 
    ArrowBox[{{-7.894736842105263, 5.7894736842105265`}, {-6.670783843894852, 
     5.271647415736891}}], 
    ArrowBox[{{-7.894736842105263, 6.842105263157895}, {-6.576633613263281, 
     6.230128764052689}}], 
    ArrowBox[{{-7.894736842105263, 7.894736842105263}, {-6.482483382631711, 
     7.188610112368487}}], 
    ArrowBox[{{-7.894736842105263, 8.947368421052632}, {-6.388333152000142, 
     8.147091460684287}}], 
    ArrowBox[{{-7.894736842105263, 10.}, {-6.294182921368571, 
     9.105572809000083}}], 
    ArrowBox[{{-6.842105263157895, -10.}, {-7.124555955052605, \
-9.105572809000083}}], 
    ArrowBox[{{-6.842105263157895, -8.947368421052632}, {-7.030405724421035, \
-8.147091460684287}}], 
    ArrowBox[{{-6.842105263157895, -7.894736842105263}, \
{-6.9362554937894645`, -7.188610112368487}}], 
    ArrowBox[{{-6.842105263157895, -6.842105263157895}, {-6.842105263157895, \
-6.230128764052689}}], 
    ArrowBox[{{-6.842105263157895, -5.7894736842105265`}, \
{-6.747955032526325, -5.271647415736891}}], 
    ArrowBox[{{-6.842105263157895, -4.7368421052631575`}, \
{-6.653804801894754, -4.3131660674210925`}}], 
    ArrowBox[{{-6.842105263157895, -3.6842105263157894`}, \
{-6.559654571263184, -3.354684719105294}}], 
    ArrowBox[{{-6.842105263157895, -2.6315789473684212`}, \
{-6.465504340631615, -2.396203370789496}}], 
    ArrowBox[{{-6.842105263157895, -1.5789473684210527`}, \
{-6.371354110000044, -1.4377220224736975`}}], 
    ArrowBox[{{-6.842105263157895, -0.5263157894736842}, {-6.277203879368474, \
-0.4792406741578991}}], 
    ArrowBox[{{-6.842105263157895, 0.5263157894736842}, {-6.183053648736904, 
     0.4792406741578991}}], 
    ArrowBox[{{-6.842105263157895, 1.5789473684210527`}, {-6.088903418105334, 
     1.4377220224736975`}}], 
    ArrowBox[{{-6.842105263157895, 2.6315789473684212`}, {-5.994753187473764, 
     2.396203370789496}}], 
    ArrowBox[{{-6.842105263157895, 3.6842105263157894`}, {-5.900602956842194, 
     3.354684719105294}}], 
    ArrowBox[{{-6.842105263157895, 4.7368421052631575`}, {-5.806452726210623, 
     4.3131660674210925`}}], 
    ArrowBox[{{-6.842105263157895, 5.7894736842105265`}, {-5.712302495579054, 
     5.271647415736891}}], 
    ArrowBox[{{-6.842105263157895, 6.842105263157895}, {-5.618152264947484, 
     6.230128764052689}}], 
    ArrowBox[{{-6.842105263157895, 7.894736842105263}, {-5.524002034315913, 
     7.188610112368487}}], 
    ArrowBox[{{-6.842105263157895, 8.947368421052632}, {-5.429851803684343, 
     8.147091460684287}}], 
    ArrowBox[{{-6.842105263157895, 10.}, {-5.3357015730527735`, 
     9.105572809000083}}], 
    ArrowBox[{{-5.7894736842105265`, -10.}, {-6.166074606736807, \
-9.105572809000083}}], 
    ArrowBox[{{-5.7894736842105265`, -8.947368421052632}, \
{-6.071924376105237, -8.147091460684287}}], 
    ArrowBox[{{-5.7894736842105265`, -7.894736842105263}, \
{-5.977774145473667, -7.188610112368487}}], 
    ArrowBox[{{-5.7894736842105265`, -6.842105263157895}, \
{-5.883623914842096, -6.230128764052689}}], 
    ArrowBox[{{-5.7894736842105265`, -5.7894736842105265`}, \
{-5.7894736842105265`, -5.271647415736891}}], 
    ArrowBox[{{-5.7894736842105265`, -4.7368421052631575`}, \
{-5.695323453578957, -4.3131660674210925`}}], 
    ArrowBox[{{-5.7894736842105265`, -3.6842105263157894`}, \
{-5.601173222947386, -3.354684719105294}}], 
    ArrowBox[{{-5.7894736842105265`, -2.6315789473684212`}, \
{-5.507022992315816, -2.396203370789496}}], 
    ArrowBox[{{-5.7894736842105265`, -1.5789473684210527`}, \
{-5.4128727616842465`, -1.4377220224736975`}}], 
    ArrowBox[{{-5.7894736842105265`, -0.5263157894736842}, \
{-5.318722531052676, -0.4792406741578991}}], 
    ArrowBox[{{-5.7894736842105265`, 0.5263157894736842}, {-5.224572300421106,
      0.4792406741578991}}], 
    ArrowBox[{{-5.7894736842105265`, 
     1.5789473684210527`}, {-5.130422069789536, 1.4377220224736975`}}], 
    ArrowBox[{{-5.7894736842105265`, 
     2.6315789473684212`}, {-5.0362718391579655`, 2.396203370789496}}], 
    ArrowBox[{{-5.7894736842105265`, 
     3.6842105263157894`}, {-4.942121608526396, 3.354684719105294}}], 
    ArrowBox[{{-5.7894736842105265`, 
     4.7368421052631575`}, {-4.847971377894826, 4.3131660674210925`}}], 
    ArrowBox[{{-5.7894736842105265`, 
     5.7894736842105265`}, {-4.753821147263255, 5.271647415736891}}], 
    ArrowBox[{{-5.7894736842105265`, 6.842105263157895}, {-4.659670916631685, 
     6.230128764052689}}], 
    ArrowBox[{{-5.7894736842105265`, 7.894736842105263}, {-4.565520686000116, 
     7.188610112368487}}], 
    ArrowBox[{{-5.7894736842105265`, 8.947368421052632}, {-4.471370455368545, 
     8.147091460684287}}], 
    ArrowBox[{{-5.7894736842105265`, 10.}, {-4.377220224736975, 
     9.105572809000083}}], 
    ArrowBox[{{-4.7368421052631575`, -10.}, {-5.207593258421008, \
-9.105572809000083}}], 
    ArrowBox[{{-4.7368421052631575`, -8.947368421052632}, \
{-5.113443027789438, -8.147091460684287}}], 
    ArrowBox[{{-4.7368421052631575`, -7.894736842105263}, \
{-5.019292797157868, -7.188610112368487}}], 
    ArrowBox[{{-4.7368421052631575`, -6.842105263157895}, \
{-4.925142566526298, -6.230128764052689}}], 
    ArrowBox[{{-4.7368421052631575`, -5.7894736842105265`}, \
{-4.830992335894727, -5.271647415736891}}], 
    ArrowBox[{{-4.7368421052631575`, -4.7368421052631575`}, \
{-4.7368421052631575`, -4.3131660674210925`}}], 
    ArrowBox[{{-4.7368421052631575`, -3.6842105263157894`}, \
{-4.642691874631588, -3.354684719105294}}], 
    ArrowBox[{{-4.7368421052631575`, -2.6315789473684212`}, \
{-4.548541644000017, -2.396203370789496}}], 
    ArrowBox[{{-4.7368421052631575`, -1.5789473684210527`}, \
{-4.454391413368447, -1.4377220224736975`}}], 
    ArrowBox[{{-4.7368421052631575`, -0.5263157894736842}, \
{-4.360241182736877, -0.4792406741578991}}], 
    ArrowBox[{{-4.7368421052631575`, 0.5263157894736842}, {-4.266090952105307,
      0.4792406741578991}}], 
    ArrowBox[{{-4.7368421052631575`, 
     1.5789473684210527`}, {-4.171940721473737, 1.4377220224736975`}}], 
    ArrowBox[{{-4.7368421052631575`, 
     2.6315789473684212`}, {-4.077790490842167, 2.396203370789496}}], 
    ArrowBox[{{-4.7368421052631575`, 
     3.6842105263157894`}, {-3.983640260210597, 3.354684719105294}}], 
    ArrowBox[{{-4.7368421052631575`, 
     4.7368421052631575`}, {-3.8894900295790267`, 4.3131660674210925`}}], 
    ArrowBox[{{-4.7368421052631575`, 
     5.7894736842105265`}, {-3.7953397989474564`, 5.271647415736891}}], 
    ArrowBox[{{-4.7368421052631575`, 6.842105263157895}, {-3.701189568315886, 
     6.230128764052689}}], 
    ArrowBox[{{-4.7368421052631575`, 
     7.894736842105263}, {-3.6070393376843164`, 7.188610112368487}}], 
    ArrowBox[{{-4.7368421052631575`, 
     8.947368421052632}, {-3.5128891070527466`, 8.147091460684287}}], 
    ArrowBox[{{-4.7368421052631575`, 10.}, {-3.4187388764211764`, 
     9.105572809000083}}], 
    ArrowBox[{{-3.6842105263157894`, -10.}, {-4.24911191010521, \
-9.105572809000083}}], 
    ArrowBox[{{-3.6842105263157894`, -8.947368421052632}, {-4.15496167947364, \
-8.147091460684287}}], 
    ArrowBox[{{-3.6842105263157894`, -7.894736842105263}, \
{-4.0608114488420695`, -7.188610112368487}}], 
    ArrowBox[{{-3.6842105263157894`, -6.842105263157895}, \
{-3.9666612182104997`, -6.230128764052689}}], 
    ArrowBox[{{-3.6842105263157894`, -5.7894736842105265`}, \
{-3.8725109875789294`, -5.271647415736891}}], 
    ArrowBox[{{-3.6842105263157894`, -4.7368421052631575`}, \
{-3.7783607569473596`, -4.3131660674210925`}}], 
    ArrowBox[{{-3.6842105263157894`, -3.6842105263157894`}, \
{-3.6842105263157894`, -3.354684719105294}}], 
    ArrowBox[{{-3.6842105263157894`, -2.6315789473684212`}, \
{-3.590060295684219, -2.396203370789496}}], 
    ArrowBox[{{-3.6842105263157894`, -1.5789473684210527`}, \
{-3.4959100650526493`, -1.4377220224736975`}}], 
    ArrowBox[{{-3.6842105263157894`, -0.5263157894736842}, \
{-3.401759834421079, -0.4792406741578991}}], 
    ArrowBox[{{-3.6842105263157894`, 0.5263157894736842}, {-3.307609603789509,
      0.4792406741578991}}], 
    ArrowBox[{{-3.6842105263157894`, 
     1.5789473684210527`}, {-3.213459373157939, 1.4377220224736975`}}], 
    ArrowBox[{{-3.6842105263157894`, 
     2.6315789473684212`}, {-3.119309142526369, 2.396203370789496}}], 
    ArrowBox[{{-3.6842105263157894`, 
     3.6842105263157894`}, {-3.025158911894799, 3.354684719105294}}], 
    ArrowBox[{{-3.6842105263157894`, 
     4.7368421052631575`}, {-2.9310086812632288`, 4.3131660674210925`}}], 
    ArrowBox[{{-3.6842105263157894`, 
     5.7894736842105265`}, {-2.8368584506316585`, 5.271647415736891}}], 
    ArrowBox[{{-3.6842105263157894`, 
     6.842105263157895}, {-2.7427082200000883`, 6.230128764052689}}], 
    ArrowBox[{{-3.6842105263157894`, 7.894736842105263}, {-2.648557989368518, 
     7.188610112368487}}], 
    ArrowBox[{{-3.6842105263157894`, 
     8.947368421052632}, {-2.5544077587369483`, 8.147091460684287}}], 
    ArrowBox[{{-3.6842105263157894`, 10.}, {-2.4602575281053785`, 
     9.105572809000083}}], 
    ArrowBox[{{-2.6315789473684212`, -10.}, {-3.2906305617894116`, \
-9.105572809000083}}], 
    ArrowBox[{{-2.6315789473684212`, -8.947368421052632}, \
{-3.196480331157842, -8.147091460684287}}], 
    ArrowBox[{{-2.6315789473684212`, -7.894736842105263}, \
{-3.1023301005262716`, -7.188610112368487}}], 
    ArrowBox[{{-2.6315789473684212`, -6.842105263157895}, \
{-3.0081798698947018`, -6.230128764052689}}], 
    ArrowBox[{{-2.6315789473684212`, -5.7894736842105265`}, \
{-2.9140296392631315`, -5.271647415736891}}], 
    ArrowBox[{{-2.6315789473684212`, -4.7368421052631575`}, \
{-2.8198794086315613`, -4.3131660674210925`}}], 
    ArrowBox[{{-2.6315789473684212`, -3.6842105263157894`}, \
{-2.7257291779999915`, -3.354684719105294}}], 
    ArrowBox[{{-2.6315789473684212`, -2.6315789473684212`}, \
{-2.6315789473684212`, -2.396203370789496}}], 
    ArrowBox[{{-2.6315789473684212`, -1.5789473684210527`}, \
{-2.537428716736851, -1.4377220224736975`}}], 
    ArrowBox[{{-2.6315789473684212`, -0.5263157894736842}, \
{-2.443278486105281, -0.4792406741578991}}], 
    ArrowBox[{{-2.6315789473684212`, 0.5263157894736842}, {-2.349128255473711,
      0.4792406741578991}}], 
    ArrowBox[{{-2.6315789473684212`, 
     1.5789473684210527`}, {-2.2549780248421407`, 1.4377220224736975`}}], 
    ArrowBox[{{-2.6315789473684212`, 
     2.6315789473684212`}, {-2.160827794210571, 2.396203370789496}}], 
    ArrowBox[{{-2.6315789473684212`, 
     3.6842105263157894`}, {-2.0666775635790007`, 3.354684719105294}}], 
    ArrowBox[{{-2.6315789473684212`, 
     4.7368421052631575`}, {-1.9725273329474307`, 4.3131660674210925`}}], 
    ArrowBox[{{-2.6315789473684212`, 
     5.7894736842105265`}, {-1.8783771023158606`, 5.271647415736891}}], 
    ArrowBox[{{-2.6315789473684212`, 
     6.842105263157895}, {-1.7842268716842904`, 6.230128764052689}}], 
    ArrowBox[{{-2.6315789473684212`, 
     7.894736842105263}, {-1.6900766410527202`, 7.188610112368487}}], 
    ArrowBox[{{-2.6315789473684212`, 
     8.947368421052632}, {-1.5959264104211501`, 8.147091460684287}}], 
    ArrowBox[{{-2.6315789473684212`, 10.}, {-1.5017761797895801`, 
     9.105572809000083}}], 
    ArrowBox[{{-1.5789473684210527`, -10.}, {-2.3321492134736133`, \
-9.105572809000083}}], 
    ArrowBox[{{-1.5789473684210527`, -8.947368421052632}, \
{-2.2379989828420435`, -8.147091460684287}}], 
    ArrowBox[{{-1.5789473684210527`, -7.894736842105263}, \
{-2.143848752210473, -7.188610112368487}}], 
    ArrowBox[{{-1.5789473684210527`, -6.842105263157895}, \
{-2.049698521578903, -6.230128764052689}}], 
    ArrowBox[{{-1.5789473684210527`, -5.7894736842105265`}, \
{-1.955548290947333, -5.271647415736891}}], 
    ArrowBox[{{-1.5789473684210527`, -4.7368421052631575`}, \
{-1.861398060315763, -4.3131660674210925`}}], 
    ArrowBox[{{-1.5789473684210527`, -3.6842105263157894`}, \
{-1.767247829684193, -3.354684719105294}}], 
    ArrowBox[{{-1.5789473684210527`, -2.6315789473684212`}, \
{-1.6730975990526227`, -2.396203370789496}}], 
    ArrowBox[{{-1.5789473684210527`, -1.5789473684210527`}, \
{-1.5789473684210527`, -1.4377220224736975`}}], 
    ArrowBox[{{-1.5789473684210527`, -0.5263157894736842}, \
{-1.4847971377894826`, -0.4792406741578991}}], 
    ArrowBox[{{-1.5789473684210527`, 
     0.5263157894736842}, {-1.3906469071579124`, 0.4792406741578991}}], 
    ArrowBox[{{-1.5789473684210527`, 
     1.5789473684210527`}, {-1.2964966765263424`, 1.4377220224736975`}}], 
    ArrowBox[{{-1.5789473684210527`, 
     2.6315789473684212`}, {-1.2023464458947724`, 2.396203370789496}}], 
    ArrowBox[{{-1.5789473684210527`, 
     3.6842105263157894`}, {-1.1081962152632021`, 3.354684719105294}}], 
    ArrowBox[{{-1.5789473684210527`, 
     4.7368421052631575`}, {-1.014045984631632, 4.3131660674210925`}}], 
    ArrowBox[{{-1.5789473684210527`, 
     5.7894736842105265`}, {-0.9198957540000621, 5.271647415736891}}], 
    ArrowBox[{{-1.5789473684210527`, 6.842105263157895}, {-0.8257455233684919,
      6.230128764052689}}], 
    ArrowBox[{{-1.5789473684210527`, 7.894736842105263}, {-0.7315952927369219,
      7.188610112368487}}], 
    ArrowBox[{{-1.5789473684210527`, 8.947368421052632}, {-0.6374450621053517,
      8.147091460684287}}], 
    ArrowBox[{{-1.5789473684210527`, 10.}, {-0.5432948314737815, 
     9.105572809000083}}], 
    ArrowBox[{{-0.5263157894736842, -10.}, {-1.373667865157815, \
-9.105572809000083}}], 
    ArrowBox[{{-0.5263157894736842, -8.947368421052632}, {-1.279517634526245, \
-8.147091460684287}}], 
    ArrowBox[{{-0.5263157894736842, -7.894736842105263}, \
{-1.1853674038946749`, -7.188610112368487}}], 
    ArrowBox[{{-0.5263157894736842, -6.842105263157895}, \
{-1.0912171732631046`, -6.230128764052689}}], 
    ArrowBox[{{-0.5263157894736842, -5.7894736842105265`}, \
{-0.9970669426315346, -5.271647415736891}}], 
    ArrowBox[{{-0.5263157894736842, -4.7368421052631575`}, \
{-0.9029167119999646, -4.3131660674210925`}}], 
    ArrowBox[{{-0.5263157894736842, -3.6842105263157894`}, \
{-0.8087664813683945, -3.354684719105294}}], 
    ArrowBox[{{-0.5263157894736842, -2.6315789473684212`}, \
{-0.7146162507368243, -2.396203370789496}}], 
    ArrowBox[{{-0.5263157894736842, -1.5789473684210527`}, \
{-0.6204660201052543, -1.4377220224736975`}}], 
    ArrowBox[{{-0.5263157894736842, -0.5263157894736842}, \
{-0.5263157894736842, -0.4792406741578991}}], 
    ArrowBox[{{-0.5263157894736842, 0.5263157894736842}, {-0.4321655588421141,
      0.4792406741578991}}], 
    ArrowBox[{{-0.5263157894736842, 
     1.5789473684210527`}, {-0.33801532821054403`, 1.4377220224736975`}}], 
    ArrowBox[{{-0.5263157894736842, 
     2.6315789473684212`}, {-0.2438650975789739, 2.396203370789496}}], 
    ArrowBox[{{-0.5263157894736842, 
     3.6842105263157894`}, {-0.14971486694740382`, 3.354684719105294}}], 
    ArrowBox[{{-0.5263157894736842, 
     4.7368421052631575`}, {-0.05556463631583369, 4.3131660674210925`}}], 
    ArrowBox[{{-0.5263157894736842, 5.7894736842105265`}, {
     0.03858559431573638, 5.271647415736891}}], 
    ArrowBox[{{-0.5263157894736842, 6.842105263157895}, {0.1327358249473064, 
     6.230128764052689}}], 
    ArrowBox[{{-0.5263157894736842, 7.894736842105263}, {0.22688605557887653`,
      7.188610112368487}}], 
    ArrowBox[{{-0.5263157894736842, 8.947368421052632}, {0.32103628621044655`,
      8.147091460684287}}], 
    ArrowBox[{{-0.5263157894736842, 10.}, {0.4151865168420168, 
     9.105572809000083}}], 
    ArrowBox[{{
     0.5263157894736842, -10.}, {-0.4151865168420168, -9.105572809000083}}], 
    ArrowBox[{{
     0.5263157894736842, -8.947368421052632}, {-0.32103628621044655`, \
-8.147091460684287}}], 
    ArrowBox[{{
     0.5263157894736842, -7.894736842105263}, {-0.22688605557887653`, \
-7.188610112368487}}], 
    ArrowBox[{{
     0.5263157894736842, -6.842105263157895}, {-0.1327358249473064, \
-6.230128764052689}}], 
    ArrowBox[{{
     0.5263157894736842, -5.7894736842105265`}, {-0.03858559431573638, \
-5.271647415736891}}], 
    ArrowBox[{{0.5263157894736842, -4.7368421052631575`}, {
     0.05556463631583369, -4.3131660674210925`}}], 
    ArrowBox[{{0.5263157894736842, -3.6842105263157894`}, {
     0.14971486694740382`, -3.354684719105294}}], 
    ArrowBox[{{0.5263157894736842, -2.6315789473684212`}, {
     0.2438650975789739, -2.396203370789496}}], 
    ArrowBox[{{0.5263157894736842, -1.5789473684210527`}, {
     0.33801532821054403`, -1.4377220224736975`}}], 
    ArrowBox[{{0.5263157894736842, -0.5263157894736842}, {
     0.4321655588421141, -0.4792406741578991}}], 
    ArrowBox[{{0.5263157894736842, 0.5263157894736842}, {0.5263157894736842, 
     0.4792406741578991}}], 
    ArrowBox[{{0.5263157894736842, 1.5789473684210527`}, {0.6204660201052543, 
     1.4377220224736975`}}], 
    ArrowBox[{{0.5263157894736842, 2.6315789473684212`}, {0.7146162507368243, 
     2.396203370789496}}], 
    ArrowBox[{{0.5263157894736842, 3.6842105263157894`}, {0.8087664813683945, 
     3.354684719105294}}], 
    ArrowBox[{{0.5263157894736842, 4.7368421052631575`}, {0.9029167119999646, 
     4.3131660674210925`}}], 
    ArrowBox[{{0.5263157894736842, 5.7894736842105265`}, {0.9970669426315346, 
     5.271647415736891}}], 
    ArrowBox[{{0.5263157894736842, 6.842105263157895}, {1.0912171732631046`, 
     6.230128764052689}}], 
    ArrowBox[{{0.5263157894736842, 7.894736842105263}, {1.1853674038946749`, 
     7.188610112368487}}], 
    ArrowBox[{{0.5263157894736842, 8.947368421052632}, {1.279517634526245, 
     8.147091460684287}}], 
    ArrowBox[{{0.5263157894736842, 10.}, {1.373667865157815, 
     9.105572809000083}}], 
    ArrowBox[{{1.5789473684210527`, -10.}, {
     0.5432948314737815, -9.105572809000083}}], 
    ArrowBox[{{1.5789473684210527`, -8.947368421052632}, {
     0.6374450621053517, -8.147091460684287}}], 
    ArrowBox[{{1.5789473684210527`, -7.894736842105263}, {
     0.7315952927369219, -7.188610112368487}}], 
    ArrowBox[{{1.5789473684210527`, -6.842105263157895}, {
     0.8257455233684919, -6.230128764052689}}], 
    ArrowBox[{{1.5789473684210527`, -5.7894736842105265`}, {
     0.9198957540000621, -5.271647415736891}}], 
    ArrowBox[{{1.5789473684210527`, -4.7368421052631575`}, {
     1.014045984631632, -4.3131660674210925`}}], 
    ArrowBox[{{1.5789473684210527`, -3.6842105263157894`}, {
     1.1081962152632021`, -3.354684719105294}}], 
    ArrowBox[{{1.5789473684210527`, -2.6315789473684212`}, {
     1.2023464458947724`, -2.396203370789496}}], 
    ArrowBox[{{1.5789473684210527`, -1.5789473684210527`}, {
     1.2964966765263424`, -1.4377220224736975`}}], 
    ArrowBox[{{1.5789473684210527`, -0.5263157894736842}, {
     1.3906469071579124`, -0.4792406741578991}}], 
    ArrowBox[{{1.5789473684210527`, 0.5263157894736842}, {1.4847971377894826`,
      0.4792406741578991}}], 
    ArrowBox[{{1.5789473684210527`, 1.5789473684210527`}, {
     1.5789473684210527`, 1.4377220224736975`}}], 
    ArrowBox[{{1.5789473684210527`, 2.6315789473684212`}, {
     1.6730975990526227`, 2.396203370789496}}], 
    ArrowBox[{{1.5789473684210527`, 3.6842105263157894`}, {1.767247829684193, 
     3.354684719105294}}], 
    ArrowBox[{{1.5789473684210527`, 4.7368421052631575`}, {1.861398060315763, 
     4.3131660674210925`}}], 
    ArrowBox[{{1.5789473684210527`, 5.7894736842105265`}, {1.955548290947333, 
     5.271647415736891}}], 
    ArrowBox[{{1.5789473684210527`, 6.842105263157895}, {2.049698521578903, 
     6.230128764052689}}], 
    ArrowBox[{{1.5789473684210527`, 7.894736842105263}, {2.143848752210473, 
     7.188610112368487}}], 
    ArrowBox[{{1.5789473684210527`, 8.947368421052632}, {2.2379989828420435`, 
     8.147091460684287}}], 
    ArrowBox[{{1.5789473684210527`, 10.}, {2.3321492134736133`, 
     9.105572809000083}}], 
    ArrowBox[{{2.6315789473684212`, -10.}, {
     1.5017761797895801`, -9.105572809000083}}], 
    ArrowBox[{{2.6315789473684212`, -8.947368421052632}, {
     1.5959264104211501`, -8.147091460684287}}], 
    ArrowBox[{{2.6315789473684212`, -7.894736842105263}, {
     1.6900766410527202`, -7.188610112368487}}], 
    ArrowBox[{{2.6315789473684212`, -6.842105263157895}, {
     1.7842268716842904`, -6.230128764052689}}], 
    ArrowBox[{{2.6315789473684212`, -5.7894736842105265`}, {
     1.8783771023158606`, -5.271647415736891}}], 
    ArrowBox[{{2.6315789473684212`, -4.7368421052631575`}, {
     1.9725273329474307`, -4.3131660674210925`}}], 
    ArrowBox[{{2.6315789473684212`, -3.6842105263157894`}, {
     2.0666775635790007`, -3.354684719105294}}], 
    ArrowBox[{{2.6315789473684212`, -2.6315789473684212`}, {
     2.160827794210571, -2.396203370789496}}], 
    ArrowBox[{{2.6315789473684212`, -1.5789473684210527`}, {
     2.2549780248421407`, -1.4377220224736975`}}], 
    ArrowBox[{{2.6315789473684212`, -0.5263157894736842}, {
     2.349128255473711, -0.4792406741578991}}], 
    ArrowBox[{{2.6315789473684212`, 0.5263157894736842}, {2.443278486105281, 
     0.4792406741578991}}], 
    ArrowBox[{{2.6315789473684212`, 1.5789473684210527`}, {2.537428716736851, 
     1.4377220224736975`}}], 
    ArrowBox[{{2.6315789473684212`, 2.6315789473684212`}, {
     2.6315789473684212`, 2.396203370789496}}], 
    ArrowBox[{{2.6315789473684212`, 3.6842105263157894`}, {
     2.7257291779999915`, 3.354684719105294}}], 
    ArrowBox[{{2.6315789473684212`, 4.7368421052631575`}, {
     2.8198794086315613`, 4.3131660674210925`}}], 
    ArrowBox[{{2.6315789473684212`, 5.7894736842105265`}, {
     2.9140296392631315`, 5.271647415736891}}], 
    ArrowBox[{{2.6315789473684212`, 6.842105263157895}, {3.0081798698947018`, 
     6.230128764052689}}], 
    ArrowBox[{{2.6315789473684212`, 7.894736842105263}, {3.1023301005262716`, 
     7.188610112368487}}], 
    ArrowBox[{{2.6315789473684212`, 8.947368421052632}, {3.196480331157842, 
     8.147091460684287}}], 
    ArrowBox[{{2.6315789473684212`, 10.}, {3.2906305617894116`, 
     9.105572809000083}}], 
    ArrowBox[{{3.6842105263157894`, -10.}, {
     2.4602575281053785`, -9.105572809000083}}], 
    ArrowBox[{{3.6842105263157894`, -8.947368421052632}, {
     2.5544077587369483`, -8.147091460684287}}], 
    ArrowBox[{{3.6842105263157894`, -7.894736842105263}, {
     2.648557989368518, -7.188610112368487}}], 
    ArrowBox[{{3.6842105263157894`, -6.842105263157895}, {
     2.7427082200000883`, -6.230128764052689}}], 
    ArrowBox[{{3.6842105263157894`, -5.7894736842105265`}, {
     2.8368584506316585`, -5.271647415736891}}], 
    ArrowBox[{{3.6842105263157894`, -4.7368421052631575`}, {
     2.9310086812632288`, -4.3131660674210925`}}], 
    ArrowBox[{{3.6842105263157894`, -3.6842105263157894`}, {
     3.025158911894799, -3.354684719105294}}], 
    ArrowBox[{{3.6842105263157894`, -2.6315789473684212`}, {
     3.119309142526369, -2.396203370789496}}], 
    ArrowBox[{{3.6842105263157894`, -1.5789473684210527`}, {
     3.213459373157939, -1.4377220224736975`}}], 
    ArrowBox[{{3.6842105263157894`, -0.5263157894736842}, {
     3.307609603789509, -0.4792406741578991}}], 
    ArrowBox[{{3.6842105263157894`, 0.5263157894736842}, {3.401759834421079, 
     0.4792406741578991}}], 
    ArrowBox[{{3.6842105263157894`, 1.5789473684210527`}, {
     3.4959100650526493`, 1.4377220224736975`}}], 
    ArrowBox[{{3.6842105263157894`, 2.6315789473684212`}, {3.590060295684219, 
     2.396203370789496}}], 
    ArrowBox[{{3.6842105263157894`, 3.6842105263157894`}, {
     3.6842105263157894`, 3.354684719105294}}], 
    ArrowBox[{{3.6842105263157894`, 4.7368421052631575`}, {
     3.7783607569473596`, 4.3131660674210925`}}], 
    ArrowBox[{{3.6842105263157894`, 5.7894736842105265`}, {
     3.8725109875789294`, 5.271647415736891}}], 
    ArrowBox[{{3.6842105263157894`, 6.842105263157895}, {3.9666612182104997`, 
     6.230128764052689}}], 
    ArrowBox[{{3.6842105263157894`, 7.894736842105263}, {4.0608114488420695`, 
     7.188610112368487}}], 
    ArrowBox[{{3.6842105263157894`, 8.947368421052632}, {4.15496167947364, 
     8.147091460684287}}], 
    ArrowBox[{{3.6842105263157894`, 10.}, {4.24911191010521, 
     9.105572809000083}}], 
    ArrowBox[{{4.7368421052631575`, -10.}, {
     3.4187388764211764`, -9.105572809000083}}], 
    ArrowBox[{{4.7368421052631575`, -8.947368421052632}, {
     3.5128891070527466`, -8.147091460684287}}], 
    ArrowBox[{{4.7368421052631575`, -7.894736842105263}, {
     3.6070393376843164`, -7.188610112368487}}], 
    ArrowBox[{{4.7368421052631575`, -6.842105263157895}, {
     3.701189568315886, -6.230128764052689}}], 
    ArrowBox[{{4.7368421052631575`, -5.7894736842105265`}, {
     3.7953397989474564`, -5.271647415736891}}], 
    ArrowBox[{{4.7368421052631575`, -4.7368421052631575`}, {
     3.8894900295790267`, -4.3131660674210925`}}], 
    ArrowBox[{{4.7368421052631575`, -3.6842105263157894`}, {
     3.983640260210597, -3.354684719105294}}], 
    ArrowBox[{{4.7368421052631575`, -2.6315789473684212`}, {
     4.077790490842167, -2.396203370789496}}], 
    ArrowBox[{{4.7368421052631575`, -1.5789473684210527`}, {
     4.171940721473737, -1.4377220224736975`}}], 
    ArrowBox[{{4.7368421052631575`, -0.5263157894736842}, {
     4.266090952105307, -0.4792406741578991}}], 
    ArrowBox[{{4.7368421052631575`, 0.5263157894736842}, {4.360241182736877, 
     0.4792406741578991}}], 
    ArrowBox[{{4.7368421052631575`, 1.5789473684210527`}, {4.454391413368447, 
     1.4377220224736975`}}], 
    ArrowBox[{{4.7368421052631575`, 2.6315789473684212`}, {4.548541644000017, 
     2.396203370789496}}], 
    ArrowBox[{{4.7368421052631575`, 3.6842105263157894`}, {4.642691874631588, 
     3.354684719105294}}], 
    ArrowBox[{{4.7368421052631575`, 4.7368421052631575`}, {
     4.7368421052631575`, 4.3131660674210925`}}], 
    ArrowBox[{{4.7368421052631575`, 5.7894736842105265`}, {4.830992335894727, 
     5.271647415736891}}], 
    ArrowBox[{{4.7368421052631575`, 6.842105263157895}, {4.925142566526298, 
     6.230128764052689}}], 
    ArrowBox[{{4.7368421052631575`, 7.894736842105263}, {5.019292797157868, 
     7.188610112368487}}], 
    ArrowBox[{{4.7368421052631575`, 8.947368421052632}, {5.113443027789438, 
     8.147091460684287}}], 
    ArrowBox[{{4.7368421052631575`, 10.}, {5.207593258421008, 
     9.105572809000083}}], 
    ArrowBox[{{5.7894736842105265`, -10.}, {
     4.377220224736975, -9.105572809000083}}], 
    ArrowBox[{{5.7894736842105265`, -8.947368421052632}, {
     4.471370455368545, -8.147091460684287}}], 
    ArrowBox[{{5.7894736842105265`, -7.894736842105263}, {
     4.565520686000116, -7.188610112368487}}], 
    ArrowBox[{{5.7894736842105265`, -6.842105263157895}, {
     4.659670916631685, -6.230128764052689}}], 
    ArrowBox[{{5.7894736842105265`, -5.7894736842105265`}, {
     4.753821147263255, -5.271647415736891}}], 
    ArrowBox[{{5.7894736842105265`, -4.7368421052631575`}, {
     4.847971377894826, -4.3131660674210925`}}], 
    ArrowBox[{{5.7894736842105265`, -3.6842105263157894`}, {
     4.942121608526396, -3.354684719105294}}], 
    ArrowBox[{{5.7894736842105265`, -2.6315789473684212`}, {
     5.0362718391579655`, -2.396203370789496}}], 
    ArrowBox[{{5.7894736842105265`, -1.5789473684210527`}, {
     5.130422069789536, -1.4377220224736975`}}], 
    ArrowBox[{{5.7894736842105265`, -0.5263157894736842}, {
     5.224572300421106, -0.4792406741578991}}], 
    ArrowBox[{{5.7894736842105265`, 0.5263157894736842}, {5.318722531052676, 
     0.4792406741578991}}], 
    ArrowBox[{{5.7894736842105265`, 1.5789473684210527`}, {
     5.4128727616842465`, 1.4377220224736975`}}], 
    ArrowBox[{{5.7894736842105265`, 2.6315789473684212`}, {5.507022992315816, 
     2.396203370789496}}], 
    ArrowBox[{{5.7894736842105265`, 3.6842105263157894`}, {5.601173222947386, 
     3.354684719105294}}], 
    ArrowBox[{{5.7894736842105265`, 4.7368421052631575`}, {5.695323453578957, 
     4.3131660674210925`}}], 
    ArrowBox[{{5.7894736842105265`, 5.7894736842105265`}, {
     5.7894736842105265`, 5.271647415736891}}], 
    ArrowBox[{{5.7894736842105265`, 6.842105263157895}, {5.883623914842096, 
     6.230128764052689}}], 
    ArrowBox[{{5.7894736842105265`, 7.894736842105263}, {5.977774145473667, 
     7.188610112368487}}], 
    ArrowBox[{{5.7894736842105265`, 8.947368421052632}, {6.071924376105237, 
     8.147091460684287}}], 
    ArrowBox[{{5.7894736842105265`, 10.}, {6.166074606736807, 
     9.105572809000083}}], 
    ArrowBox[{{6.842105263157895, -10.}, {
     5.3357015730527735`, -9.105572809000083}}], 
    ArrowBox[{{6.842105263157895, -8.947368421052632}, {
     5.429851803684343, -8.147091460684287}}], 
    ArrowBox[{{6.842105263157895, -7.894736842105263}, {
     5.524002034315913, -7.188610112368487}}], 
    ArrowBox[{{6.842105263157895, -6.842105263157895}, {
     5.618152264947484, -6.230128764052689}}], 
    ArrowBox[{{6.842105263157895, -5.7894736842105265`}, {
     5.712302495579054, -5.271647415736891}}], 
    ArrowBox[{{6.842105263157895, -4.7368421052631575`}, {
     5.806452726210623, -4.3131660674210925`}}], 
    ArrowBox[{{6.842105263157895, -3.6842105263157894`}, {
     5.900602956842194, -3.354684719105294}}], 
    ArrowBox[{{6.842105263157895, -2.6315789473684212`}, {
     5.994753187473764, -2.396203370789496}}], 
    ArrowBox[{{6.842105263157895, -1.5789473684210527`}, {
     6.088903418105334, -1.4377220224736975`}}], 
    ArrowBox[{{6.842105263157895, -0.5263157894736842}, {
     6.183053648736904, -0.4792406741578991}}], 
    ArrowBox[{{6.842105263157895, 0.5263157894736842}, {6.277203879368474, 
     0.4792406741578991}}], 
    ArrowBox[{{6.842105263157895, 1.5789473684210527`}, {6.371354110000044, 
     1.4377220224736975`}}], 
    ArrowBox[{{6.842105263157895, 2.6315789473684212`}, {6.465504340631615, 
     2.396203370789496}}], 
    ArrowBox[{{6.842105263157895, 3.6842105263157894`}, {6.559654571263184, 
     3.354684719105294}}], 
    ArrowBox[{{6.842105263157895, 4.7368421052631575`}, {6.653804801894754, 
     4.3131660674210925`}}], 
    ArrowBox[{{6.842105263157895, 5.7894736842105265`}, {6.747955032526325, 
     5.271647415736891}}], 
    ArrowBox[{{6.842105263157895, 6.842105263157895}, {6.842105263157895, 
     6.230128764052689}}], 
    ArrowBox[{{6.842105263157895, 7.894736842105263}, {6.9362554937894645`, 
     7.188610112368487}}], 
    ArrowBox[{{6.842105263157895, 8.947368421052632}, {7.030405724421035, 
     8.147091460684287}}], 
    ArrowBox[{{6.842105263157895, 10.}, {7.124555955052605, 
     9.105572809000083}}], 
    ArrowBox[{{7.894736842105263, -10.}, {
     6.294182921368571, -9.105572809000083}}], 
    ArrowBox[{{7.894736842105263, -8.947368421052632}, {
     6.388333152000142, -8.147091460684287}}], 
    ArrowBox[{{7.894736842105263, -7.894736842105263}, {
     6.482483382631711, -7.188610112368487}}], 
    ArrowBox[{{7.894736842105263, -6.842105263157895}, {
     6.576633613263281, -6.230128764052689}}], 
    ArrowBox[{{7.894736842105263, -5.7894736842105265`}, {
     6.670783843894852, -5.271647415736891}}], 
    ArrowBox[{{7.894736842105263, -4.7368421052631575`}, {
     6.764934074526422, -4.3131660674210925`}}], 
    ArrowBox[{{7.894736842105263, -3.6842105263157894`}, {
     6.8590843051579915`, -3.354684719105294}}], 
    ArrowBox[{{7.894736842105263, -2.6315789473684212`}, {
     6.953234535789562, -2.396203370789496}}], 
    ArrowBox[{{7.894736842105263, -1.5789473684210527`}, {
     7.047384766421132, -1.4377220224736975`}}], 
    ArrowBox[{{7.894736842105263, -0.5263157894736842}, {
     7.141534997052702, -0.4792406741578991}}], 
    ArrowBox[{{7.894736842105263, 0.5263157894736842}, {7.2356852276842725`, 
     0.4792406741578991}}], 
    ArrowBox[{{7.894736842105263, 1.5789473684210527`}, {7.329835458315842, 
     1.4377220224736975`}}], 
    ArrowBox[{{7.894736842105263, 2.6315789473684212`}, {7.423985688947412, 
     2.396203370789496}}], 
    ArrowBox[{{7.894736842105263, 3.6842105263157894`}, {7.518135919578983, 
     3.354684719105294}}], 
    ArrowBox[{{7.894736842105263, 4.7368421052631575`}, {7.6122861502105525`, 
     4.3131660674210925`}}], 
    ArrowBox[{{7.894736842105263, 5.7894736842105265`}, {7.706436380842122, 
     5.271647415736891}}], 
    ArrowBox[{{7.894736842105263, 6.842105263157895}, {7.800586611473693, 
     6.230128764052689}}], 
    ArrowBox[{{7.894736842105263, 7.894736842105263}, {7.894736842105263, 
     7.188610112368487}}], 
    ArrowBox[{{7.894736842105263, 8.947368421052632}, {7.988887072736833, 
     8.147091460684287}}], 
    ArrowBox[{{7.894736842105263, 10.}, {8.083037303368403, 
     9.105572809000083}}], 
    ArrowBox[{{8.947368421052632, -10.}, {
     7.25266426968437, -9.105572809000083}}], 
    ArrowBox[{{8.947368421052632, -8.947368421052632}, {
     7.34681450031594, -8.147091460684287}}], 
    ArrowBox[{{8.947368421052632, -7.894736842105263}, {
     7.440964730947511, -7.188610112368487}}], 
    ArrowBox[{{8.947368421052632, -6.842105263157895}, {
     7.5351149615790805`, -6.230128764052689}}], 
    ArrowBox[{{8.947368421052632, -5.7894736842105265`}, {
     7.629265192210651, -5.271647415736891}}], 
    ArrowBox[{{8.947368421052632, -4.7368421052631575`}, {
     7.723415422842221, -4.3131660674210925`}}], 
    ArrowBox[{{8.947368421052632, -3.6842105263157894`}, {
     7.817565653473791, -3.354684719105294}}], 
    ArrowBox[{{8.947368421052632, -2.6315789473684212`}, {
     7.9117158841053605`, -2.396203370789496}}], 
    ArrowBox[{{8.947368421052632, -1.5789473684210527`}, {
     8.00586611473693, -1.4377220224736975`}}], 
    ArrowBox[{{8.947368421052632, -0.5263157894736842}, {
     8.100016345368502, -0.4792406741578991}}], 
    ArrowBox[{{8.947368421052632, 0.5263157894736842}, {8.194166576000072, 
     0.4792406741578991}}], 
    ArrowBox[{{8.947368421052632, 1.5789473684210527`}, {8.288316806631641, 
     1.4377220224736975`}}], 
    ArrowBox[{{8.947368421052632, 2.6315789473684212`}, {8.382467037263211, 
     2.396203370789496}}], 
    ArrowBox[{{8.947368421052632, 3.6842105263157894`}, {8.476617267894781, 
     3.354684719105294}}], 
    ArrowBox[{{8.947368421052632, 4.7368421052631575`}, {8.570767498526351, 
     4.3131660674210925`}}], 
    ArrowBox[{{8.947368421052632, 5.7894736842105265`}, {8.66491772915792, 
     5.271647415736891}}], 
    ArrowBox[{{8.947368421052632, 6.842105263157895}, {8.759067959789492, 
     6.230128764052689}}], 
    ArrowBox[{{8.947368421052632, 7.894736842105263}, {8.853218190421062, 
     7.188610112368487}}], 
    ArrowBox[{{8.947368421052632, 8.947368421052632}, {8.947368421052632, 
     8.147091460684287}}], 
    ArrowBox[{{8.947368421052632, 10.}, {9.041518651684202, 
     9.105572809000083}}], 
    ArrowBox[{{10., -10.}, {8.211145618000169, -9.105572809000083}}], 
    ArrowBox[{{10., -8.947368421052632}, {
     8.305295848631738, -8.147091460684287}}], 
    ArrowBox[{{10., -7.894736842105263}, {
     8.399446079263308, -7.188610112368487}}], 
    ArrowBox[{{10., -6.842105263157895}, {
     8.493596309894878, -6.230128764052689}}], 
    ArrowBox[{{10., -5.7894736842105265`}, {
     8.58774654052645, -5.271647415736891}}], 
    ArrowBox[{{10., -4.7368421052631575`}, {
     8.68189677115802, -4.3131660674210925`}}], 
    ArrowBox[{{10., -3.6842105263157894`}, {
     8.776047001789589, -3.354684719105294}}], 
    ArrowBox[{{10., -2.6315789473684212`}, {
     8.870197232421159, -2.396203370789496}}], 
    ArrowBox[{{10., -1.5789473684210527`}, {
     8.964347463052729, -1.4377220224736975`}}], 
    ArrowBox[{{10., -0.5263157894736842}, {
     9.058497693684298, -0.4792406741578991}}], 
    ArrowBox[{{10., 0.5263157894736842}, {9.15264792431587, 
     0.4792406741578991}}], 
    ArrowBox[{{10., 1.5789473684210527`}, {9.24679815494744, 
     1.4377220224736975`}}], 
    ArrowBox[{{10., 2.6315789473684212`}, {9.34094838557901, 
     2.396203370789496}}], 
    ArrowBox[{{10., 3.6842105263157894`}, {9.43509861621058, 
     3.354684719105294}}], 
    ArrowBox[{{10., 4.7368421052631575`}, {9.52924884684215, 
     4.3131660674210925`}}], 
    ArrowBox[{{10., 5.7894736842105265`}, {9.623399077473719, 
     5.271647415736891}}], 
    ArrowBox[{{10., 6.842105263157895}, {9.71754930810529, 
     6.230128764052689}}], 
    ArrowBox[{{10., 7.894736842105263}, {9.81169953873686, 
     7.188610112368487}}], 
    ArrowBox[{{10., 8.947368421052632}, {9.90584976936843, 
     8.147091460684287}}], 
    ArrowBox[{{10., 10.}, {10., 9.105572809000083}}]}, {{}, {}, 
    {GrayLevel[0], Thickness[0.01], LineBox[CompressedData["
1:eJwt1nk0VfsbBnCzaJAGZAopIgpNhOcUlQYlEqlQFE3UNVxzJUklUiFjUTLl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      "]]}}, {{}, {}, 
    {GrayLevel[0.4], Thickness[0.01], LineBox[CompressedData["
1:eJwV1nk4lN0bB3CKRCZ7iSwpSZt6KyFbhReVLYUi0iLZZYkUocUSLUpJihYU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      "]]}}},
  AlignmentPoint->Center,
  AspectRatio->Automatic,
  Axes->True,
  AxesLabel->None,
  AxesOrigin->Automatic,
  AxesStyle->{},
  Background->None,
  BaseStyle->{},
  BaselinePosition->Automatic,
  ColorOutput->Automatic,
  ContentSelectable->Automatic,
  DisplayFunction:>$DisplayFunction,
  Epilog->{},
  FormatType:>TraditionalForm,
  Frame->False,
  FrameLabel->None,
  FrameStyle->{},
  FrameTicks->Automatic,
  FrameTicksStyle->{},
  GridLines->None,
  GridLinesStyle->{},
  ImageMargins->0.,
  ImagePadding->All,
  ImageSize->Automatic,
  LabelStyle->{},
  Method->Automatic,
  PlotLabel->None,
  PlotRange->All,
  PlotRangeClipping->False,
  PlotRangePadding->Automatic,
  PlotRegion->Automatic,
  PreserveImageOptions->Automatic,
  Prolog->{},
  RotateLabel->True,
  Ticks->Automatic,
  TicksStyle->{}]], "Output",
 CellChangeTimes->{3.4062703301966286`*^9, 3.406270499720392*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
},
WindowSize->{496, 599},
WindowMargins->{{24, Automatic}, {Automatic, 21}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "DSolve"->{
  Cell[590, 23, 274, 9, 31, "Input",
   CellTags->"DSolve"],
  Cell[867, 34, 344, 10, 30, "Output",
   CellTags->"DSolve"],
  Cell[1248, 49, 392, 13, 31, "Input",
   CellTags->"DSolve"],
  Cell[1643, 64, 313, 9, 30, "Output",
   CellTags->"DSolve"],
  Cell[1993, 78, 631, 20, 92, "Input",
   CellTags->"DSolve"],
  Cell[2627, 100, 353, 11, 30, "Output",
   CellTags->"DSolve"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"DSolve", 250692, 4735}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 274, 9, 31, "Input",
 CellTags->"DSolve"],
Cell[867, 34, 344, 10, 30, "Output",
 CellTags->"DSolve"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1248, 49, 392, 13, 31, "Input",
 CellTags->"DSolve"],
Cell[1643, 64, 313, 9, 30, "Output",
 CellTags->"DSolve"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1993, 78, 631, 20, 92, "Input",
 CellTags->"DSolve"],
Cell[2627, 100, 353, 11, 30, "Output",
 CellTags->"DSolve"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3017, 116, 54, 1, 31, "Input"],
Cell[3074, 119, 95, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3206, 125, 56, 1, 31, "Input"],
Cell[3265, 128, 111, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3413, 134, 329, 10, 31, "Input"],
Cell[3745, 146, 3821, 70, 242, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7603, 221, 303, 9, 31, "Input"],
Cell[7909, 232, 49475, 833, 219, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[57421, 1070, 668, 21, 72, "Input"],
Cell[58092, 1093, 1024, 30, 55, "Output"]
}, Open  ]],
Cell[59131, 1126, 69, 1, 31, "Input"],
Cell[59203, 1129, 100, 3, 31, "Input"],
Cell[CellGroupData[{
Cell[59328, 1136, 326, 10, 31, "Input"],
Cell[59657, 1148, 469, 10, 77, "Message"],
Cell[60129, 1160, 349, 11, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[60515, 1176, 397, 12, 31, "Input"],
Cell[60915, 1190, 472, 10, 77, "Message"],
Cell[61390, 1202, 254, 8, 30, "Output"]
}, Open  ]],
Cell[61659, 1213, 69, 1, 31, "Input"],
Cell[61731, 1216, 986, 26, 92, "Input"],
Cell[62720, 1244, 850, 24, 72, "Input"],
Cell[63573, 1270, 602, 19, 72, "Input"],
Cell[64178, 1291, 579, 18, 72, "Input"],
Cell[CellGroupData[{
Cell[64782, 1313, 99, 2, 31, "Input"],
Cell[64884, 1317, 89924, 1601, 242, 62909, 1157, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[154845, 2923, 600, 20, 52, "Input"],
Cell[155448, 2945, 678, 21, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[156163, 2971, 296, 10, 33, "Input"],
Cell[156462, 2983, 104, 2, 30, "Output"]
}, Open  ]],
Cell[156581, 2988, 770, 24, 76, "Input"],
Cell[CellGroupData[{
Cell[157376, 3016, 294, 10, 33, "Input"],
Cell[157673, 3028, 85, 1, 30, "Output"]
}, Open  ]],
Cell[157773, 3032, 794, 25, 76, "Input"],
Cell[158570, 3059, 670, 19, 72, "Input"],
Cell[CellGroupData[{
Cell[159265, 3082, 99, 2, 31, "Input"],
Cell[159367, 3086, 90958, 1634, 373, 53725, 1022, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
