(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     16622,        588]
NotebookOptionsPosition[     13546,        473]
NotebookOutlinePosition[     14540,        512]
CellTagsIndexPosition[     14418,        505]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Abschnitt 8.7", "Title",
 CellChangeTimes->{{3.4250132346092196`*^9, 3.4250132386650515`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"f", ",", "u", ",", "v"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
   RowBox[{"Exp", "[", 
    RowBox[{"x", "+", 
     RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"u", "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], "=", 
  RowBox[{"ComplexExpand", "[", 
   RowBox[{"Re", "[", 
    RowBox[{"f", "[", 
     RowBox[{"x", ",", "y"}], "]"}], "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"v", "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], "=", 
  RowBox[{"ComplexExpand", "[", 
   RowBox[{"Im", "[", 
    RowBox[{"f", "[", 
     RowBox[{"x", ",", "y"}], "]"}], "]"}], "]"}]}]}], "Input"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", "x"], " ", 
  RowBox[{"Cos", "[", "y", "]"}]}]], "Output",
 CellChangeTimes->{3.412315582629339*^9}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", "x"], " ", 
  RowBox[{"Sin", "[", "y", "]"}]}]], "Output",
 CellChangeTimes->{3.412315582669397*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[PartialD]", "x"], " ", 
   RowBox[{"u", "[", 
    RowBox[{"x", ",", "y"}], "]"}]}], "-", 
  RowBox[{
   SubscriptBox["\[PartialD]", "y"], " ", 
   RowBox[{"v", "[", 
    RowBox[{"x", ",", "y"}], "]"}]}]}]], "Input"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.4123155828696847`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[PartialD]", "y"], " ", 
   RowBox[{"u", "[", 
    RowBox[{"x", ",", "y"}], "]"}]}], "+", 
  RowBox[{
   SubscriptBox["\[PartialD]", "x"], " ", 
   RowBox[{"v", "[", 
    RowBox[{"x", ",", "y"}], "]"}]}]}]], "Input"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.4123155828897133`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"f", ",", "u", ",", "v"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
   RowBox[{"Conjugate", "[", 
    RowBox[{"x", "+", 
     RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"u", "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], "=", 
  RowBox[{"ComplexExpand", "[", 
   RowBox[{"Re", "[", 
    RowBox[{"f", "[", 
     RowBox[{"x", ",", "y"}], "]"}], "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"v", "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], "=", 
  RowBox[{"ComplexExpand", "[", 
   RowBox[{"Im", "[", 
    RowBox[{"f", "[", 
     RowBox[{"x", ",", "y"}], "]"}], "]"}], "]"}]}]}], "Input"],

Cell[BoxData["x"], "Output",
 CellChangeTimes->{3.4123155829097424`*^9}],

Cell[BoxData[
 RowBox[{"-", "y"}]], "Output",
 CellChangeTimes->{3.412315582919757*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[PartialD]", "x"], " ", 
   RowBox[{"u", "[", 
    RowBox[{"x", ",", "y"}], "]"}]}], "-", 
  RowBox[{
   SubscriptBox["\[PartialD]", "y"], " ", 
   RowBox[{"v", "[", 
    RowBox[{"x", ",", "y"}], "]"}]}]}]], "Input"],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{3.412315582939786*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[PartialD]", "y"], " ", 
   RowBox[{"u", "[", 
    RowBox[{"x", ",", "y"}], "]"}]}], "+", 
  RowBox[{
   SubscriptBox["\[PartialD]", "x"], " ", 
   RowBox[{"v", "[", 
    RowBox[{"x", ",", "y"}], "]"}]}]}]], "Input"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.4123155829498*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   FractionBox[
    RowBox[{"Exp", "[", "x", "]"}], 
    SuperscriptBox["x", "2"]], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "5"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox["1", 
    SuperscriptBox["x", "2"]], "+", 
   FractionBox["1", "x"], "+", 
   FractionBox["1", "2"], "+", 
   FractionBox["x", "6"], "+", 
   FractionBox[
    SuperscriptBox["x", "2"], "24"], "+", 
   FractionBox[
    SuperscriptBox["x", "3"], "120"], "+", 
   FractionBox[
    SuperscriptBox["x", "4"], "720"], "+", 
   FractionBox[
    SuperscriptBox["x", "5"], "5040"], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "x", "]"}], "6"],
    SeriesData[$CellContext`x, 0, {}, -2, 6, 1],
    Editable->False]}],
  SeriesData[$CellContext`x, 0, {1, 1, 
    Rational[1, 2], 
    Rational[1, 6], 
    Rational[1, 24], 
    Rational[1, 120], 
    Rational[1, 720], 
    Rational[1, 5040]}, -2, 6, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.4123155830599585`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"<<", "\"\<NumericalCalculus`\>\""}]], "Input",
 CellTags->"S5.88.1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"NSeries", "[", 
   RowBox[{
    FractionBox[
     RowBox[{"Exp", "[", "x", "]"}], 
     SuperscriptBox["x", "2"]], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "5"}], "}"}]}], "]"}], " ", "//", 
  "Chop"}]], "Input"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox["1", 
    SuperscriptBox["x", "2"]], "+", 
   FractionBox["1", "x"], "+", "0.49999999999999983`", "+", 
   RowBox[{"0.1666666666666666`", " ", "x"}], "+", 
   RowBox[{"0.041666666666666526`", " ", 
    SuperscriptBox["x", "2"]}], "+", 
   RowBox[{"0.008333333333333184`", " ", 
    SuperscriptBox["x", "3"]}], "+", 
   RowBox[{"0.0013888888888887974`", " ", 
    SuperscriptBox["x", "4"]}], "+", 
   RowBox[{"0.0001984126984126844`", " ", 
    SuperscriptBox["x", "5"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "x", "]"}], "6"],
    SeriesData[$CellContext`x, 0, {}, -2, 6, 1],
    Editable->False]}],
  SeriesData[$CellContext`x, 0, {0.9999999999999998, 0.9999999999999997, 
   0.49999999999999983`, 0.1666666666666666, 0.041666666666666526`, 
   0.008333333333333184, 0.0013888888888887974`, 0.0001984126984126844}, -2, 
   6, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.412315583680851*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"f", ",", "x", ",", "u"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", "x_", "]"}], ":=", 
   FractionBox[
    RowBox[{"Exp", "[", 
     RowBox[{"\[ImaginaryI]", " ", "x"}], "]"}], 
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox["a", "2"]}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"u", "[", "x_", "]"}], "=", 
  RowBox[{"ComplexExpand", "[", 
   RowBox[{"Re", "[", 
    RowBox[{"f", "[", "x", "]"}], "]"}], "]"}]}]}], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{"Cos", "[", "x", "]"}], 
  RowBox[{
   SuperscriptBox["a", "2"], "+", 
   SuperscriptBox["x", "2"]}]]], "Output",
 CellChangeTimes->{3.412315583750952*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{
    SubsuperscriptBox["\[Integral]", 
     RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
    RowBox[{
     RowBox[{"u", "[", "x", "]"}], 
     RowBox[{"\[DifferentialD]", "x"}]}]}], ",", 
   RowBox[{"a", ">", "0"}]}], "]"}]], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", "a"}]], " ", "\[Pi]"}], "a"]], "Output",
 CellChangeTimes->{3.4123155856937456`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox["a", "2"]}], "\[Equal]", "0"}], ",", "x"}], 
  "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], " ", "a"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"\[ImaginaryI]", " ", "a"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.412315585833947*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Residue", "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"\[ImaginaryI]", " ", "a"}]}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"\[ImaginaryI]", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", "a"}]]}], 
   RowBox[{"2", " ", "a"}]]}]], "Output",
 CellChangeTimes->{3.4123155858539762`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "*", "2", "\[Pi]", " ", "\[ImaginaryI]"}]], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", "a"}]], " ", "\[Pi]"}], "a"]], "Output",
 CellChangeTimes->{3.412315585874005*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"<<", "\"\<NumericalCalculus`\>\""}]], "Input",
 CellTags->"S5.87.1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"NResidue", "[", 
   RowBox[{
    RowBox[{"f", "[", "z", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", 
      RowBox[{"\[ImaginaryI]", " ", "a"}]}], "}"}]}], "]"}], " ", "/.", 
  RowBox[{"a", "\[Rule]", "5"}]}]], "Input",
 CellTags->"Residue"],

Cell[BoxData[
 RowBox[{
  RowBox[{"NIntegrate", "::", "\<\"inumr\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"The integrand \\!\\(\[ExponentialE]\\^\\(\\(\\(\
\[ImaginaryI]\\\\ \\(\\((\\(\\(\[ImaginaryI]\\\\ a\\)\\) + \\(\\(\
\[LeftSkeleton] 1 \[RightSkeleton]\\)\\))\\)\\)\\)\\) + \\(\\(\[LeftSkeleton] \
1 \[RightSkeleton]\\)\\)\\)\\/\\(100\\\\ \\(\\((a\\^2 + \\((\\(\\(\
\[ImaginaryI]\\\\ a\\)\\) + \\(\\(\[LeftSkeleton] 1 \
\[RightSkeleton]\\)\\))\\)\\^2)\\)\\)\\)\\) has evaluated to non-numerical \
values for all sampling points in the region with boundaries \
\\!\\({\\({Indeterminate, Indeterminate}\\)}\\). \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/NIntegrate\\\", ButtonNote -> \
\\\"NIntegrate::inumr\\\"]\\)\"\>"}]], "Message",
 CellChangeTimes->{3.412315587005632*^9},
 CellTags->"Residue"],

Cell[BoxData[
 RowBox[{
  RowBox[{"NIntegrate", "::", "\<\"inumr\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"The integrand \\!\\(\[ExponentialE]\\^\\(\\(\\(\
\[ImaginaryI]\\\\ \\(\\((\\(\\(\[ImaginaryI]\\\\ a\\)\\) + \\(\\(\
\[LeftSkeleton] 1 \[RightSkeleton]\\)\\))\\)\\)\\)\\) + \\(\\(\[LeftSkeleton] \
1 \[RightSkeleton]\\)\\)\\)\\/\\(100\\\\ \\(\\((a\\^2 + \\((\\(\\(\
\[ImaginaryI]\\\\ a\\)\\) + \\(\\(\[LeftSkeleton] 1 \
\[RightSkeleton]\\)\\))\\)\\^2)\\)\\)\\)\\) has evaluated to non-numerical \
values for all sampling points in the region with boundaries \
\\!\\({\\({Indeterminate, Indeterminate}\\)}\\). \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/NIntegrate\\\", ButtonNote -> \
\\\"NIntegrate::inumr\\\"]\\)\"\>"}]], "Message",
 CellChangeTimes->{3.4123155870256605`*^9},
 CellTags->"Residue"],

Cell[BoxData[
 RowBox[{
  RowBox[{"NIntegrate", "::", "\<\"inumr\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"The integrand \\!\\(\[ExponentialE]\\^\\(\\(\\(\
\[ImaginaryI]\\\\ \\(\\((\\(\\(\[ImaginaryI]\\\\ a\\)\\) + \\(\\(\
\[LeftSkeleton] 1 \[RightSkeleton]\\)\\))\\)\\)\\)\\) + \\(\\(\[LeftSkeleton] \
1 \[RightSkeleton]\\)\\)\\)\\/\\(100\\\\ \\(\\((a\\^2 + \\((\\(\\(\
\[ImaginaryI]\\\\ a\\)\\) + \\(\\(\[LeftSkeleton] 1 \
\[RightSkeleton]\\)\\))\\)\\^2)\\)\\)\\)\\) has evaluated to non-numerical \
values for all sampling points in the region with boundaries \
\\!\\({\\({Indeterminate, Indeterminate}\\)}\\). \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/NIntegrate\\\", ButtonNote -> \
\\\"NIntegrate::inumr\\\"]\\)\"\>"}]], "Message",
 CellChangeTimes->{3.4123155870256605`*^9},
 CellTags->"Residue"],

Cell[BoxData[
 RowBox[{
  RowBox[{"General", "::", "\<\"stop\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Further output of \\!\\(NIntegrate :: \\\"inumr\\\"\\) \
will be suppressed during this calculation. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/stop\\\", ButtonNote -> \
\\\"General::stop\\\"]\\)\"\>"}]], "Message",
 CellChangeTimes->{3.412315587556424*^9},
 CellTags->"Residue"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "4.4998625322884706`*^-21"}], "-", 
  RowBox[{"0.0006737946999085547`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.412315587606496*^9},
 CellTags->"Residue"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox[
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", "5"}]], "10"], "//", "N"}]], "Input"],

Cell[BoxData["0.0006737946999085467`"], "Output",
 CellChangeTimes->{3.4123155876465535`*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{496, 890},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S5.88.1"->{
  Cell[5485, 216, 92, 2, 31, "Input",
   CellTags->"S5.88.1"]},
 "S5.87.1"->{
  Cell[9514, 369, 92, 2, 31, "Input",
   CellTags->"S5.87.1"]},
 "Residue"->{
  Cell[9631, 375, 285, 9, 31, "Input",
   CellTags->"Residue"],
  Cell[9919, 386, 878, 16, 123, "Message",
   CellTags->"Residue"],
  Cell[10800, 404, 880, 16, 123, "Message",
   CellTags->"Residue"],
  Cell[11683, 422, 880, 16, 123, "Message",
   CellTags->"Residue"],
  Cell[12566, 440, 474, 10, 59, "Message",
   CellTags->"Residue"],
  Cell[13043, 452, 211, 5, 30, "Output",
   CellTags->"Residue"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S5.88.1", 13834, 483},
 {"S5.87.1", 13912, 486},
 {"Residue", 13990, 489}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 100, 1, 83, "Title"],
Cell[CellGroupData[{
Cell[715, 28, 794, 25, 92, "Input"],
Cell[1512, 55, 160, 4, 30, "Output"],
Cell[1675, 61, 160, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1872, 70, 269, 9, 31, "Input"],
Cell[2144, 81, 72, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2253, 87, 269, 9, 31, "Input"],
Cell[2525, 98, 72, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2634, 104, 800, 25, 92, "Input"],
Cell[3437, 131, 72, 1, 30, "Output"],
Cell[3512, 134, 87, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3636, 141, 269, 9, 31, "Input"],
Cell[3908, 152, 70, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4015, 158, 269, 9, 31, "Input"],
Cell[4287, 169, 68, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4392, 175, 221, 7, 46, "Input"],
Cell[4616, 184, 854, 29, 49, "Output"]
}, Open  ]],
Cell[5485, 216, 92, 2, 31, "Input",
 CellTags->"S5.88.1"],
Cell[CellGroupData[{
Cell[5602, 222, 263, 9, 46, "Input"],
Cell[5868, 233, 997, 25, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6902, 263, 561, 17, 90, "Input"],
Cell[7466, 282, 193, 6, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7696, 293, 299, 9, 44, "Input"],
Cell[7998, 304, 178, 5, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8213, 314, 194, 7, 33, "Input"],
Cell[8410, 323, 323, 10, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8770, 338, 199, 6, 31, "Input"],
Cell[8972, 346, 231, 7, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9240, 358, 80, 1, 31, "Input"],
Cell[9323, 361, 176, 5, 46, "Output"]
}, Open  ]],
Cell[9514, 369, 92, 2, 31, "Input",
 CellTags->"S5.87.1"],
Cell[CellGroupData[{
Cell[9631, 375, 285, 9, 31, "Input",
 CellTags->"Residue"],
Cell[9919, 386, 878, 16, 123, "Message",
 CellTags->"Residue"],
Cell[10800, 404, 880, 16, 123, "Message",
 CellTags->"Residue"],
Cell[11683, 422, 880, 16, 123, "Message",
 CellTags->"Residue"],
Cell[12566, 440, 474, 10, 59, "Message",
 CellTags->"Residue"],
Cell[13043, 452, 211, 5, 30, "Output",
 CellTags->"Residue"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13291, 462, 131, 4, 48, "Input"],
Cell[13425, 468, 93, 1, 30, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
