(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     34345,       1265]
NotebookOptionsPosition[     29265,       1081]
NotebookOutlinePosition[     29604,       1096]
CellTagsIndexPosition[     29561,       1093]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Kapitel 9", "Title",
 CellChangeTimes->{{3.4250133249691505`*^9, 3.4250133280636*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"(", GridBox[{
      {"1", "1", "2", "0"},
      {"1", 
       RowBox[{"-", "1"}], "1", 
       RowBox[{"-", "1"}]},
      {"2", "0", "3", 
       RowBox[{"-", "1"}]}
     }], ")"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Det", "[", "A", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Det", "::", "\<\"matsq\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Argument \\!\\({\\(\\({1, 1, 2, 0}\\)\\), \\(\\({1, \
\\(\\(-1\\)\\), 1, \\(\\(-1\\)\\)}\\)\\), \\(\\({2, 0, 3, \
\\(\\(-1\\)\\)}\\)\\)}\\) at position \\!\\(1\\) is not a nonempty square \
matrix. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/Det\\\", ButtonNote -> \
\\\"Det::matsq\\\"]\\)\"\>"}]], "Message",
 CellChangeTimes->{3.4062707683566723`*^9}],

Cell[BoxData[
 RowBox[{"Det", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"-", "1"}], ",", "1", ",", 
      RowBox[{"-", "1"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"2", ",", "0", ",", "3", ",", 
      RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}]], "Output",
 CellChangeTimes->{3.406270768376701*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"v1", ",", "v2"}], "}"}], "=", 
  RowBox[{"NullSpace", "[", "A", "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"-", "1"}], ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "3"}], ",", 
     RowBox[{"-", "1"}], ",", "2", ",", "0"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.406270768406744*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RowReduce", "[", "A", "]"}], " ", "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", 
      FractionBox["3", "2"], 
      RowBox[{"-", 
       FractionBox["1", "2"]}]},
     {"0", "1", 
      FractionBox["1", "2"], 
      FractionBox["1", "2"]},
     {"0", "0", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4062707684468017`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"RowReduce", "[", "A", "]"}], " ", "//", "MatrixForm"}], "//", 
  "TeXForm"}]], "Input"],

Cell["\<\
\\left(
\\begin{array}{llll}
 1 & 0 & \\frac{3}{2} & -\\frac{1}{2} \\\\
 0 & 1 & \\frac{1}{2} & \\frac{1}{2} \\\\
 0 & 0 & 0 & 0
\\end{array}
\\right)\
\>", "Output",
 CellChangeTimes->{3.4062707684868593`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixRank", "[", "A", "]"}]], "Input"],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{3.4062707685169024`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NullSpace", "[", "A", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"-", "1"}], ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "3"}], ",", 
     RowBox[{"-", "1"}], ",", "2", ",", "0"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4062707685469456`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"b", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "2", ",", "2"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"xs", "=", 
  RowBox[{"LinearSolve", "[", 
   RowBox[{"A", ",", "b"}], "]"}]}]}], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", 
   RowBox[{"-", "1"}], ",", "0", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.4062707685769887`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"A", ".", 
  RowBox[{"(", 
   RowBox[{"xs", "+", "v1", "-", 
    RowBox[{"2", " ", "v2"}]}], ")"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "2", ",", "2"}], "}"}]], "Output",
 CellChangeTimes->{3.4062707686170464`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"(", GridBox[{
      {"1", "1", "2", "0"},
      {"1", 
       RowBox[{"-", "1"}], "1", 
       RowBox[{"-", "1"}]},
      {"2", "0", "3", 
       RowBox[{"-", "1"}]}
     }], ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"MatrixRank", "[", "A", "]"}]}], "Input"],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{3.4062707686470895`*^9}]
}, Open  ]],

Cell["Zweites Beispiel:", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"B", "=", 
   RowBox[{"(", GridBox[{
      {"3", "4", "3"},
      {
       RowBox[{"-", "1"}], "0", 
       RowBox[{"-", "1"}]},
      {"1", "2", "3"}
     }], ")"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Eigenvalues", "[", "B", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "2", ",", "2"}], "}"}]], "Output",
 CellChangeTimes->{3.406270768707176*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Det", "[", "B", "]"}]], "Input"],

Cell[BoxData["8"], "Output",
 CellChangeTimes->{3.406270768727205*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Tr", "[", "B", "]"}]], "Input"],

Cell[BoxData["6"], "Output",
 CellChangeTimes->{3.4062707687872915`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Minors", "[", "B", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"4", ",", "0", ",", 
     RowBox[{"-", "4"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "6", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "2"}], ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.40627076880732*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Minors", "[", 
  RowBox[{"B", ",", "1"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"3", ",", "4", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "0", ",", 
     RowBox[{"-", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4062707688273487`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Minors", "[", 
  RowBox[{"B", ",", "2"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"4", ",", "0", ",", 
     RowBox[{"-", "4"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "6", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "2"}], ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4062707688573923`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Minors", "[", 
  RowBox[{"B", ",", "3"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", "8", "}"}], "}"}]], "Output",
 CellChangeTimes->{3.406270768877421*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Eigenvectors", "[", "B", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4062707688974495`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"S", ",", "J"}], "}"}], "=", 
   RowBox[{"JordanDecomposition", "[", "B", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<S=\>\"", ",", " ", 
   RowBox[{"MatrixForm", "[", "S", "]"}], ",", " ", "\"\<, J=\>\"", ",", " ", 
   
   RowBox[{"MatrixForm", "[", "J", "]"}]}], "]"}]}], "Input"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"S=\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"1", "1", 
        RowBox[{"-", "1"}]},
       {
        RowBox[{"-", "1"}], "0", 
        FractionBox["1", "2"]},
       {"1", "0", "0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], "\[InvisibleSpace]", "\<\", J=\"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"2", "1", "0"},
       {"0", "2", "1"},
       {"0", "0", "2"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}],
  SequenceForm["S=", 
   MatrixForm[{{1, 1, -1}, {-1, 0, 
      Rational[1, 2]}, {1, 0, 0}}], ", J=", 
   MatrixForm[{{2, 1, 0}, {0, 2, 1}, {0, 0, 2}}]],
  Editable->False]], "Print",
 CellChangeTimes->{3.406270768927493*^9, 3.406354192059725*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"S", "//", "MatrixForm"}], "//", "TeXForm"}]], "Input"],

Cell["\<\
\\left(
\\begin{array}{lll}
 1 & 1 & -1 \\\\
 -1 & 0 & \\frac{1}{2} \\\\
 1 & 0 & 0
\\end{array}
\\right)\
\>", "Output",
 CellChangeTimes->{3.4062707689575357`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"J", "//", "MatrixForm"}], "//", "TeXForm"}]], "Input"],

Cell["\<\
\\left(
\\begin{array}{lll}
 2 & 1 & 0 \\\\
 0 & 2 & 1 \\\\
 0 & 0 & 2
\\end{array}
\\right)\
\>", "Output",
 CellChangeTimes->{3.406270768977565*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Inverse", "[", "S", "]"}], ".", "B", ".", "S"}], " ", "//", 
  "MatrixForm"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"2", "1", "0"},
     {"0", "2", "1"},
     {"0", "0", "2"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.406270769007608*^9}]
}, Open  ]],

Cell["\<\
Die Matrixexponentialfunktion kann man besonders einfach \[UDoubleDot]ber die \
JNF berechnen :\
\>", "Text",
 CellChangeTimes->{{3.406354209735141*^9, 3.4063542278511906`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"MatrixExp", "[", "J", "]"}], " ", "//", "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.40635423936775*^9, 3.406354255931568*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SuperscriptBox["\[ExponentialE]", "2"], 
      SuperscriptBox["\[ExponentialE]", "2"], 
      FractionBox[
       SuperscriptBox["\[ExponentialE]", "2"], "2"]},
     {"0", 
      SuperscriptBox["\[ExponentialE]", "2"], 
      SuperscriptBox["\[ExponentialE]", "2"]},
     {"0", "0", 
      SuperscriptBox["\[ExponentialE]", "2"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4063542567928066`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"S", ".", 
   RowBox[{"MatrixExp", "[", "J", "]"}], ".", 
   RowBox[{"Inverse", "[", "S", "]"}]}], " ", "//", "MatrixForm"}]], "Input",
 CellChangeTimes->{
  3.406354274908856*^9, {3.406354423993229*^9, 3.406354429260803*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"2", " ", 
       SuperscriptBox["\[ExponentialE]", "2"]}], 
      RowBox[{"5", " ", 
       SuperscriptBox["\[ExponentialE]", "2"]}], 
      RowBox[{"4", " ", 
       SuperscriptBox["\[ExponentialE]", "2"]}]},
     {
      RowBox[{"-", 
       SuperscriptBox["\[ExponentialE]", "2"]}], 
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       SuperscriptBox["\[ExponentialE]", "2"]}], 
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       SuperscriptBox["\[ExponentialE]", "2"]}]},
     {
      SuperscriptBox["\[ExponentialE]", "2"], 
      RowBox[{"3", " ", 
       SuperscriptBox["\[ExponentialE]", "2"]}], 
      RowBox[{"3", " ", 
       SuperscriptBox["\[ExponentialE]", "2"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.406354276310872*^9, 3.4063544301420703`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"MatrixExp", "[", "B", "]"}], " ", "//", "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.40635423936775*^9, 3.406354255931568*^9}, 
   3.4063543000349855`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"2", " ", 
       SuperscriptBox["\[ExponentialE]", "2"]}], 
      RowBox[{"5", " ", 
       SuperscriptBox["\[ExponentialE]", "2"]}], 
      RowBox[{"4", " ", 
       SuperscriptBox["\[ExponentialE]", "2"]}]},
     {
      RowBox[{"-", 
       SuperscriptBox["\[ExponentialE]", "2"]}], 
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       SuperscriptBox["\[ExponentialE]", "2"]}], 
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       SuperscriptBox["\[ExponentialE]", "2"]}]},
     {
      SuperscriptBox["\[ExponentialE]", "2"], 
      RowBox[{"3", " ", 
       SuperscriptBox["\[ExponentialE]", "2"]}], 
      RowBox[{"3", " ", 
       SuperscriptBox["\[ExponentialE]", "2"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4063543009763393`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"B", "=", 
   RowBox[{"(", GridBox[{
      {"3", "4", "3"},
      {
       RowBox[{"-", "1"}], "0", 
       RowBox[{"-", "1"}]},
      {"1", "2", "3"}
     }], ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "x_", "]"}], ":=", 
   RowBox[{"CharacteristicPolynomial", "[", 
    RowBox[{"B", ",", "x"}], "]"}]}], ";", " ", 
  RowBox[{"p", "[", "x", "]"}]}]}], "Input"],

Cell[BoxData[
 RowBox[{"8", "-", 
  RowBox[{"12", " ", "x"}], "+", 
  RowBox[{"6", " ", 
   SuperscriptBox["x", "2"]}], "-", 
  SuperscriptBox["x", "3"]}]], "Output",
 CellChangeTimes->{3.4062707690777087`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Factor", "[", 
  RowBox[{"p", "[", "x", "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"-", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "2"}], "+", "x"}], ")"}], "3"]}]], "Output",
 CellChangeTimes->{3.4062707690977373`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"B", "=", 
   RowBox[{"(", GridBox[{
      {"3", "4", "3"},
      {
       RowBox[{"-", "1"}], "0", 
       RowBox[{"-", "1"}]},
      {"1", "2", "3"}
     }], ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"CharacteristicPolynomial", "[", 
  RowBox[{"B", ",", "x"}], "]"}]}], "Input"],

Cell[BoxData[
 RowBox[{"8", "-", 
  RowBox[{"12", " ", "x"}], "+", 
  RowBox[{"6", " ", 
   SuperscriptBox["x", "2"]}], "-", 
  SuperscriptBox["x", "3"]}]], "Output",
 CellChangeTimes->{3.4062707691177664`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Factor", "[", "%", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"-", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "2"}], "+", "x"}], ")"}], "3"]}]], "Output",
 CellChangeTimes->{3.4062707691377954`*^9}]
}, Open  ]],

Cell["\<\
So in der Art k\[ODoubleDot]nnte man einen Induktionsbeweis erraten!\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"X", "[", "n_", "]"}], ":=", 
   RowBox[{
    RowBox[{"IdentityMatrix", "[", "n", "]"}], "-", 
    RowBox[{
     FractionBox["1", "n"], 
     RowBox[{"Evaluate", "[", 
      RowBox[{"Table", "[", 
       RowBox[{"1", ",", 
        RowBox[{"{", "n", "}"}], ",", 
        RowBox[{"{", "n", "}"}]}], "]"}], "]"}]}]}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"X", "[", "3", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["2", "3"], ",", 
     RowBox[{"-", 
      FractionBox["1", "3"]}], ",", 
     RowBox[{"-", 
      FractionBox["1", "3"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "3"]}], ",", 
     FractionBox["2", "3"], ",", 
     RowBox[{"-", 
      FractionBox["1", "3"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "3"]}], ",", 
     RowBox[{"-", 
      FractionBox["1", "3"]}], ",", 
     FractionBox["2", "3"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4062711232369647`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Inverse", "[", 
   RowBox[{"X", "[", "3", "]"}], "]"}], " ", "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Inverse", "::", "\<\"sing\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Matrix \\!\\({\\(\\({2\\/3, \
\\(\\(-\\(\\(1\\/3\\)\\)\\)\\), \\(\\(-\\(\\(1\\/3\\)\\)\\)\\)}\\)\\), \
\\(\\({\\(\\(-\\(\\(1\\/3\\)\\)\\)\\), 2\\/3, \\(\\(-\\(\\(1\\/3\\)\\)\\)\\)}\
\\)\\), \\(\\({\\(\\(-\\(\\(1\\/3\\)\\)\\)\\), \
\\(\\(-\\(\\(1\\/3\\)\\)\\)\\), 2\\/3}\\)\\)}\\) is singular. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/Inverse\\\", ButtonNote -> \
\\\"Inverse::sing\\\"]\\)\"\>"}]], "Message",
 CellChangeTimes->{3.4062711267620335`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"Inverse", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox["2", "3"], ",", 
       RowBox[{"-", 
        FractionBox["1", "3"]}], ",", 
       RowBox[{"-", 
        FractionBox["1", "3"]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "3"]}], ",", 
       FractionBox["2", "3"], ",", 
       RowBox[{"-", 
        FractionBox["1", "3"]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "3"]}], ",", 
       RowBox[{"-", 
        FractionBox["1", "3"]}], ",", 
       FractionBox["2", "3"]}], "}"}]}], "}"}], "]"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4062711267820625`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Eigenvalues", "[", 
  RowBox[{"X", "[", "5", "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "1", ",", "1", ",", "1", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.406271129475936*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Eigenvectors", "[", 
  RowBox[{"X", "[", "5", "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "0", ",", "0", ",", "0", ",", "1"}], "}"}], ",",
    
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "0", ",", "0", ",", "1", ",", "0"}], "}"}], ",",
    
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "0", ",", "1", ",", "0", ",", "0"}], "}"}], ",",
    
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",",
    
   RowBox[{"{", 
    RowBox[{"1", ",", "1", ",", "1", ",", "1", ",", "1"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.4062711318593636`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{
   RowBox[{"X", "[", "50", "]"}], ";"}], "]"}]], "Input",
 CellChangeTimes->{{3.4062711543717346`*^9, 3.406271167330368*^9}, {
   3.4062714419252157`*^9, 3.4062714593602867`*^9}, 3.406355270290144*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.020000000000000004`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{3.406355270770835*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{
   RowBox[{"X", "[", "500", "]"}], ";"}], "]"}]], "Input",
 CellChangeTimes->{{3.4062711543717346`*^9, 3.406271167330368*^9}, {
  3.4062714419252157`*^9, 3.4062714593602867`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.7110000000000105`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{{3.4062714448894787`*^9, 3.4062714619540157`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"Eigenvalues", "[", 
   RowBox[{"X", "[", "50", "]"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.4062711543717346`*^9, 3.406271167330368*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4.486`", ",", 
   RowBox[{"{", 
    RowBox[{
    "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1",
      ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
     ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
     ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
     ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
     ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
     ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.4062711631143055`*^9, 3.406271172648014*^9}, 
   3.4063552949155536`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"XS", "[", "n_", "]"}], ":=", 
   RowBox[{
    RowBox[{"SparseArray", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Band", "[", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], "]"}], "\[Rule]", 
        RowBox[{"Table", "[", 
         RowBox[{"1", ",", 
          RowBox[{"{", "n", "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", "n"}], "}"}]}], "]"}], "-", 
    RowBox[{"SparseArray", "[", 
     RowBox[{
      RowBox[{"{", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", "n"}], "}"}], ",", 
      FractionBox["1", "n"]}], "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.406271200147557*^9, 3.406271217752872*^9}, {
  3.4062712527131424`*^9, 3.406271345306285*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"XS", "[", "3", "]"}]], "Input",
 CellChangeTimes->{{3.4062713513750114`*^9, 3.406271353518093*^9}, 
   3.4062713842823296`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"SparseArray", "[", 
   RowBox[{
    InterpretationBox[
     RowBox[{"\<\"<\"\>", "\[InvisibleSpace]", "3", 
      "\[InvisibleSpace]", "\<\">\"\>"}],
     SequenceForm["<", 3, ">"],
     Editable->False], ",", 
    RowBox[{"{", 
     RowBox[{"3", ",", "3"}], "}"}], ",", 
    RowBox[{"-", 
     FractionBox["1", "3"]}]}], "]"}],
  False,
  Editable->False]], "Output",
 CellChangeTimes->{3.4062713560317073`*^9, 3.406271387296664*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"XS", "[", "3", "]"}], " ", "//", "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.4062713597971215`*^9, 3.4062713858545904`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["2", "3"], 
      RowBox[{"-", 
       FractionBox["1", "3"]}], 
      RowBox[{"-", 
       FractionBox["1", "3"]}]},
     {
      RowBox[{"-", 
       FractionBox["1", "3"]}], 
      FractionBox["2", "3"], 
      RowBox[{"-", 
       FractionBox["1", "3"]}]},
     {
      RowBox[{"-", 
       FractionBox["1", "3"]}], 
      RowBox[{"-", 
       FractionBox["1", "3"]}], 
      FractionBox["2", "3"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[
   SparseArray[
    Automatic, {3, 3}, Rational[-1, 3], {
     1, {{0, 1, 2, 3}, {{1}, {2}, {3}}}, {
      Rational[2, 3], Rational[2, 3], Rational[2, 3]}}]]]]], "Output",
 CellChangeTimes->{{3.4062713703322706`*^9, 3.4062713888088384`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"XS", "[", "500", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.4062711543717346`*^9, 3.406271167330368*^9}, {
   3.406271407005003*^9, 3.4062714295674467`*^9}, 3.406271493569477*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.1907141939104804`*^-14", ",", 
   TagBox[
    RowBox[{"SparseArray", "[", 
     RowBox[{
      InterpretationBox[
       RowBox[{"\<\"<\"\>", "\[InvisibleSpace]", "500", 
        "\[InvisibleSpace]", "\<\">\"\>"}],
       SequenceForm["<", 500, ">"],
       Editable->False], ",", 
      RowBox[{"{", 
       RowBox[{"500", ",", "500"}], "}"}], ",", 
      RowBox[{"-", 
       FractionBox["1", "500"]}]}], "]"}],
    False,
    Editable->False]}], "}"}]], "Output",
 CellChangeTimes->{3.406271431039563*^9, 3.406271494490802*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{
   RowBox[{"XS", "[", "500", "]"}], ";"}], "]"}]], "Input",
 CellChangeTimes->{{3.4062711543717346`*^9, 3.406271167330368*^9}, {
  3.4062714419252157`*^9, 3.406271482193118*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{3.4062714830844*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"Eigenvalues", "[", 
   RowBox[{"XS", "[", "50", "]"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.4062711543717346`*^9, 3.406271167330368*^9}, 
   3.406271407005003*^9, {3.406271475944133*^9, 3.406271491396352*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4.456`", ",", 
   RowBox[{"{", 
    RowBox[{
    "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1",
      ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
     ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
     ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
     ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
     ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
     ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4062714125730095`*^9, 3.406355312350624*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{496, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 92, 1, 83, "Title"],
Cell[685, 26, 257, 10, 58, "Input"],
Cell[CellGroupData[{
Cell[967, 40, 56, 1, 31, "Input"],
Cell[1026, 43, 528, 11, 59, "Message"],
Cell[1557, 56, 435, 13, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2029, 74, 134, 4, 31, "Input"],
Cell[2166, 80, 316, 10, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2519, 95, 100, 2, 31, "Input"],
Cell[2622, 99, 797, 24, 76, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3456, 128, 134, 4, 31, "Input"],
Cell[3593, 134, 220, 9, 126, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3850, 148, 63, 1, 31, "Input"],
Cell[3916, 151, 72, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4025, 157, 62, 1, 31, "Input"],
Cell[4090, 160, 318, 10, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4445, 175, 244, 8, 52, "Input"],
Cell[4692, 185, 156, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4885, 194, 134, 4, 31, "Input"],
Cell[5022, 200, 127, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5186, 208, 323, 11, 81, "Input"],
Cell[5512, 221, 72, 1, 30, "Output"]
}, Open  ]],
Cell[5599, 225, 33, 0, 29, "Text"],
Cell[5635, 227, 219, 9, 58, "Input"],
Cell[CellGroupData[{
Cell[5879, 240, 64, 1, 31, "Input"],
Cell[5946, 243, 125, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6108, 251, 56, 1, 31, "Input"],
Cell[6167, 254, 70, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6274, 260, 55, 1, 31, "Input"],
Cell[6332, 263, 72, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6441, 269, 59, 1, 31, "Input"],
Cell[6503, 272, 364, 12, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6904, 289, 82, 2, 31, "Input"],
Cell[6989, 293, 346, 11, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7372, 309, 82, 2, 31, "Input"],
Cell[7457, 313, 367, 12, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7861, 330, 82, 2, 31, "Input"],
Cell[7946, 334, 115, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8098, 342, 65, 1, 31, "Input"],
Cell[8166, 345, 325, 10, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8528, 360, 385, 11, 52, "Input"],
Cell[8916, 373, 1721, 48, 59, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10674, 426, 89, 2, 31, "Input"],
Cell[10766, 430, 175, 9, 126, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10978, 444, 89, 2, 31, "Input"],
Cell[11070, 448, 160, 9, 126, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11267, 462, 135, 4, 31, "Input"],
Cell[11405, 468, 657, 19, 58, "Output"]
}, Open  ]],
Cell[12077, 490, 187, 4, 47, "Text"],
Cell[CellGroupData[{
Cell[12289, 498, 165, 3, 31, "Input"],
Cell[12457, 503, 937, 26, 76, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13431, 534, 260, 6, 31, "Input"],
Cell[13694, 542, 1324, 38, 66, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15055, 585, 193, 4, 31, "Input"],
Cell[15251, 591, 1302, 38, 66, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16590, 634, 435, 15, 101, "Input"],
Cell[17028, 651, 210, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17275, 662, 87, 2, 31, "Input"],
Cell[17365, 666, 183, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17585, 677, 322, 11, 81, "Input"],
Cell[17910, 690, 210, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18157, 701, 59, 1, 31, "Input"],
Cell[18219, 704, 183, 6, 30, "Output"]
}, Open  ]],
Cell[18417, 713, 92, 2, 29, "Text"],
Cell[18512, 717, 379, 12, 65, "Input"],
Cell[CellGroupData[{
Cell[18916, 733, 54, 1, 31, "Input"],
Cell[18973, 736, 652, 24, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19662, 765, 127, 3, 31, "Input"],
Cell[19792, 770, 633, 12, 73, "Message"],
Cell[20428, 784, 794, 28, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21259, 817, 92, 2, 31, "Input"],
Cell[21354, 821, 145, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21536, 829, 93, 2, 31, "Input"],
Cell[21632, 833, 645, 22, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22314, 860, 251, 5, 31, "Input"],
Cell[22568, 867, 138, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22743, 875, 229, 5, 31, "Input"],
Cell[22975, 882, 164, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23176, 890, 195, 4, 31, "Input"],
Cell[23374, 896, 749, 14, 69, "Output"]
}, Open  ]],
Cell[24138, 913, 797, 24, 85, "Input"],
Cell[CellGroupData[{
Cell[24960, 941, 151, 3, 31, "Input"],
Cell[25114, 946, 468, 15, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25619, 966, 163, 3, 31, "Input"],
Cell[25785, 971, 1195, 38, 84, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27017, 1014, 232, 4, 31, "Input"],
Cell[27252, 1020, 572, 17, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27861, 1042, 228, 5, 31, "Input"],
Cell[28092, 1049, 118, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28247, 1057, 268, 5, 31, "Input"],
Cell[28518, 1064, 719, 13, 69, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
