(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     11674,        411]
NotebookOptionsPosition[      9668,        331]
NotebookOutlinePosition[     10106,        352]
CellTagsIndexPosition[     10039,        347]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Anhang B", "Title",
 CellChangeTimes->{{3.42502181535773*^9, 3.425021817060178*^9}}],

Cell[CellGroupData[{

Cell["Anhang B.2", "Section",
 CellChangeTimes->{{3.425021825312043*^9, 3.4250218370088625`*^9}}],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"verkauf", " ", "=", " ", 
  RowBox[{"OpenSQLConnection", "[", 
   RowBox[{"JDBC", "[", 
    RowBox[{"\"\<odbc\>\"", ",", " ", "\"\<Verkauf_MyODBC\>\""}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.4054046872549615`*^9, 3.405404691521096*^9}}],

Cell[BoxData[
 RowBox[{"SQLConnection", "[", 
  RowBox[{"1", ",", "\<\"Open\"\>", ",", 
   RowBox[{"\<\"Catalog\"\>", "\[Rule]", "\<\"verkauf\"\>"}], ",", 
   RowBox[{"\<\"TransactionIsolationLevel\"\>", 
    "\[Rule]", "\<\"ReadCommitted\"\>"}]}], "]"}]], "Output",
 CellChangeTimes->{3.4054059574213715`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLTableNames", "[", "verkauf", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"deckung\"\>", ",", "\<\"transaktionen\"\>"}], "}"}]], "Output",\

 CellChangeTimes->{3.4054059578519907`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLTables", "[", "verkauf", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"deckung\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"TABLE\"\>"}]}], "]"}], ",", 
   
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"transaktionen\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"TABLE\"\>"}]}], "]"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.405405958012221*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLTables", "[", 
  RowBox[{"verkauf", ",", "\"\<deckung\>\""}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"SQLTable", "[", 
   RowBox[{"\<\"deckung\"\>", ",", 
    RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"TABLE\"\>"}]}], "]"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.4054059581524224`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLColumnNames", "[", 
  RowBox[{"verkauf", ",", "\"\<deckung\>\""}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"deckung\"\>", ",", "\<\"auftrag\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"deckung\"\>", ",", "\<\"abteilung\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"deckung\"\>", ",", "\<\"mitarbeiter\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"deckung\"\>", ",", "\<\"deckungsbeitrag\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.405405958452854*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLColumns", "[", 
  RowBox[{"verkauf", ",", "\"\<deckung\>\""}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"SQLColumn", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\<\"deckung\"\>", ",", "\<\"auftrag\"\>"}], "}"}], ",", 
     RowBox[{"\<\"DataTypeName\"\>", "\[Rule]", "\<\"integer\"\>"}], ",", 
     RowBox[{"\<\"Nullable\"\>", "\[Rule]", "0"}], ",", 
     RowBox[{"\<\"DataLength\"\>", "\[Rule]", "11"}]}], "]"}], ",", 
   RowBox[{"SQLColumn", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\<\"deckung\"\>", ",", "\<\"abteilung\"\>"}], "}"}], ",", 
     RowBox[{"\<\"DataTypeName\"\>", "\[Rule]", "\<\"char\"\>"}], ",", 
     RowBox[{"\<\"Nullable\"\>", "\[Rule]", "1"}], ",", 
     RowBox[{"\<\"DataLength\"\>", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"SQLColumn", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\<\"deckung\"\>", ",", "\<\"mitarbeiter\"\>"}], "}"}], ",", 
     RowBox[{"\<\"DataTypeName\"\>", "\[Rule]", "\<\"char\"\>"}], ",", 
     RowBox[{"\<\"Nullable\"\>", "\[Rule]", "1"}], ",", 
     RowBox[{"\<\"DataLength\"\>", "\[Rule]", "3"}]}], "]"}], ",", 
   RowBox[{"SQLColumn", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\<\"deckung\"\>", ",", "\<\"deckungsbeitrag\"\>"}], "}"}], ",",
      
     RowBox[{"\<\"DataTypeName\"\>", "\[Rule]", "\<\"decimal\"\>"}], ",", 
     RowBox[{"\<\"Nullable\"\>", "\[Rule]", "1"}], ",", 
     RowBox[{"\<\"DataLength\"\>", "\[Rule]", "7"}]}], "]"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.4054059587532864`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", 
  RowBox[{"verkauf", ",", "\"\<SELECT * FROM deckung\>\""}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1705", ",", "\<\"A\"\>", ",", "\<\"xyz\"\>", ",", "1.56`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1706", ",", "\<\"B\"\>", ",", "\<\"abc\"\>", ",", 
     RowBox[{"-", "3.92`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1707", ",", "\<\"B\"\>", ",", "\<\"uvw\"\>", ",", "11.65`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1708", ",", "\<\"B\"\>", ",", "\<\"uvw\"\>", ",", "16.18`"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.405405958823387*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SQLExecute", "[", 
   RowBox[{"verkauf", ",", "\"\<SELECT * FROM deckung\>\""}], "]"}], " ", "//",
   "TableForm"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"1705", "\<\"A\"\>", "\<\"xyz\"\>", "1.56`"},
    {"1706", "\<\"B\"\>", "\<\"abc\"\>", 
     RowBox[{"-", "3.92`"}]},
    {"1707", "\<\"B\"\>", "\<\"uvw\"\>", "11.65`"},
    {"1708", "\<\"B\"\>", "\<\"uvw\"\>", "16.18`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.405405958863445*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLSelect", "[", 
  RowBox[{"verkauf", ",", "\"\<deckung\>\""}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1705", ",", "\<\"A\"\>", ",", "\<\"xyz\"\>", ",", "1.56`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1706", ",", "\<\"B\"\>", ",", "\<\"abc\"\>", ",", 
     RowBox[{"-", "3.92`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1707", ",", "\<\"B\"\>", ",", "\<\"uvw\"\>", ",", "11.65`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1708", ",", "\<\"B\"\>", ",", "\<\"uvw\"\>", ",", "16.18`"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.405405958893488*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLSelect", "[", 
  RowBox[{"verkauf", ",", "\"\<deckung\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"\"\<auftrag\>\"", ",", "\"\<abteilung\>\""}], "}"}]}], 
  "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1705", ",", "\<\"A\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1706", ",", "\<\"B\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1707", ",", "\<\"B\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1708", ",", "\<\"B\"\>"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4054059589235315`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLSelect", "[", 
  RowBox[{"verkauf", ",", "\"\<deckung\>\"", ",", 
   RowBox[{"MaxRows", "\[Rule]", "2"}], ",", 
   RowBox[{"ShowColumnHeadings", "\[Rule]", "True"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"auftrag\"\>", ",", "\<\"abteilung\"\>", 
     ",", "\<\"mitarbeiter\"\>", ",", "\<\"deckungsbeitrag\"\>"}], "}"}], ",",
    
   RowBox[{"{", 
    RowBox[{"1705", ",", "\<\"A\"\>", ",", "\<\"xyz\"\>", ",", "1.56`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1706", ",", "\<\"B\"\>", ",", "\<\"abc\"\>", ",", 
     RowBox[{"-", "3.92`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4054059589435596`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLSelect", "[", 
  RowBox[{"verkauf", ",", "\"\<deckung\>\"", ",", 
   RowBox[{
    RowBox[{"SQLColumn", "[", "\"\<deckungsbeitrag\>\"", "]"}], ">", "0"}]}], 
  "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1705", ",", "\<\"A\"\>", ",", "\<\"xyz\"\>", ",", "1.56`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1707", ",", "\<\"B\"\>", ",", "\<\"uvw\"\>", ",", "11.65`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1708", ",", "\<\"B\"\>", ",", "\<\"uvw\"\>", ",", "16.18`"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.405405958983618*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"CloseSQLConnection", "[", "verkauf", "]"}]], "Input",
 CellTags->"b:3.1"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Anhang B.3", "Section",
 CellChangeTimes->{{3.425021825312043*^9, 3.4250218399030237`*^9}}],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"DatabaseExplorer", "[", "]"}], ";"}]], "Input"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{496, 740},
WindowMargins->{{2, Automatic}, {Automatic, 1}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "b:3.1"->{
  Cell[9243, 312, 97, 2, 31, "Input",
   CellTags->"b:3.1"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"b:3.1", 9954, 341}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 90, 1, 83, "Title"],
Cell[CellGroupData[{
Cell[705, 28, 97, 1, 71, "Section"],
Cell[805, 31, 78, 1, 31, "Input"],
Cell[CellGroupData[{
Cell[908, 36, 275, 6, 52, "Input"],
Cell[1186, 44, 310, 6, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1533, 55, 72, 1, 31, "Input"],
Cell[1608, 58, 153, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1798, 67, 68, 1, 31, "Input"],
Cell[1869, 70, 398, 11, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2304, 86, 105, 2, 31, "Input"],
Cell[2412, 90, 229, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2678, 101, 110, 2, 31, "Input"],
Cell[2791, 105, 460, 12, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3288, 122, 106, 2, 31, "Input"],
Cell[3397, 126, 1451, 33, 183, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4885, 164, 120, 2, 31, "Input"],
Cell[5008, 168, 549, 15, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5594, 188, 161, 4, 52, "Input"],
Cell[5758, 194, 755, 20, 72, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6550, 219, 105, 2, 31, "Input"],
Cell[6658, 223, 549, 15, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7244, 243, 197, 5, 52, "Input"],
Cell[7444, 250, 377, 11, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7858, 266, 211, 4, 52, "Input"],
Cell[8072, 272, 490, 13, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8599, 290, 202, 5, 52, "Input"],
Cell[8804, 297, 424, 12, 50, "Output"]
}, Open  ]],
Cell[9243, 312, 97, 2, 31, "Input",
 CellTags->"b:3.1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9377, 319, 97, 1, 71, "Section"],
Cell[9477, 322, 78, 1, 31, "Input"],
Cell[9558, 325, 82, 2, 31, "Input"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
